Topic outline

  • Topic area: Practical Geography

    Sub-topic area: Fieldwork and statistics

    Key unit competence By the end of this unit, you should be able to use appropriate fieldwork techniques to collect, record and analyse geographical data.

    Unit objectives 

    By the end of this unit, you should be able to:

     • Define the concept of fieldwork.

     • Identify the various methods used in data collection during fieldwork. 

    • State the advantages and disadvantages of each method of fieldwork. 

    • State the fieldwork procedures from the first day to the last day of fieldwork

    Definition of fieldwork 

    Activity 1.1

     Work in groups of three. A group of students from Maranyundo Girls High School visited a tea farm in Rubavu District to study agriculture in the area. 

    1. What is the name given to the activity the learners are involved in? 

    2. Give reasons why you think it is important for learners to carry out the activity.

    3. Have you ever participated in such activities before? If yes, tell a short story to the class about that experience.

    Geography is a practical subject which requires practical methods of learning. Proper understanding of the subject sometimes requires that a learner participates in real life situations. These situations can be found in school in the classroom and out of the classroom. The practical work allows students to observe, record and interpret what they see in the field.

    The term fieldwork is made up of two words, ‘field’ and ‘work’. Any place outside the classroom is referred to as a field. Fieldwork therefore refers to all learning undertakings or activities that are done outside the classroom. Fieldwork is the practical work that is done outside the classroom to gather new information. It involves observing, collecting, recording, presenting and interpreting geographical data.

    In fieldwork, the environment is the major source of data or information gathered. Environmental problems can be solved using fieldwork. Geographers and students can use fieldwork to solve the problems affecting the society by finding out the causes and solutions.

    Case study 

    Work in pairs.

     During her first lesson, the Geography teacher at Dihiro Secondary School in Eastern Province asked Senior Four students to go outside the classroom. She asked each one of them to write short notes on any two geographical aspects. After twenty minutes, they went back to class. She randomly selected some of them and asked them what they had written about. Miss Mukashema Ellen noted down transport and agriculture. Edwin Manzi wrote cutting down trees, cattle rearing and soil erosion.

     (a) Name the activity that took place in the first twenty minutes of the lesson.

     (b) Why do you think the teacher asked her students to go and study the geographical aspects outside the classroom? 

    (c) Share your findings in a class discussion.

    Fieldwork methods

     Activity 1.2 

    Work in groups of three.

     1. Use the Internet and other geographical documents such as textbooks, journals and magazines to find out methods used to collect information in fieldwork. 

    2. Mention the method used by the students in the case study above to identify the geographical aspects in their school environment. 

    3. Name some of its advantages and disadvantages.

     4. Write down your findings and compile them for a class discussion.

    There are various methods that are used in data collection during fieldwork.

    Researchers use these methods when searching for facts and ideas in relation to a given field of study. Fieldwork data collection methods are classified into the following. 

    • Primary data collection methods. 

    • Secondary data collection methods. Primary data collection methods include the following. 

    • Observation

     • Use of questionnaires

     • Interviews

     • Recording

     • Sampling

     • Measurement 

    • Physical testing e.g testing samples of soils and soil texture.

     • Photographs

     Secondary data collection methods involve reading from available documents in the library and public offices. This is also known as literature review. Some of the primary fieldwork data collection methods are discussed below.

    (a) Observation method 

    Activity 1.3 

    Do this in pairs.

     1. Go outside your classroom and study the environment. 

    2. Describe the nature of the vegetation around your school. 

    3. Record and discuss your findings. 

    4. Name the data collection method used to describe the vegetation around your school. 

    5. State the advantages and disadvantages of the methods mentioned in (4) above

    The observation method involves seeing and interpreting geographical phenomena in relation to the topic of study. Through observation, the researcher identifies and notes down the relationship existing between various geographical aspects. This method is best for collecting information on topics such as vegetation, climate, external landforms and relief features, rocks, wildlife and man-made features. The method gives reliable and accurate data.

    Advantages of observation 

    (a) Direct information 

    This method provides first-hand information that is not altered in any way. The learners or researchers get information about what is in the field as visibly experienced. 

    (b) Less expensive 

    This method is cheap. It does not involve any costs. The data is only collected through sight-seeing. Therefore, it can be used by anyone with a good eye sight. 

    (c) Updated information 

    It is possible to collect up-to-date information since it is real-time observation. 

    (d) It is not affected by language barrier

     This method can be used by researchers who do not understand the language of the locals in an area of study. Learners with special needs, such as those who cannot speak well, can observe and note down the relevant information.

     (e) Sound judgement 

    This method allows for application of logical judgement of geographical facts. The researcher makes critical analysis of what is being observed and makes distinctive judgments.

    (f) Limited misinformation 

    The researcher or learners obtain accurate first hand information. There is no room for misinformation, hidden or exaggerated information. 

    (g) Freedom 

    This method gives the researcher freedom during the fieldwork study. There is little or no direct interaction with other people as it is the case with interviewing. Therefore, shy learners find it friendlier. 

    (h) Easy memory 

    Observation facilitates permanent memory in an individual. This is due to visual collection of data. Usually, what is seen can hardly be forgotten by the researcher or learners.

     (i) Acquisition of skills

     Observation provides the unintended skill acquisition. This is because apart from observation, it involves other expertise such as recording and interpretation. The skills acquired may be used in other circumstances or in the researcher’s daily activities. 

    (j) Information is obtained immediately 

    The researcher or learners are able to get the needed information on the spot. This avoids delays like those experienced when using questionnaires. 

    (k) Used with other methods 

    Observation can be used together with other methods of data collection. This saves time and ensures the right and reliable data is collected.

    Disadvantages of observation method 

    (a) Unfit for visually impaired or blind learners 

    The observation method does not favour learners or researchers with visual impairment. People with visual impairments include the blind, short sighted or colour blind people. 

    (b) It is tiresome 

    The method can be tiring to learners and researchers. This is because it involves movement from place to place trying to find out what is relevant for study. 

    (c) It is expensive 

    The method is costly to use especially due to the movements involved. Some of the equipment required for use might also be expensive to purchase. For example binoculars and cameras.

     (d) The data is based on the researcher’s preferences 

    The data collected through observation tend to reflect the researcher’s interests . It is therefore subjective. (e) Failure to get personal information 

    The observation method does not enable the researcher to get personal information from people. This is so with data that concerns historical backgrounds, level of income and dates of occurrence of some events. 

    (f) Data is dependent on the researcher’s analytical abilities

     Observation is subjected to the researcher’s analytical abilities and the state of his or her sight. Often times, this leads to misinterpretation of some aspects of geographical importance. For example, the size of a tea plantation can be described as small, medium or very large by various researchers or learners during observation.

    (g) It is difficult to use in remote areas 

    The observation method only applies in areas which can be accessed by the researcher. Therefore, important information may be left out due to barriers that make some places remote. The barriers include floods, dense vegetation, poor drainage (water logged areas)and absence of transport facilities such as roads.

    (h) It is affected by varying weather conditions 

    This method depends on the weather conditions prevailing during the time of study. In case the day is fogy, misty, or raining heavily, poor visibility makes it difficult to collect data.

    (i) It depends on observation skills 

    This method requires observation skills that the researcher may lack. The researcher may fail to find the relevant information through observation. This occurs due to failure to observe critically and to differentiate between varying geographical aspects. Sometimes, a researcher may fail to determine the interrelationship between what is being observed and the objectives of the study. This happens due to lack of experience and observation skills.

    Activity 1.4 

    Fill in the form below with the required information. 

    Instructions: 

    1. Please put a tick √ in the box next to your answer of choice. 

    2. You can also write in the spaces provided where necessary.



    The form you have filled in Activity 1.4 is called a questionnaire. A questionnaire is a set of logically set questions used by the researcher in the field to gather information. The researcher then collects them back for analysis from the respondents. A respondent is a person who fills the questionnaire and returns it to the researcher.

    A researcher can send the questionnaires to the people who will fill in the questions known as respondents by:

    • directly handing the questionnaires to the respondents 

    • using the post office • using email

     • courier ser vices such as Excel Transportation Company in Rwanda.

    Questionnaires are mostly used under the following circumstances:

    (a) When the intended respondents are far. For example, if a researcher resides in Rubavu district in Western Province and wants to collect data from respondents in Gatsibo district in Eastern Province, he or she may need to use questionnaires.

    (b) When the respondent is too busy for a face to face interaction.

    (c) When information is to be obtained from high profile respondents who are not easily available for face to face interviews.

    (d) When the researcher is dealing with a large population. It may not be possible for him or her to interview everyone. Using questionnaires becomes appropriate.

    (e) When one of the parties involved in the study is dumb but able to read and write.

    There are two different types of questionnaires. These are: 

    (a) open-ended questionnaires 

    (b) closed-ended questionnaires.

    Open-ended questionnaires 

    These questionnaires have questions which do not limit the respondents’ answers. The respondent is free to give as much information as possible. This is dependent on the nature of the questions and the answers required. The questions allow the respondents to provide answers that they think are relevant to the questions. For example: 

    (a) What are the challenges faced as a result of land use in this area?

    …………………………………………………………

    …………………………………………………………

    Note: The respondent is free to list as many challenges as possible. He or she suggests solutions to the challenges. The researcher can use additional papers to give more information.

    Closed-ended questionnaires

     These are questionnaires that give possible answers that a respondent can choose from. Options such as ‘Yes’, ‘No’ and ‘I don’t know’

    among other options are used. In some instances, the respondent is requested to tick the appropriate answer. In this case, the respondent is limited to the researcher’s proposed answers. For example:


    Characteristics of a good questionnaire 

    The researchers should put the following into consideration while designing a questionnaire.

     (a) The questions should be short and precise. A respondent should quickly be able to know what the question wants. 

    (b) The questions should be nonprovocative. They should respect the values of a respondent. 

    (c) The questions used in a questionnaire should not be subjective or show any bias. 

     (d) All the questions used in the questionnaire should be strictly related to the topic of study. 

    (e) The questions should be designed using the appropriate language for easy understanding and interpretation by the respondent. Hard words, difficult terminologies, jargon and unusual vocabularies should also be avoided.

    (f) The questionnaires should be prepared in the language understood by the respondent. This should be so even if it means using the local language of the respondent. It does not matter if the language used is not known to the researcher provided that the expected outcomes are clear.

    Advantages of questionnaires

     (a) The questionnaire method holds a comparative advantage. All the respondents are asked similar questions. This makes it possible for the researcher to compare answers. This provides a chance for the researcher to have quality information or feedback. 

    (b) This method is convenient to the researcher. He or she is not bothered with physical presence in the field. A respondent can fill in a questionnaire and send it to the researcher for analysis.

     (c) The questionnaire when well designed enables the researcher to gather a lot of information since it can be administered to a wide range of the respondents. 

    (d) The questionnaire method provides the researcher with first-hand information. This is because the data is given by the original source of data, the respondent. 

    (e) The method enables the researcher to save time. This is because a large number or respondents is dealt with at the same time. 

    (f) The questionnaire method allows the application of general analysis of data.

    This is because the information got is from a large population.

    (g) The method enables the respondents to have ample time to think critically before answering. 

    (h) The method provides the researcher with a chance of storing the primary data contained in the questionnaires. The data may be used in future as a point of reference in other studies.

    Disadvantages of questionnaires 

    (a) Some of the respondents have poor hand writings that the researcher cannot read. Other respondents give answers in an unclear manner that the researcher may fail to extract important information from it. 

    (b) The method is associated with rigidity and lacks flexibility. The information given can hardly be altered by the researcher without the consent of the respondent.

     (c) The researcher may not be able to obtain the needed information in time. The respondent takes his or her time answering the questions without considering the urgency and significance of the data.

     (d) The questionnaire method can only be applied to literate people who know how to write and read. This means that, important information possessed by uneducated people is rendered useless.

     (e) The method involves high costs of purchasing the materials used. They include papers, pens, typing and postal fees. All these put together makes it expensive especially when dealing with a large population of respondents. (f) The questionnaire method is exposed to failure due to the reluctance by some respondents. Some of the questionnaires might never be returned to the researcher. (g) The respondents are likely to make mistakes, omissions or sometimes exaggerate the information provided. (h) The method involves a wide range of questions administered to many people. Answering each one of them is sometimes tiresome making the process difficult and slow.

    Task 1.1 

    1. Define a questionnaire. 

    2. Explain circumstances that may influence the learners to use questionnaires while conducting a fieldwork study. 

    3. E xa m i n e t h e a d va n ta g e s a n d disadvantages of using questionnaires as a method of data collection. 

    4. Identify and describe the main types of questionnaires that researchers may use. 

    5. Outline the characteristics of a good questionnaire.

    (c) Interviews 

    Case study 

    Mr. Habimana is a Geography teacher in a high school in the Eastern Province. One day, he introduced a lesson on soil erosion to his students. He sent them out for a field study. He asked them to go and find out the history of how their grandparents controlled erosion. He divided his students into groups. Rukundo, Kasine and Mukashema were put in one group. They went to their village to begin their research. They found an old man who introduced himself to them as Mr. Karemera.

     (a) Explain how the three students would go about their study. 

    (b) Which information collection method is suitable for them to use? 

    (c) Record your findings for a class presentation and discussion.

    Interviewing is the art of getting information through holding a dialogue with a respondent. It refers to a face-to-face discussion between a researcher and a respondent. In this case, the researcher who asks questions is called an interviewer and the respondent who answers the questions is known as an interviewee. A set of questions are designed in relation to the topic and the objectives of the fieldwork study. The answers given by the interviewee are recorded for further examination after the field visit.

                                           

    Conditions that favour interviews 

    This method is delicate and requires a set of ethical guidelines. These guidelines enable a platform for a beneficial interaction between the interviewer and interviewee. The following are some of the conditions that must be adhered to as one prepares for an interview with a respondent.

     (a) The researcher should behave in a respectable manner as he or she approaches a probable interviewee. The first encounter matters a lot and determines the whole process. 

    (b) The interviewer should avoid leading a respondent on by asking leading questions. These questions give a clue to the respondent as to the answers that are expected. A researcher should allow all answers to come from the interviewee without interference. Proposing answers to the respondent corrupts his or her mind. 

    (c) It is very important to pay attention to the language used. The interviewer should use the language the respondent understands and finds comfortable to use. For example, mixing English with the local languages confuses the respondent. Using French when the interviewee’s language is Kinyarwanda will lead to a communication failure and lack of adequate information.

     (d) The researcher should create a friendly atmosphere so that the interviewee feels free and relaxed. This boosts the confidence of the interviewee. 

    (e) The researcher should ensure that all the data given is held with great confidentiality. That is, the interviewees are always conscious over the data given because they fear legal implications of what they say. Therefore, it is important to make sure that the interviewee understands that the information given is strictly for academic purposes. Building trust in the interviewee is of great significance in fieldwork studies. (f) The interviewer should avoid making unnecessary interruptions during the interview session. He should show interest in what is being said by the interviewee. Habits such as receiving calls, greeting passersby or unnecessary walkouts should be avoided. The researcher should have good communication skills.

     (g) It is a good gesture to give a word of appreciation before asking another question. For example, after the interviewee has answered a question, politely thank him or her for the information.

    Advantages of using interviews 

    (a) This method enables the researcher to obtain much more information than can be found from questionnaires. The interviewee can volunteer helpful information such as the history of events and phenomena that could not be easily understood from written information. 

    (b) It facilitates easy flow of information from the respondent to the researcher making the whole exercise comfortable. 

    (c) The method offers first-hand information since the respondent directly gets the data from the original source.

     (d) The interviewing method allows the data collected to be assessed in time. In case of misinterpretations, the interviewee is asked to make clarifications on the spot. This makes this method more flexible than other methods such as the use of questionnaires. 

    (e) The method is less costly since most of the respondents willingly provide information for free. Where payment is required, it is always a small token. This is always lesser than the cost of preparation of questionnaires.

     (f) The method can be used on both literate, semi-illiterate and illiterate people. The questions can be answered verbally.

     (g) The method is fast and time saving. This is because a lot of information can be obtained from a single experienced person such as an agricultural officer, manager of a company e.t.c.

     (h) Interviews enable the researcher to identify with individual feelings and attitudes of the interviewees. In such situations, the interviewer has the opportunity to rephrase questions, or to cheer up the respondent. For example, when interviewing genocide survivors, an interviewee can understand their emotions. He or she can then know how to handle the session thereafter. An interviewer can console and comfort in case they are overwhelmed by sad emotions and memories. 

    (i) The method is not limiting to both the interviewer and respondent. This enables the researcher to get more answers from the respondent. In the process, new questions may be asked in response to the answers given by the interviewee.

    (j) The method favours people who may have visual impairments. The answers given and the questions asked are verbal. They can be recorded using voice recorders for future reference.

    Disadvantages of using interviews

     (a) This method of data collection is time consuming and expensive. This is so especially when a researcher needs to interview a number of respondents who do not stay in the same locality.

     (b) The interviewees may hide some important information due to lack of confidence in the interviewer. They may also feel embarrassed to tell some information. Some interviewees can still exaggerate some information. 

    (c) The success of the interview method depends on the strength of the respondent’s ability to remember. In most cases, the interviewees fail to remember past events accurately. This is so especially when the content requires details on historical backgrounds or dates when certain geographical events happened. (d) This method can only be effective when a common language known to the interviewee and the interviewer is used.

     (e) Some respondents become hostile and react aggressively towards the researcher. This happens when the interviewees to be fail to understand the purpose of a study.

    Activity 1.5

     Below is a sample of a successful interview session. 

    1. Practice the session. 

    2. Keenly note the main points on handling an interview session. 

    3. Find out from your classmates how you conducted the interview session.

     Topic of study: The role of Mirayi Lake Hotel in the development of tourism at Gashora in Bugesera district.


    (d) Extracting data from records

     In this method, data is collected from information recorded in materials such as books, statistical abstracts, census reports, journals and magazines. This allows collection of data or information that cannot otherwise be directly collected. For example, the population of a certain area or the number of schools in a certain year requires one to make reference to past records.

    Advantages 

    (a) In most cases, content analysis provides the researcher with correct information.

     (b) The type of information required by the researcher is easily collected. This is because records are readily available unlike in other methods.

     (c) It saves time and reduces expenses since data is within reach.

     (d) It is the only method used to collect information on vents that took place a long time ago.

    Disadvantages

     (a) The method does not provide the researcher with other useful information that is not recorded. This means that the researcher is only limited to documented information.

     (b) The author of the documented information might have been biased. 

    (c) Sometimes, the information might not be up-to-date.

    (e) Sampling method

     Activity 1.6

     In groups, study the photographs shown below and answer the questions that follow.


    This is a data collection method used when the area of study is wide and involves large population. A representation function is chosen, and the findings are generalized to the entire population. For example, a researcher may want to study the influence of Secondary schools to the socio-economic development of Bugesera district. The researcher will then choose two schools to study and generalise his or her findings to cover all secondary schools in the district. Sampling is a technique where a small part of an aspect of geographical importance is chosen to represent the whole population.

    Types of sampling 

    The following are the most commonly used sampling methods in fieldwork.

     (a) Random sampling 

    This is used when the area to be studied is selected without any set conditions to be followed. The participants of the study are chosen randomly to represent the entire area of concern. This means that everybody has an equal chance of being selected. For example, in a field study on crop husbandry in Musanze district, all farmers have an equal chance of being selected.

    (b) Systematic sampling 

    This type of sampling involves the selection of samples based on well thought set of conditions. This means that there are qualities put in place that will be based on during the process of selection of the respondents or area of study.

    (c) Stratified sampling 

    This is a type of sampling that includes portioning or dividing the area or population to be studied. Random sampling is then used on each portion to select representatives.

    Advantages of sampling

     (i) This method saves time since the research does not use the entire population or area. It only uses a small manageable representative function. 

    (ii) Conclusions are easy to come up with since they are generalisation of the entire areas or populations. (iii) The method is cheap to carry out since a small population or area is dealt with.

     (iv) The method provides the researcher with a chance to have detailed and well thought out research findings. This is due to the size of the population.

    Disadvantages of sampling

     (i) The method is based on generalising facts, which may not give a true picture of what was not studied.

    (ii) The method is bound to provide wrong information especially when the sample selected is not wellinformed.

     (iii) The researcher may be biased while choosing the samples thus yielding poor results.

    (f) Measurement method 

    Activity 1.7 

    Work in groups of three. 

    1. Using a tape measure, determine the length and width of your classroom. 

    2. Share your findings with other members of your class.

    This is a method of data collection in fieldwork that involves determining the size, value, weight and length of various aspects of geographical phenomena.

    This method involves use of the following instruments.

     • Tape measures

     • Metre rulers 

    • Weighing scales

     • Jerrycans 

    • Tins 

    • Sacks 

    • Jars 

    • Sacks

    In fieldwork, the method of measurement is applied when the study involves the following. 

    • Measurement of elements of weather such as rainfall, temperature, humidity, e.t.c. 

    • Quantity in relation to value.

    • Size or area of given aspects of geographical phenomena such as land. 

    • Weight while determining the relationship between quantity and value.

     • Length such as of roads, rivers e.t.c. 

    • Heights such as determining altitude and varying patterns of land use.

    Advantages of measurement method 

    (i) The method is suitable while determining the relationship existing between varying objects. 

    (ii) The measurement method provides accurate information to the researcher. 

    (iii) The researcher is able to acquire various skills which are later used in daily experiences such as weighing skills. 

    (iv) It is more reliable hence the researcher is able to get sufficient information.

    Disadvantages of measurement method

    (i) Since it involves use of instruments such as rulers, tape measures and compasses, it is expensive.

     (ii) The method requires a lot of time, since it has to be applied accurately. 

    (iii) In case the instrument used is faulty, wrong readings are more likely to be recorded.

     (iv) The method is subjected to physical barriers such as dense vegetation, and floods. This renders the exercise non-rewarding.

     (v) The method requires physical involvement of the researcher and this makes it to be tiresome and laborious.

    Activity 1.8

     Work in groups. 

    Your Geography teacher has lined up topics that will need field study and collection of data. The topics are as follows: 

    • The weather of the day 

    • Impact of soil erosion on agriculture 

    • History of volcanic eruptions in Rwanda

     • Soils

     • The impact of the genocide on the economy of Rwanda

     • The size and location of Rwanda in Africa 

    1. Describe the suitable data collection methods for each of the topics listed. 

    2. Using the internet and Geography text books, find out other data collection methods. 

    3. Explain the advantages and disadvantages for each of the data collection methods listed. 

    4. Write down your findings in a notebook.

     5. Compile your findings and present them in class

    Activity 1.9 

    Work in groups. 

    1. Examine the environment around your school area. 

    2. Find out one geographical aspect that is a problem to the environment. 

    3. Carry out a field study to find out the causes of the problems.

    4. Suggest solutions and ways in which the environment can be protected from further deterioration. 

    5. Find out more problems affecting the community around you that you can help to provide solutions for. 

    6. Compile a detailed report of the findings of your field study and use them for a class presentation.

    Task 1.2

     1. ( a) Define the term fieldwork.

     (b) Apart from the questionnaire method explain at least two other methods of data collection in fieldwork. 2. (a) Examine the promptness of the questionnaire method as a tool of data collection in fieldwork. 

    (b) Miss Niyonshuti Jeanne a student at Nyamata Catholic Groupe Scolaire in Bugesera plans to conduct a research fieldwork on trade. She has difficulties in designing a questionnaire.

     (i) Explain what Jeanne should consider while preparing it. 

    (ii) Why do you think she is choosing the questionnaire over other methods of data collection?

    The fieldwork procedures 

    Activity 1.10

     Do this in pairs. 

    You have been asked by your teacher to organise for a fieldwork study.

    1. Describe in writing what you would do before, during and after the study. 

    2. Explain your procedure with the other members of your class. 

    The procedure of conducting a fieldwork is composed of three major steps. These steps must be well followed for a successful fieldwork study. They include the following:

                                         

    Pre-field preparation stage 

    This stage is concerned with all the activities done before the learners are set for the actual data collection. It is the preparatory stage. At this stage, all the requirements for the facilitation of the field study are gathered and put in place before going into the field. The things to be looked out for at this stage include:

    • Choosing the area of study. 

    • Designing or selecting the topic of the study. 

    • Formulation of the objectives of study. 

    • Selecting the appropriate research methods of data collection to be used in the field. 

    • Carrying out a reconnaissance or presurvey.

     • Seeking for permission from relevant authorities. 

    • Forming the work groups.

    • Designing a time management plan.

     • Assembling of fieldwork equipment and research instruments. 

    • Briefing the learners and departure. 

    (a) Selecting or choosing the area of study 

    It is very important to select an area of studyin order to plan ahead. This will enable the learners or researchers to appropriately choose the locality of the fieldwork. The selection depends on the topics studied according to the syllabus.

    Activity 1. 11

     In pairs, study the table below and make appropriate choices of the areas of study. Do this by filling in the missing information.


    (b) Choosing topic of fieldwork study

    Activity 1. 12 

    Work in pairs. Come up with appropriate topics of fieldwork study from the classroom topics outlined below. 1. Fishing 

    2. Urbanisation 

    3. Population 

    4. Industrialisation 

    5. Mining industry

     6. Agriculture 

    7. Power and energy

     8. Soil erosion 

    9. Climatology 

    10 Forestry 

    11 River erosion and deposition

    The topic of the fieldwork study is the main theme of the research. It is the centre of all the activities that will be conducted throughout the study. The qualities of a good fieldwork study topic include the following. (a) The topic of study should be related to what is studied in the classroom. 

    (b) The topic of study should be investigative e.g. The impact of fish farming on the socio-economic development of Rwasave village in Huye district.

     (c) It should provide a reflection of geographical relationships existing within the environment. 

    (d) The topic of study should be geographically valid. There should be a geographical problem that needs to be investigated. 

    (e) It should be limited to a small area of coverage. This enables the learners or researchers to collect data in a detailed manner. It also enables researchers to utilise the limited time allocated to fieldwork study appropriately. 

    (f) The topic of study should be achievable and measurable. An example of such a topic could be a study on the role of agricultural modernisation in the economic development of Karambi village in Ruhango district. 

    (g) It should aim at one geographical aspect. This means that it must be specific. For example, a topic on agriculture should be narrowed down to a specific aspect. Such aspects could be zero-grazing, agro-forestry, plantation farming or agricultural modernisation among others.

     (h) The topic of fieldwork study should be easy to understand and uniformly interpreted by all the geographers and researchers.

    Activity 1.13 

    Do this in pairs. Below are samples of good research topics. Fill in the names of districts and villages and sectors of the different places that the activities named below take place.

    1. A study of factors which have favoured the development of fish farming in ………………… village in ……………. sector in ………………….district

    2. A study of land use around…………………… secondary school in ……………………. sector in …………….. District.

     3. A study on the impact of transport on land use patterns in …………………… sector in District………….. (c) Formulation of objectives of study

    Activity 1.14

     Using the topics designed in activity 1.13. 

    1. Formulate and write down the objectives of the study for at least one of the three topics. 

    2. Discuss your findings in a class presentation.

    Objectives of a study are statements that show what has to be studied in the field. They provide guidelines to be followed as the learners or researchers collect data or information.

    Characteristics of good objectives of a fieldwork study include the following. 

    • They are specific to the actual purpose of the fieldwork study. 

    • They are measurable, achievable and attainable. 

    • The objectives of the study are phrased in a precise manner. They briefly state what is needed.

     • They contain action verbs such as, to find out, to identify, to examine, to assess, to describe, to investigate, e.t.c. 

    • The objectives of a fieldwork study are numbered using numerical or roman numbers. Always avoid using bullets when listing down the objectives of the study.

    • The objectives of a study should be related to a given topic as studied in the classroom.

     • The objectives of a study should be logically stated for example; to identify the physical location , to describe the historical background of , to examine the factors which favoured in village, and to identify the future prospects .

     • The objectives should be limited in number. This is important since the number of objectives determines how time will be managed. For example, it is safe to have objectives that do not exceed five. 

    • They are formulated after the topic of fieldwork study has been chosen. The following could be a study topic for a fieldwork study.

    Topic

    Factors that favour the growth and development of tea growing at Pfunda tea estate in Rubavu district. Possible objectives of this study topic could be; 

    (a) To find out the physical location of Pfunda tea estate.

     (b) To find out the historical background of Pfunda tea estate.

     (c) To identify the factors that favour tea growing in the region. 

    (d) To find out the challenges that face tea growing in the region and their solutions. 

    (e) To examine the role played by the tea sector in the economic development of the areas of study.

    (f) To identify the future prospects of tea growing in Pfunda area. Another example of a study topic could be as formulated below

    Activity 1.15

     Do this in pairs. The following mentioned areas are identified for fieldwork studies to be conducted by your class. Study them and answer the questions that follow. 

    • A mining centre

    • Fish farming in Muhanga

    • A school garden

     • Land use around the school 

    • An urban market

     • Nyabugogo Taxi Park 

    1. Formulate the topic of fieldwork study for each of the mentioned areas of study above.

     2. State three objectives for each of the topics stated in (1) above.

    (d) Selecting the appropriate research methods of data collection 

     data collection methods used in a field study depends on the topic and the objectives of study. Methods of data collection in fieldwork studies include; 

    • Observation

     • Interviews 

    • Sampling

     • Questionnaires

     • Measurement 

    • Recording 

    • Use of written documents among others.

    Activity 1. 16

     In one of the topics that you have formulated in Activity 1.15 on page 19. 

    1. Suggest suitable data collection methods that can be used in one of the studies. 

    2. Give reasons why the methods that you have suggested in (1) above are suitable for the study topic that you have selected. 

    3. Make a class presentation on your findings in class.

    (e) Reconnaissance or pre-survey

     Case study 

    Miss Teta Jane is a teacher of Geography in one of the secondary schools in Muhanga District. She prepared her class to go for a fieldwork study in Musanze District. She travelled to Musanze at an earlier date to visit the area where the students were to go for their field study. She then went back to school. From her visit, she advised her learners to adjust the objectives of their study. She also briefed the learners on what to expect in their area of study. 

    (a) Why do you think Miss Teta found it necessary to visit the area before the actual date of the field study? (b) Do you think her results from the visit were helpful to the learners? 

    (c) Explain why the students had to review the objectives of their study after Miss Teta’s return

    A reconnaissance is a pre-visit of the area of study prior to the actual date of fieldwork. It is commonly referred to as pilot study. The main reasons for a reconnaissance are:

    (a) To familiarise oneself purposes.

     (b) The researcher is able to gather general information about the study area.

     (c) It helps the researcher to determine the cost of the fieldwork in order to avoid unnecessary expenses. (d) The researcher is able to identify the problems likely to be faced during the actual fieldwork. (e) The researcher is able to arrange for interviews with relevant persons. 

    (f) The researcher is able to fix the actual date of the fieldwork. 

    g) It enables the researcher to design a working schedule for the field study. 

    (h) The researcher is able to meet the respondents during the pre visit leading to the development of a friendly working atmosphere. This enhances fieldwork. 

    (i) It helps the researcher to identify a p p r o p r i a t e e q u i p m e n t  a n d instruments to be used during the fieldwork study. 

    (j) The researcher is able to make arrangements for guides and interpreters if necessary 

    (f) Seeking permission

     It is very important for the parties involved in organising the fieldwork study to ask for permission from appropriate authorities. Permission for conducting the fieldwork study is provided by the following: 

    • The school authorities.

     • The police or local leaders to allow the school to take out students to the field especially when it involves long distances.

    • Where need be, parents of each learner should be notified and a proof of acceptance be obtained.

     • Relevant authorities of the area of study have to provide a go-ahead for the study to be conducted in their area. Table 1.2 below shows examples of authorities that should be consulted for field studies.


    Note: Official letters bearing the stamp and signature of the responsible people should be written and sent to the relevant authorities seeking for permission. It is very important to receive a written feedback for purposes of reference.

    (g) Forming work groups 

    This involves dividing learners into groups for easy management and effectiveness of the study. This is done when a class is made up of many learners. The purpose of forming work groups is: 

    • To enable learners at the back to see properly when demonstrations are being carried out. This is so because each group is given its own time. 

    • To facilitate easy acquisition of information.

     • To facilitate division of labour. Each group is assigned a specific objective to research on. Work groups then enable effective time management and detailed data.

    (h) Designing a time management plan 

    This is the work schedule design stage. The activities to be conducted are written and time is allocated for each activity. It is important to identify the time keeper who will guide the whole operation of the fieldwork study.

    Importance of a time management plan

     • It provides enough time for every activity. Therefore, each activity is conducted as planned. 

    • It enables the teacher and learners to have a workable action plan while conducting the field study. 

    • It assists the parties involved in the field study to operate within a stipulated time frame. 

    • The work schedule plan provides the structured time needed for every aspect of fieldwork study. Hence, it facilitates the completion of the study planned.

    (i) Assembling of fieldwork equipment and research instruments 

    Case study 

    Miss Umutesi Annie is a teacher of Geography in one of the secondary schools in Bugesera district. She prepared her class to go for a fieldwork study at Musanze district. At the time of departure, she wanted to confirm that her students had all that they needed for the study. Each group presented their list of items. Group A presented the following items: pens, books, camera, tape measure, calculators, compass and voice recorder. Group B had only pens and books. She advised group B to go back to the store keeper and collect the things that they missed. Thereafter, they left for the study. 

    (a) What would have happened to group B if they had left without all the required instruments and equipment? 

    (b) Identify the equipment mentioned in the passage. 

    (c) Apart from the equipment mentioned in (b) above, list other equipment that may be needed by a geographer in carrying out a fieldwork study.

    This is an important task in fieldwork study preparation. It involves selection of equipment and instruments to be used in the study. The choice of equipment and instruments to be used depends on their applicability to the topic and the objectives of study. Some of the equipment and instruments used in fieldwork studies are shown in the table on page 23.


    (j) Briefing and departure

     In the Case study on page 22, if the teacher did not have a final brief with her students, the students in Group B would encounter challenges. This stage ensures that the learners are fully aware of what is required of them. They are supposed to check that they have carried everything they need for the study. The things they need include equipment, instruments, data collection tools as well as official letters of permission. At this stage, students are cautioned on the challenges likely to be faced and how they would attend to them just in case they occur. Learners with special needs are identified and probable solutions or precautions are established. The teacher makes sure that all is in order.

    Pilot study stage

     Case study Miss

     Mucyo Lydivine is a teacher in one of the schools in the Western Province of Rwanda. She plans to take her Geography class for a field study to the volcanic mountains in the Northern Province. After all the preparations, she took a few questionnaires and made a visit to the Volcanoes Mountains site which was their area of study. She met five respondents whom she gave her questionnaires. The five respondents filled the questionnaires and returned them to her. On observing them, she realised the questionnaires were not well filled. The answers given did not bring out the aim of the study. She then went back and advised her students to prepare interview guides instead of questionnaires. The learners went back and prepared interview guides.

    (a) Why was it necessary for Miss Mucyo to visit the volcanic mountains? 

    (b) State what the change of data collection tools meant.

     (c) Analyse the importance of Miss Mucyo’s visit to the site with the data collection instruments.

    Apilot study is a small scale preliminarystudy. It is conducted in order to evaluate feasibility, time, cost, adverse events and effect size. It is done to predict an appropriate sample size and improve upon the study design. It is usually done prior to the performance of a full-scale research project. It saves on money that would otherwise be wasted on an inadequately designed project. A pilot study is usually carried out on members of the relevant population, but who will not constitute the final sample. This is because it may influence the later behaviour or response of research respondents if they have already been involved in the research. A pilot study is often used to test the design of the full-scale research which then can be adjusted. Should anything be found missing in the pilot study, it can be added to final research for a clear outcome.

    Data collection stage 

    Once adequate preparations have been done and the pilot study carried out, the researcher is ready for data collection. The various methods of data collection have been discussed in details under the sub topic on fieldwork methods. The methods include the following.

    (a) Observation 

    (b) Questionnaire

    (c) Interviews 

    (d) Using records 

    (e) Sampling 

    (f) Measuring 

    The researcher should use the method that he or she has considered suitable for the study. The data collection instruments should be administered and data collected appropriately in time. The data collected is also recorded.

    Data can be recorded in the following ways: 

    (a) Sketching maps.

     (b) Tallying. 

    (c) Taking photographs. 

    (d) Note taking. 

    (e) Tape recording, videotaping, film making. 

    (f) Labeling of samples. 

    (g) Tabulation.

     (h) Filling in questionnaires.

     Some of the activities that a researcher is involved in are as follows.

     (a) Drawing and sketching maps and diagrams.

     (b) Taking photographs. 

    (c) Making short notes.

     (d) Observing and holding discussions. 

    (e) Interviewing and filling in questionnaires. 

    (f) Measuring distances, heights and angles. 

    (g) Collecting and labeling samples.

     (h) Calculating areas. 

    (i) Sampling

    The follow-up stage 

    Activity 1.17 

    1. Explain what you think Miss Mucyo’s students will do after their field study at the volcanic mountains.

     2. Write down your findings and discuss them in a class discussion.

    The follow up stage is the last stage in fieldwork study. It involves putting together the data collected, re-arranging them and analysing the findings to reach logical conclusions.

    The following are the steps involved in the follow-up stage. 

    • Organising the data collected during the field study. 

    • Comparative analysis of the data collected. 

    • Discussing and interpreting the data collected 

    • Using diagrams and sketch map to present the data collected. 

    • Making logical conclusions and suggesting recommendations based on the data collected.

    The following follow up activities should be carried out after a field study.

     (a) Discussing the findings with other students. 

    (b) Developing photographs, video tapes, films and slides. Photos should be pasted on the exercise books. (c) Redrawing sketches and diagrams. 

    (d) Drawing statistical diagrams such as graphs, maps and charts.

    (e) Relabelling of samples using clean labels. The place where a sample was collected and the date should be included. 

    (f) Evaluating, interpreting and analysing the information collected in the field. 

    (g) Displaying photographs, sketches and diagrams. 

    (h) Writing out the findings or report.

    The methods of data presentation When the fieldwork findings have been polished, analysed, interpreted and concluded, the next step is to present the data.

    There are many ways of presenting fieldwork findings. They include the following. 

    • They can be written in an essay form.

     • They can be put in tables or graphs that are followed by descriptions of the content in prose.

     • They can be presented in form of maps especially when the findings involve distribution of various geographical aspects. 

    • In case photographing was majorly used, an album containing various photos accompanied by notes can be used. 

    • Samples collected as part of the findings can be presented by displaying. This may include soils, crops, vegetation and fish species among others.

    • Pie charts and flowcharts can be used to describe the data. 

    • The information can then be presented to the rest of the class or to an audience in a verbal presentation

    Activity 1.18 

    Do this in groups of five. 

    1. Observe the environment around your school. 

    2. Come up with a study topic on a geographical phenomenon of your choice. 

    3. Follow all the steps of fieldwork preparation 

    4. Carry out a pilot study.

     5. Go for the actual field visits. 

    6. Analyse your data and give recommendations and conclusions on the study. 

    7. Present your data to the rest of your class members. 

    8. Allow them time to ask questions as you answer

    Fieldwork techniques or types 

    There are three types of fieldwork which researchers employ in the process of searching for facts for various studies.


    (a) Field study 

    This type entails field teaching. The teacher and the learners get involved in closely examining, describing and or analysing a selected environment. The environment shows one or more aspects of geographical phenomena. Specific objectives are set to guide in seeking information. It mostly occurs outside the classroom. Most activities are directed by the teacher who explains what is observed and also directs questions to the learners.

    An example of a field study could be; 

    Topic of study: 

    The influence of various types of soils on crop growth around Gashora Academy. 

    Objective of the study:

     • To find out the types of soils around Gashora Academy.

    • To identify the methods of farming used by the farmers. 

    • To identify the types of crops grown. 

    • To analyse the relationship between types of soils and the crops grown. 

    • To evaluate the importance of crops grown in the socio-economic development of the Gashora sector.

    (b) Field excursions 

    This is a short trip usually made within or not far from the school locality or from their usual environment. It involves students seeing geographical features around them and sometimes receiving lectures from officers in charge of the areas they visit. There is no limit to what should be studied in a field excursion. Therefore the objectives of the study are usually general or non specific.

    (c) Field research 

    This is a type of fieldwork that involves the search for knowledge through experimenting or testing geographical hypotheses. It is therefore a problem solving oriented study. This study is sometimes referred to as corrective research.

    The problem could be identified in a classroom lesson and investigated outside the classroom. For example during the study of weather, the students learn about general factors that influence the weather. They may then want to specifically identify those that influence the weather within the school environment.

    When there is an epidemic out-break in a specific area, the medical officers can visit the area to conduct a research. This is purposely meant to gather data that would enable them to find out the type of disease, its causes and prevention. It can then be eradicated hence providing a remedy to the problem.

    Fieldwork case studies

     A case study is an up-close, in-depth, and detailed examination of a subject. The subject in this case is referred to as the case. In doing case study research, the case being studied may be an individual, organisation, event, or action, existing in a specific time and place. For example, for the topic; “The impact of fish farming to the socioeconomic development of Muhanga area”. Muhanga area is our case here. Topics of study that can be used as case tudies could involve the following:

     • School areas 

    • Section of river valleys 

    • Landforms in an area 

    • Settlements 

    • Market area 

    • Fishing industry 

    • Plantations

    Activity 1.19

     Your teacher will divide you into groups of five. In your groups; 

    1. Choose one topic that is suitable to the area you are in from the ones listed above.

     2. Conduct a case study. 

    3. Follow the stages of conducting a field research that you have learnt in this unit. 

    4. Draw relevant conclusions and write up a report from your study. 

    5. Present your findings to your class members.

     6. Present your research report to your teacher for assessment.

    Problems affecting planning and implementation of fieldwork 

    Activity 1.20

     Some Senior Four students were asked to carry out a research in the area shown in Fig. 1.5.


    There are a wide range of challenges the researchers or learners involved in fieldwork study are likely to face. These challenges include:

     (a) Illiterate respondents 

    Fieldwork studies involve dealing with all kinds of people. There are situations when the researchers involved in a study encounter respondents who do not know how to read and write. This makes some methods of data collection like the use of questionnaires less effective or not applicable at all. 

    (b) Uncooperative respondents

     Some respondents are not helpful. They either refuse to respond to the researcher’s questions or completely refuse to pay attention. This happens especially when they doubt or lack confidence in the researcher.

     (c) Dishonest respondents 

    Some of the respondents that researchers meet are deceitful. They either do not keep their word or provide false information.

     (d) Harsh weather conditions 

    Fieldwork studies are often subjected to varying weather conditions. Sometimes, there is too much rainfall, sunshine or strong winds. These conditions make the whole exercise difficult and problematic. In the end the research may not yield clear outcomes.

     (e) Inaccessibility of some areas 

    Some areas of study may be inaccessible. This is mostly due to lack of roads, dense vegetation, poor drainage, bad weather, very steep slopes or rocky areas. This makes fieldwork studies almost impossible in the areas. Where the research is done, the results could be inaccurate since the researcher might fail to tap important data. Such areas make some methods like the use of questionnaires inapplicable.

     (f) Wild animals In some areas, the researchers involved in fieldwork are at risk of being attacked by wild animals. In some instances some researchers have suffered snake bites, insect stings and stings from poisonous caterpillars. These risks put the researchers’ lives in danger hence making fieldwork less attractive. 

    (g) Inadequate data 

    Researchers or learners involved in fieldwork sometimes fail to obtain the required data. This is because some of them give inadequate information. This challenge is encountered especially when administering questionnaires. Sometimes they are returned unanswered, halfway filled or not returned at all.

     (h) Accidents Accidents pose a great challenge to the parties involved in fieldwork studies. Some of the common accidents that occur include motor accidents, falling over cliffs, drowning and stepping on bare electrical wires in an industry. Sometimes learners play with dangerous machines due to failure to follow instructions which results in undesired injuries. 

    (i) Hostile and violent respondents 

    Fieldwork studies expose learners to individuals with varying personalities and attitudes. Sometimes, researchers meet hostile and violent people. This poses a risk to the safety of the learners or researchers. This is why it is important to avoid going out to the field in places where one is not assured of their safety. (j) Contradicting information

     Sometimes, respondents give contradicting information which confuses the data analysis process. For example, when one interviews several respondents of the same sample group, the respondents may give conflicting information. In such cases, reaching a common level of analysis is challenging.

     (k) Hostile relief 

    Fieldwork studies may be affected by hostile relief characterised by steep and rocky slopes. Some lowland areas may be waterlogged or have poor drainage. This makes the process of collecting data difficult.

     (l) Linguistic diversity 

    Sometimes, a researcher may be required to conduct interviews with respondents whose language differs from his or hers. This barrier may make it difficult to collect the required data. 

    (m) High costs of operation 

     studies that need to be conducted far from the researcher’s areas of residence or operation have huge cost implications. Purchasing field equipment and instruments needs money that may not be readily available to researchers. In some cases, research guides have to be used. They need to be paid making the process costly. 

    (n) Poor responses from the authorities 

    Uncooperative authorities both at school and local administration may sometimes cause unnecessary delays. Sometimes field projects fail because of the authorities.

     (o) Unpredictable situations

    There are some uncertainties that occur unexpectedly. Such uncertainties are not considered during the preparation period. They therefore end up affecting fieldwork studies. Such uncertainties include; insecurity, flooding, landslides among others. For example, in 2014, areas in Rubavu district became relatively unsecure because of the situation in the Democratic Republic of Congo. This state of events made several schools that had planned to visit Lake Kivu to postpone their visits.

    (p) Poor choice of methods of data collection 

    Improper choices of the methods of data collection pose a challenge when doing the actual data collection. This yields wrong information. For example, use of interviews instead of observation when carrying out research on physical features could give wrong outcomes.

     (q)Time consuming 

    Field studies need a lot of time to travel and to conduct the studies. For example learners from Kigali going for a field study to Lake Kivu need a lot of time which is always not available.

     (r) Inadequate expertise 

    The learners and some other parties involved have limited expertise that needed to carry out fieldwork studies as required. This is reflected in the back of skills in relation to designing questionnaires.

     (s)Tedious 

    Fieldwork studies are tedious due to the long processes involved.

    Did you know?

     • Fieldwork is the process of observing and collecting data about people, cultures and natural environments.

     • Fieldwork is conducted in a semi controlled environment outside your classroom. 

    • Fieldwork enables researchers and students to examine the way scientific and geographical theories interact with life

    • Fieldwork can be conducted by groups of people as well as one individual.

     • Fieldwork is also used to understand how natural environments function.

    End of unit revision task 

    1. (a) Define the term fieldwork? 

    (b) Explain the various types of fieldwork used by learners and other researchers. 

    2. Describe the meaning of the following terms as used in geographical field study: (a) Geographical phenomena 

    (b) Fieldwork research

     (c) Environment (d) Field study 

    3. Identify and describe the composition of geographical aspects studied in fieldwork. 4. Distinguish between the following terms:

     (a) Fieldwork and field study 

    (b) Fieldwork research and excursions 

    (c) Observation and recording 

    5. As a geography learner, you are requested by your teacher to conduct a field study on urbanisation in reference to a nearby town or trading centre of your choice. 

    (a) State the study topic.

     (b) Name the objectives of the study.

    (c) Explain two methods you would use to gather or collect the data (information) from the field. 

    6. With reference to any fieldwork study that you have conducted around your school, outline the various activities

    you carried out in the preparation for the study. 

    7. The Senior Four learners were requested to conduct a fieldwork study on the landforms associated with river action along River Akagera.

     (a) State three objectives of the study.

     (b) Describe any two methods you would use to record data collected.

     (c) Explain any seven problems you are likely to face during the field study. 

    (d) Mention any instrument or equipment they might have used in the study. 

    8. Some students carried out a fieldwork study on tea plantations in Gicumbi District.

                                          

    (b) Mention at least three objectives of their study.

     (c) Describe the appropriate methods the students could have used while collecting data. 

    9. (a) Describe how the following methods of data collection in fieldwork can be used:

     (i) Questionnaire 

    (ii) Measurement 

    (iii) Sampling 

    (iv) Observation (v) Interviewing (b) Give the advantages and disadvantages of each method.


    • Topic area: Practical Geography

      Sub-topic area: Map work interpretation

      Key unit: competence By the end of this unit, you should be able to differentiate types of cartographic projections and categories of maps.

      Unit objectives By the end of this unit, you should be able to:

       • Recall the elements of a good map.

       • Identify different types of maps. 

      • Outline the categories of maps. 

      • State different cartographic projections.

       • Recall the grid reference systems (coordinates) on a map.

      Activity 2.1 

      Do this in pairs. 

      1. Define a map. 

      2. Discuss your answers in class.

      Maps 

      In Senior One, you defined a map as a representation of the features of an area of the Earth on a flat surface. The area could be on land or sea. Maps are usually drawn to scale on flat surfaces. Drawing to scale enables representations of large surface areas of land on the actual ground to be shown on small surfaces

      You also learnt about the key elements of a good map. These are the features of a maps that provide important information about particular maps. Study the map shown on page 35.

      Activity 2.2 

      Work in groups.

       1. Identify and explain the importance of the five elements of a good map from Figure 2.1 on page 35.

       2. Present the findings of your discussion in class. 

      3. Draw a sketch map of your school. In it, include the elements of a good map.

       4. Display your work in class for your classmates and teacher to appraise

      Activity 2. 3 

      In reference to the findings of each group it shows that a good map should have the following elements.

                  


      Types of maps 

      Activity 2.4 Work in pairs. 

      1. Name the types of maps that you have studied in your earlier classes. 

      2. Discuss their characteristics in class.

      Maps are used for different purposes. They are therefore classified according to their uses. They are broadly classified into two types. They are general reference maps and thematic maps.

      General reference maps show landforms, political boundaries, water and the locations of cities. They are mostly topographic in nature. These are the mostly used maps

      Thematic maps show different but very specific topics. Such topics could be the average rainfall distribution of an area or the distribution of a certain disease throughout a country or population distribution. The different types of maps include:

       • Topographic maps 

      • World map 

      • Globe maps 

      • Sheet maps 

      • Regional maps

       • Marine maps.

      Topographic maps 

      Activity 2.5

       In pairs, research using geographical sources on; 

      1. The meaning of topographical map.

      2. Use the findings in class.

      These are maps whose purpose is to show or represent both physical and human features found in an area.

      Topographic maps have the following characteristics: 

      (a) They are large scale maps with scales such as 1:50,000. 

      (b) They are drawn basing on accurate surveys.

       (c) They are drawn on sheets which have reference numbers. 

      (d) They show detailed data compared to other types of maps.

       (e) They have all elements of a good map such as the title, scale, key, frame and compass.

      Information on topographic maps The features shown on topographic maps are grouped into two. They are:

       (a) Natural physical features 

      (b) Human made features

      Natural physical features These are natural geographical features. They include the following: 

      • Lakes

       • Rivers 

      • Vegetation

      • Escarpments 

      • Hills 

      • Mountains 

      • Lowland areas 

      • Oceans

      • Ponds

       • Marshy areas or swamps

       • Hills 

      • Swamps 

      • Plateaus

      Human made features 

      These include the following:

       • Boundaries

       • Power lines 

      • Settlements such as towns, villages and huts.

       • Transport systems such as roads, airports, railways, seaports (harbours)

       • Industrial infrastructure 

      • Recreational centres such as stadiums 

      • Mining areas 

      • Quarrying areas 

      • Agricultural projects and plantations.

      Activity 2. 6 

      Work in groups of three. Study the map extract provided and answer the question that follow:


      1. Name the type of map displayed above. 

      2. State the title of this map shown above. 

      3. Identify both physical and human features found in the area.

       4. Examine the challenges people living in the area are likely to face. 

      5. Why is it necessary to conserve the physical features indicated on the map extract? 

      6. Write your answers and share your findings with the other class members.

      Thematic maps 

      Activity 2. 7

       Work in pairs. Study the map shown below.


      1. Find out what kind of map this is. 

      2. Explain what the map shows.

       3. Share your findings in class.

      These maps are specially designed to show particular theme connected with a specific geographic areas. They can portray physical, social, political, cultural, economic, agricultural, or any other aspects of a city, state, region, nation, or continent. They show aspects like elements of weather, population distribution, political,cultural or agricultural features of an area. Contour maps, dot maps and choropleth maps are examples of thematic maps. Thematic maps serve three primary purposes. 

      (a) They provide specific information about particular locations. 

      (b) They provide general information about spatial patterns. 

      (c) They can be used to compare patterns on two or more maps.


      ther examples of maps are discussed below. 

      (a)World map 

      This is a map that represents the whole surface of the world. A world map may be thematic or general reference map depending on the intentions of the cartographer.


      (b) Globe map 

      This is a map drawn to represent the world. It reflects the shape of planet Earth that is spherical shape.

                               

      (c) Sheet maps 

      Activity 2.8 

      Work in pairs. Use the Internet, atlas, Geography textbooks and journals. 

      1. Find out what a sheet map is. 

      2. Find out examples of sheet maps in Rwanda. 

      3. Record your findings for a presentation in a class discussion.

      A map series is a group of topographic or thematic maps, charts or sheets that have the same scale and cartographic specifications. Each sheet is appropriately identified by its publisher as belonging to the same series. Map series occurs when an area is to be covered by a map that, due to its scale,must be spread over several sheets. The individual sheets of a map series can also be used quite independently since they have full map details and keys surrounding them. If a publisher produces several map series at different scales, then these series are called scale series.

      (d) Regional maps

       Regional maps may include several states, counties, zip codes or addresses. They could also include areas that are defined by sales territories, natural landforms, demographics or any other natural, statistical or subjective criteria. Often a region may cross a state, provincial or country borders. Regional maps may be any scale, content or style.


      (e) Marine maps 

      These are maps drawn to represent the hydrological part of the Earth especially oceans and major seas.


      Other examples of maps include; 

      (i) Socio-economic maps

       These show information on: 

      • Crops

       • Livestock

       • Mining 

      • Transport

       • Urbanisation


      (ii) Political maps 

      These represent geo-political units of a given area such as: 

      • Political or local, regional or administrative boundaries.

       • Population

       • Settlements and international boundaries.


      (iii) Vegetation maps 

      These show data on the distribution of different types of natural plant cover (vegetation)


      (iv) Climate maps 

      These show the general distribution of: 

      • Rainfall 

      • Temperature 

      • Pressure belts or barometric pressure 

      • Solar radiation etc.

      • Movement of winds


      Activity 2.9 

      Work in pairs. 

      1. Using a topographic map of Rwanda, provided by your teacher; describe the relief features across the country. 

      2. Describe the relief features of the district in which your school is located from a relief map of Rwanda. 

      3. Present your findings in a class presentation.

      Task 2.1 

      1. Explain the meaning of the following.

      (a) General reference maps

      (b) Thematic maps 

      2. Why is it important to have the thematic maps in geography?

       3. State and explain the key features a good map should have.

       4. Analyse the information identified on a topographical map.

      Categories of maps

       Activity 2. 10 

      Do this in pairs.

      1. Open your atlas and look at the maps inside the atlas. 

      2. Are all maps of the same size? 

      3. Give reasons why the maps are of different sizes. 

      4. Write down your answers for a class discussion.

      There are mainly three categories of maps. The categories are based on the scales used. They include the following.

      (a) Small scale maps 

      Small scale refers to maps of large regions such as continents or large nations that show large areas of land on a small space. They are called small scale because the scales used are relatively small. A small scale map shows large territories but with less details. An example of a small scale used on a map would be 1:5 000 000.

           

      (b) Medium scale map

      A map having a scale larger than 1:600,000 and smaller than 1:75,000 is referred to as a medium scale map.

                               

      (c) Large scale maps 

      These maps represent small areas and at the same time indicate more details. These maps are commonly used in secondary schools. Topographical maps also fall under this category. An example of a large scale used on a map would be 1:20 000.

               

      (d) A plan 

      Activity 2. 11 

      Do this in groups of three. 1. Draw the setting plan of your classroom. 

      2. Display your plans on the classroom noticeboard.

      3. Your teacher and other students should give their comments on the plan. 

      This is a large-scale map of a small area that includes details. The common examples include plans of cities such as Kigali and other urban areas. Plans can be created on a scale of 1:50,000.


      Activity 2.12 

      Do this in pairs. 

      1. Study different maps in your atlas. 

      2. Classify the maps as small, medium or large scale. 

      3. Identify plans from the atlas. 

      4. Share your findings with your classmates in a class discussion.

      Cartographic projections

       Activity 2.13 

      Using the Internet, Geography textbooks, magazines and journals.

      1. Find out what a cartographic projection is. 

      2. Discuss how important it is in Geography. 

      3. Share your findings in a class presentation.

      A cartographic projection is a mathematical technique used by the cartographers while representing the curved globe surfaces onto a plane of a flat map. In other words, cartographic projections are ways used to transform the curved surfaces of the earth onto flat map surfaces. It is important to note that cartographic projections do not always represent the true nature of the actual area as on the globe. Distortions in the representations are expected.

      These distortions have effects on the different angles, shape, distance, areas and lengths of areas on the Earth’s surface. This implies that maps do not provide a perfect representation in relation to the actual areas being represented. Cartographic projections are also known as map projections.

      Types of cartographic projections 

      There are various types of cartographic projections in map work. These protections are used to reduce the distortions while drawing maps. They include the following.

      (a) Azimuthal projection 

      Activity 2.14 

      Use the Internet, Geography textbooks and journals. 

      1. Find out the meaning of an azimuthal cartographic projection. 

      2. Discuss when it is suitable for it to be used on maps.

       3. Present your findings in class

      This is a map projection in which a globe, such as the Earth, is assumed to rest on a flat surface onto which its features are projected.

      An azimuthal projection produces a circular map with a chosen point— the point on the globe that is tangent to the flat surface— at its centre. When the central point is either of Earth’s poles, latitudes appear as concentric circles on the map. Longitudes appear as straight lines radiating from the centre. Directions from the central point to any other points on the map are accurate.

      However, distances and shapes in some azimuthal projections are distorted away from the centre.

                                          

      Characteristics of an azimuthal projection 

      • Lines of latitude and longitude are intersecting at 90°. 

      • Longitudes are straight lines. 

      • Latitudes are concentric circles. 

      • The scale near the centre is true. 

      • The pole is represented as a point.

      • It can have the properties of equidistance, conformality or equal area. 

      Due to its characteristics, azimuthal projections are favoured on maps that represent polar zones.

      (b) Conical cartographic projection 

      Activity 2.15 

      Using the Internet, Geography textbooks and journals; 

      1. Find out the meaning of a conical cartographic projection.

      2. Discuss when it is suitable for it to be used on maps. 

      3. Present your findings in class.

      This is a method of projecting maps of parts of the Earth’s spherical surface on a surrounding cone. The cone is flattened to a plane surface having concentric circles as latitudes and radiating lines from the apex as longitudes. Conical projections are not widely used in small scale mapping because of their relatively small zone of reasonable accuracy.

                                          

      Characteristics of conical projections

       • Lines of latitude and longitude intersect at 90°. 

      • Longitudes are straight lines. 

      • Latitudes are concentric circular arcs.

      • The scale along the standard latitude(s) is true. 

      • It can have the properties of equidistance, conformality or equal area Owing to a simple construction and inherent distortion pattern, conical projections have been widely employed in national or largescale regional maps of temperate zones.

      (c) Cylindrical cartographic projection 

      Activity 2.16

       Use the Internet, Geography textbooks and journals. 

      1. Find out the meaning of a cylindrical cartographic projection. 

      2. Discuss when it is suitable for it to be used on maps. 

      3. Present your findings in class.

      This is a map projection in which the surface features of a globe are depicted as if projected onto a cylinder. It is positioned with the globe centred horizontally inside the cylinder. Distortion of shape and scale in a cylindrical projection of the Earth is minimal in equatorial regions and maximal at the poles.

                                     

      Characteristics of a cylindrical projection 

      • Lines of latitude and longitude are parallel and intersect at 90°. 

      • Longitudes are equidistant. 

      • It forms a rectangular map. 

      • The scale along the equator or standard latitudes is true. 

      • It can have properties of equidistance, conformality or equal area. 

      • The poles are represented as lines.

       • This projection is favoured on maps that represent the tropical region or zones.

      Classification of distortion properties of a map

       While dealing with cartographic projections, distortions are identified. Some of them are unavoidable when the actual map is drawn. These distortions in relation to the actual area being represented are classified into three properties. They are

       • Equidistant 

      • Conformal 

      • Equal-area

      Equidistant property

      The equidistant projection shows all points on the map are at proportionately correct distances from the centre. All points on the map are at the correct direction from the centre point. Distances and directions to all places are true only from the centre point of projection. Distances are correct between points along straight lines through the centre. All other distances are incorrect. Distortion of areas and shapes increases with distance from the centre point.

      Conformal property 

      In the conformal property, correct shapes of small areas are preserved. Graticule lines intersect at 90- degree angles, and at any point on the map the scale is the same in all directions. A conformal projection maintains all angles at each point, including those between the intersections of arcs. Therefore, the size of areas enclosed by many arcs may be greatly distorted. No map projection can preserve the shapes of larger regions.

      Equal area property

       In the equal area property, the projection is undistorted along the equator which is the standard latitude. However, distortion increases rapidly towards the poles. Latitudes are stretched increasingly away from the equator. The poles mount up to endless distortion, becoming lines instead of points.

                                     

      Activity 2.17

       Do this in pairs. 

      Use the Internet and the atlas and other geographical documents. 

      1. Identify maps showing the following zones;

       (i) Equatorial zone 

      (ii) Polar zone 

      (iii) Temperate zone

       2. Identify and match the cartographic projection that defines the maps for each of the zones identified. 

      3. In a discussion, describe and write down the characteristics of each of the cartographic projections identified. 

      4. Present your findings in a class discussion for a question and answer session.

      Activity 2. 18

       Do this in groups of three. 

      1. Describe the cartographic projection that best represents Rwanda.

       2. Write a report with the characteristics that justify the cartographic projection chosen. 

      3. Share your findings in class.

      Location of areas on topographic maps using grid reference systems 

      Activity 2.19 

      Do this in pairs.

       1. Define latitudes and longitudes. 

      2. Discuss the importance of latitudes and longitudes to a geographer. 

      3. Discuss your findings in class.

      In Senior One, you learnt how to locate phenomena on maps using latitudes and longitudes. In Senior Four, you are going to learn how to locate places and phenomena on maps using the grid reference system. The location of an area or geographical aspect or feature on both land and maps can be determined in several ways. The common way is the use of latitudes and longitudes.

      Use of grid reference or geographical coordinates 

      Grid references define locations on maps using Cartesian coordinates. Grid lines on maps define the coordinate system. They are numbered to provide a unique reference to features. The grid reference is also referred to as the geographical coordinates. A series of faint blue lines on every map makes up a numbered grid that is used to create the Grid reference. The use of the grid reference system is a simple way of finding points and places on a map.

      Grid systems vary, but the most common is a square grid with grid lines intersecting each other at right angles. They are also numbered sequentially from the origin at the bottom left of the map. The grid numbers on the west-east (vertical) axis are called Eastings. The numbering of the Eastings increases towards the East.


      The grid numbers on the south-north (horizontal) axis are called Northings. The Northings have their names because of the northward numbering order. Their numbering increases northwards.


      Fig 2.22 Northings Grids may be arbitrary, or can be based on specific distances. For example some maps use a one-kilometre square grid spacing. A grid reference locates a unique square region on the map. The precision of location varies. For example a simple town plan may use a simple grid system with single numbers for Eastings and single numbers for Northings.

      Statement of grid reference 

      The grid reference can be expressed in two ways. They are: (i) A four-figure grid reference (ii) A six-figure grid reference

      A four-figure grid reference 

      This is where the grid reference numbers used to locate a given feature or an area on a map is made up of four digits such as 4767, 9845, 2848 etc. When using grid reference numbers, the Eastings are written first followed by the Northings.

                                 

       From Figure 2.23 above, the location of location B using a four figure grid reference is Easting 48 and Northing 27. Therefore, the grid reference of location B is 4827 in a four figure grid reference system.

      A six-figure grid reference 

      This is the most commonly used system for locating features or locations on a map. It is made up of six digits. The Eastings are first identified followed by the Northings. The square in which the area or a feature is found is partitioned into imaginary tenths or 10 equal units between two successive Easting and Northing lines. The purpose of this division of squares is to get the exact point of location for the area or feature identified.

      Numerical grid references consist of an even number of digits. Eastings are written before Northings. Thus in a 6 digit grid reference 123456, the Easting component is 123 and the Northing component is 456.

                               

       From Figure 2.24 above, the square in which feature B is located is divided into ten equal units. This means that each square has 0.1 share of the complete square. After partitioning, begin numbering using the Eastings. In this case, the Easting for location R is 32 followed by Northing 27. Then add there the equivalent of the specific line that partitions as the Easting; this is the 4th position. This is where the red line of the Eastings passes. Then write the Eastings as 324. In the same manner, count the lines that partition the square as the Northings. Location R is on Northing 4. This is where the red line passes. Write down the Northings as 274. Combine the two sets of numbers to get the grid reference location for location R as 324274 in the six figure grid reference.

      Note

      • Always begin numbering the grids with the Eastings. 

      • The numbering of the Northings comes after the Eastings.

      Activity 2.20


      1. Give the six figure grid reference of the dispensary in Naam Okora area.

       2. Using contour lines, describe the landscape of an area shown on the map. 

      3. Which economic activities are the people who live in the area likely to engage in? 

      4. Give the four figure grid reference of the borehole in the area.

      Did you know?

       • All map projections have a degree of distortion. No projection gives a perfect representation. 

      • There are four basic characteristics of a map that are distorted to some degree. They include distance, direction, shape, and area. 

      • Topographic and general reference maps summarise the landscape. 

      • Thematic maps describe the landscape. 

      • A map which depicts a small area is referred to as a large scale map while a map depicting a large area is referred to as a small scale map.

      End of unit revision task 

      1. (a) Define a map.

       (b) List and explain the elements of a good map. 

      2. (a) Identify and describe the different types of maps.

      (b) Giving specific examples, outline four categories of maps. 

      3. (a) Define the term cartographic projection. 

      (b) With clear illustrations, describe the characteristics of the three major classifications of map projections. (c) Describe the distortion properties of maps. 

      (d) Why should cartographers use cartographic projections when drawing maps? 

      4. (a) Name and explain the map projection that is suitable for the following regions where the following countries are found; 

      (i) Rwanda 

      (ii) Alaska in the USA 

      (iii) Great Britain

       (b) Identify the aspects that are likely to be transformed or distorted in the process of transferring information from the earth to a map. 

      5. (a) Explain the grid reference system 

      (b) Name two ways in which a geographer can use to locate places and features on a map. 

      (c) Differentiate between Eastings and Northings. 

      (d) Differentiate between a fourfigure and six-figure grid references.




      • Topic area: Physical Geography

        Sub-topic area: Landform evolution and processes

        Key unit objective

         By the end of this unit, you should be able to investigate the formation of major relief regions of Rwanda and evaluate their effects on human activities.

        Unit objectives 

        By the end of the unit, you should be able to:

         • Locate Rwanda in Africa. 

        • State the area of Rwanda in terms of land and water surface area.

         • Describe the population composition and administrative divisions of Rwanda. 

        • Locate major relief regions of Rwanda. 

        • Identify the major relief features of Rwanda using a map. 

        • Outline the endogenic processes leading to the formation of different relief features of Rwanda.

        • Give the importance of relief features of Rwanda. 

        • Identify the problems related to the relief features of Rwanda. 

        • Outline the exogenic processes leading to the formation of different relief features of Rwanda.

        General representation of Rwanda 

        Location of Rwanda in Africa 

        Activity 3.1 

        Use the map of Africa provided on page 57 to answer the questions that follow. 

        1. Use the map reading skills that you have acquired in your previous studies.

         (a) Locate the position of Rwanda. 

        (b) State the latitudinal and longitudinal location of Rwanda. 

        2. Name the countries that neighbour Rwanda by completing Table 3.1 on page 58.



        Rwanda is a sovereign landlocked state in East-Central Africa. It lies between latitudes 1°04’ and 2°51’ South of the equator and longitudes 28°53’ and 30°53’ East of the Greenwich Meridian. Rwanda is bordered by Uganda to the North, Tanzania to the East, The Democratic Republic of Congo to the West and Burundi to the South. Rwanda lies within the African Great Lakes Region. It is a highly elevated country. Its landscape is dominated by mountains in the West and plains savanna to the East. It has numerous lakes throughout the country. The climate of the country is temperate to subtropical, with two rainy seasons and two dry seasons each year.

        The size of Rwanda 

        Activity 3.2 

        Do this in pairs. Use the Internet and your atlas to do the following.

        1. Find out the size of Rwanda in terms of: 

        (a) total surface area

         (b) land surface area 

        (c) water surface area. 

        2. Compare the size of Rwanda with other countries within the region, in Africa and internationally. (Kenya, DRC and Switzerland).

        Rwanda is one of the smallest countries in Africa. It has an area of 26,338 sq km. It extends 248 km NE – SW and 166 km SE – NW. It has a total boundary length of 893 km. Its land surface is 24,668 sq km while its water surface is 1,670 sq km. Comparatively, Rwanda is 86 times smaller than the Democratic Republic of Congo, 35 times smaller than Nigeria, 90 times smaller than Algeria and 323 times smaller than Brazil. Globally, Rwanda is slightly smaller than the state of Maryland in the United States of America (USA). These comparisons clearly show how small the country is.

        Activity 3.3 

        Do this in pairs. 

        Rwanda is widely known as the land of a thousand hills. 

        1. Discuss how Rwanda’s landscape is of benefit to the country. 

        2. State the advantages Rwanda has owing to its geographical location. 

        3. Rwanda is a landlocked country. Discuss the impact of this to the economy of the country. 

        4. Write down your findings and discuss them in a class presentation.

        Administrative divisions of Rwanda 

        Activity 3.4


        Rwanda has been an independent Republic since 1st July 1962. The country is governed by the Constitution that was adopted by a referendum on 26th May 2003. The constitution was then published in the official Gazette of the Republic of Rwanda on 4th June 2003. Kigali city is the capital city of Rwanda. It is located near the centre of the country.

        The country is divided into 5 administrative divisions known as provinces. There are 4 provinces named after their geographical positioning, that is Northern Province, Eastern Province, Southern Province Western Province. Kigali City is the fifth administrative division.

        These provinces are further portioned into 30 districts. The districts are then narrowed down to 416 sectors. Each of the provinces is headed by a governor. The districts are headed by mayors and the sectors are headed by the executive secretaries.



        Activity 3.5 

        1. Draw a sketch map of Rwanda. 

        2. On it, locate the administrative divisions. 

        3. Put your map on your class notice board.

        The population of Rwanda

         Activity 3.6 

        Do this in pairs. Use the Internet, Geography textbooks and journals to find out the following. 

        1. The population size of Rwanda. 

        2. The population composition of Rwanda. 

        3. The standards of living and its relationship to the life expectancy. 

        4. Write down your findings and present them in a class discussion.


        According to the population census in 2012, the population of Rwanda was 11,457,801 persons. The population density of Rwanda as of August 2012 was 450 persons per square kilometre. This is among the highest population densities in Sub-Saharan Africa. According to the CIA World Factbook, Rwanda’s population composition as of 2014 was as follows;

        • The male population comprised 48.2% of the total population. 

        • The female population comprised 51.8% of the total population.

         • 42.1% of the population was below the age of 15.

         • 18.9% was between 15 – 24 years. 

        • 32.5% was between 25 – 54 years. 

        • 4% was between 55 – 64 years. 

        • 2.5% was over 65 years. 

        • Life expectancy at birth in Rwanda was estimated to be at 64 years in 2013.

        Standard of living 

        Activity 3.7 

        Do this in pairs.

        Study the photographs provided below and answer the questions that follow.

                                 

                               

        Rwanda has been credited worldwide for her efforts to improve and uplift the standards of living of the majority of its people. Majority of the Rwandan citizens have been living in extreme poverty for decades. Rwanda is a rural country where 90% of the total population finds its livelihood from subsistence agriculture. This encourages a hand-tomouth lifestyle where people have very little to save. This situation has lowered the income levels of the people. Most of them survive on less than a dollar a day.

        The country is naturally disadvantaged with few resources, in particular minerals. The minerals occur in small quantities making it uneconomically viable to engage in massive commercial exploitation. However, the country has a rich ecosystem. The high population levels have imposed great pressure on land and created an increased demand for agricultural products. This has resulted in shortage of food especially in the countryside areas. The Rwandan economy is still agrarian, largely supported by the earnings from the export of coffee and tea, after tourism.

        The government has made it a policy to make sure that people are assisted. Many families are given cows, water and electricity. This is meant to improve the living standards of the people. Despite this, there is still much needed to be done to economically empower the masses.

        Activity 3.8 

        Project work

         Use the Internet and journals that show statistics on the demographics of Rwanda. 

        1. Find out the population sizes in the different provinces in the country.

         2. Compare the population sizes of the different provinces in relation to the resources and living standards of the people. 

        3. Discuss how the population composition of Rwanda is of benefit to the country. 

        4. Suggest ways in which Rwanda as a country can maintain a healthy population and safe environment. Begin from the cells, sectors, district, province and finally to the national government.

        5. Write a report on your findings. 

        6. Make a class presentation on your findings. 

        7. Your teacher will assist you to compile and present your report to your local leaders for implementation.

        The relief regions of Rwanda 

        Activity 3.9 


        The landscape of Rwanda is not homogenous. It is dominantly described by the rolling hills and mountainous appearances. The altitude decreases from West to East. The highest point on the land of Rwanda is situated on a volcanic mountain known as Mt. Karisimbi at an altitude of 4507 metres above sea level. The lowest point is found in the area drained by River Rusizi at 900 metres above sea level. The rising and falling relief has enriched the topography of the country. It is against this beautiful scenery that the country of Rwanda is referred to as ‘the land of a thousand hills

        The upcountry areas of Rwanda are characterised by grasslands and relatively small sized farmlands that occupy the slopes of the rolling hills. The divide between Congo and the Nile drainage system cuts across North to South. It partly extends to the western region at an average elevation of about 2720 kilometres. To the western sides of this ridge line, the relief dips towards Lake Kivu and the Rusizi river valley. This provides a natural boundary between DRC and Rwanda. The altitude of the western slopes is gentle, described by low rolling hills including the highlands of the central region. It gradually drops in elevation resulting to the formation of lowlands that are dominated by swamps and lakes.

        Climate 

        Activity 3.10

         Work in pairs.

         1. Define the term climate

         2. Describe the climate of the area where you come from. 

        3. Describe the general climate of Rwanda. 

        4. Record and discuss your findings and use them in a class discussion.

        The climate of Rwanda is not truly equatorial in spite of the country being located only 2° South of the equator. The climate is greatly influenced by the hilly and mountainous landscape making the relief of the country the main determining factor. The relief has modified the climate to a temperate tropical highland climate. It has lower temperatures than those typical for equatorial countries due to its high elevation. The climate of Rwanda is defined by two rainy seasons; February to May and September to December. Other months form dry seasons. During the rainy seasons, heavy downpours occur almost daily, alternating with sunny weather. The annual rainfall averages 800 millimetres and is generally heavier in the western and northwestern mountains than in the eastern savannas. Rainfall ranges from about 900 millimetres in the east and southeast to 1500 millimetres in the north and northwest volcanic highland areas. The Northern rainfall is heavier due to the orographic rainfall received. This is influenced by the mountains and highlands that have dense vegetation.

        Relief regions of Rwanda 

        Activity 3.11

         In groups, using geographical documents such as textbooks, internet and the environment, research on the relief regions of Rwanda. Use your findings to answer the following questions. 

        1. Explain the meaning of relief. 

        2. Name and describe the main relief regions of Rwanda. 

        3. Draw a sketch map of Rwanda to locate the physical regions of Rwanda.

        The term relief refers to the nature of the landscape or the topographical set up of an area. There are six relief regions in Rwanda. They include; the Eastern plain, the central plateau, the volcanic region, the highland areas, the Congo-Nile Crest/watershed, the rift valley and the Rusizi region (Bugarama plains). To the north and west of the country, the relief is at a high elevation. steadily drops towards the Eastern parts of the country. The locations of the above outlined relief regions of Rwanda are illustrated below.


        The tectonic movements are greatly responsible for the shaping of the relief of Rwanda as it is the case with other East African regions. The relief regions of Rwanda as described as follows.

        (a) The Eastern plain

         This relief region neighbours the central plateau extending from Akanyaru-Kigalieast/Gicumbi to Tanzania. Areas that are part of this region include Bugesera and Umutara. The lowland areas found in this part possess marshy areas, rivers and lakes. They include Lakes Cyohoha, Lake Sake, Lake Mugesera, Lake Muhazi and others. Rivers include River Akagera, River Nyabarongo and their tributaries. The altitude of this area is between 1000 and 1500 metres above sea level. It is made up of plateaus that are put apart from each other.

                                         

        (b) The Central plateau 

        This physiographic region begins from the Southern part of the Northern Province moving towards Burundi. It also moves from the Eastern slope of the Congo Nile Crest up to the border of Kigali. In this region, the landscape is characterised by flat topped hills that are separated from each other by a wide range of river valleys. These river valleys are rich in alluvial deposits.

        This region cover areas such as Muhanga, Ruhango, Nyanza, Bugesera, Huye, Gisagara and Kigali. The average elevation of this relief region ranges between 1500 and 2000 metres high. This area dominates a wide area of the country. It is from this region that Rwanda is referred to as the land of thousand hills.

        (c) The volcanic region 

        Activity 3.12 

        Work in pairs. Study the photographs provided below and answer the questions that follow.

                                   

        This is the relief region of Rwanda that is associated with the presence of volcanic ranges, hence the name volcanic region. Locally, the region is known as the Birunga region. This region covers about 90 kilometres from north to west including the highland areas in the north in Gicumbi district. Volcanic activity shaped the landscape of this area, completely setting up its distinct features. The table below shows the volcanoes that are associated with relief region.




        The Rwanda volcanoes are connected to other volcanic ranges that are located in the DRC such as Mikeno, Nyiragongo, Nyamuragira and Murara. However, Nyiragongo, Murara and Nyamuragira are classified as active volcanoes.

        Task 3.1 

        1. Explain the meaning of elevation as used in physical geography. 

        2. Name any 2 physical regions of Rwanda. 

        3. List four volcanic mountains that are part of the relief of Rwanda. 

        4. Examine the advantages of such mountains mentioned in 3. above.

        (d) Congo - Nile Crest /watershed

         This is described by the highlands of the Western part that compose the divide of River Nile and River Congo. The length of this relief region is approximately 160 kilometres from North to South. It has a width of between 20 to 50 kilometres. In this region, the highest elevation point is found at Mt. Muhungwe which is 3000 metres above sea level. However, the average altitude is 2500 metres above sea level.

                               

        (e) The Rift Valley 

        The western bloc of the Great Rift valley that forms the East African Rift Valley passes through Rwanda. It is edged by some of the highest mountains in the region. This includes the Birunga Mountain ranges. Much of the Rift Valley lies within the boundaries of the Volcano ranges. The formation of the Rift Valley is responsible for the creation of the mountains, valleys and lakes found in the country just like it is in the other East African countries.

        (f) Rusizi region (Bugarama plains) 

        This is the lowest region in Rwanda. It is also the hottest part of the country. It is located to the southwest of the country close to the border with Burundi and the Democratic Republic of Congo. It is an extension of Imbo plain in Burundi. Its elevation is 900 metres above sea level. This region is drained by River Rusizi. The lowlands of the southwest in Bugarama plain are part of the tectonic depression of the African Rift Valley.

                                                

        (g) Slopes and borders of Lake Kivu This relief region is located along the shores of Lake Kivu. The average altitude ranges between 1460 and 3000 metres above sea level. The landscape of this area was greatly formed by tectonic forces. The region has steep escarpments that have been severely eroded.


           Rwanda is gifted with relief features that have beautifully decorated the appearance of the landscape. The landscape of Rwanda was caused by various geomorphologic processes the greatest one being tectonic forces.  

        Activity 3.12


        Activity 3.13


        Activity 3.14 

        Your teacher will organise for you to go on a fieldwork tour to one of the relief regions of the country. Follow the preparation steps that you learnt in Unit 1 to prepare for the tour. In groups of five, do the following

         1. Study and record the relief features of the areas where you pass.

        2. Carefully observe and record the relief features of the region that you have visited. 3. Draw a sketch map of Rwanda and locate the major relief features of the country on it. 4. Write a report and present your findings in a class presentation.

        Task 3.2

         1. Define the term relief. 

        2. Describe the relief regions of Rwanda.

         3. Name at least four volcanoes found in Rwanda. 

        4. Name three volcanoes that are active and located outside Rwanda. 

        5. In which relief region is the lowest land or part of Rwanda found?

        The geomorphologic processes associated with the Rwandan landscape 

        Activity 3.15

         Work in pairs. Use the geography knowledge that you have gained from the previous classes.

         1. Name some of the processes responsible for the formation of the relief features of Rwanda.

         2. Discuss the processes giving examples of relief features in the country.

         3. Present your findings in a class discussion.

        Geomorphology refers to the study that deals with the origin and evolution of various landforms. It studies land forms that are found on Earth and on the sea beds. Geomorphologic processes refer to the processes that lead to the formation or creation of the various landforms and relief features. There are two processes that are responsible for the formation of relief features in Rwanda. They include: the endogenic and exogenic processes.

        Endogenic processes These are processes whose operation begins from the interior of the Earth.

        These internal processes include folding, faulting, vulcanicity, and warping.

        (a) Folding 

        Activity 3.16

         Use a plain paper to do the following. Write the findings of your observation for a class discussion. 

        1. Hold the piece of paper from both sides. 

        2. Push the paper uniformly towards the centre using the same force from all sides.

         3. Make sure that the shape of the paper changes into ‘ups and downs’. 

        4. Write down the findings.

        Folding refers to the bending of crustal rocks of the Earth’s crust after being subjected to compressional forces within the interior of the Earth. Folding takes place on young rocks of sedimentary deposits. Folding may take place slowly over several years resulting to the formation of monoclines, synclines and anticlines. Synclines are plains or basins while anticlines are hills or mountains.

                                        

        This process played a great role in shaping the landscape of a large part of Rwanda. The features formed by folding are prominent in the Eastern and Central flat topped hilly areas. Folding leads to the creation of physical features such as: fold mountains, escarpments, plateaus, basins and cuestas. Examples of fold mountains in Africa include the Atlas Mountains, which stretch from Morocco to Algeria and Tunisia and the Cape ranges.

                                         

        (b) Faulting 

        This refers to the cracking or breaking up of rocks of the Earth’s crust. The cracking is caused by tectonic forces of compression and tension that are active within the Earth’s crust. Faulting can result in mountain building. The movements of the plates within the Earth’s crust can cause rocks to break and be displaced. The cracks on the crustal rocks can result into structural changes within the Earth’s crust. Each side of the crack or fracture is known as a fault while the place where the fault occurs is referred to as the fault plane. There are different types of faults. They include the normal fault, reverse fault tear fault, and the thrust fault.

                                        

        Faulting is responsible for the formation of land forms found in the Western region of Rwanda. Physical features found in this part of the country such as the Congo-Nile crest and the western arm of the rift valley are a result of faulting. In Rwanda, faulting further led to occurrence of fault guided rivers such as Rusizi, Mwongo, Rukarara, and Nyabarongo rivers that flow through fault guided valleys. Graben lakes such as Lake Kivu were created by faulting. The faults scarps and escarpments found in Rwanda all form evidence of the effects of faulting. The young and new fault lines in the caves of Musanze are also evidence that faulting is still active in Rwanda.

                                           

        (c) Vulcanicity 

        Activity 3.17

                                    

        1. Name the process that is taking place here.

         2. Name two relief features found in Rwanda where such a process occurred.

         3. Analyse the importance of the features on the environment of Rwanda. 

        4. Discuss your findings in class.

        This is a process through which hot semi solid, gaseous and liquid materials called molten lava erupt from the interior parts of the Earth (the mantle). The materials pass through fault lines which are lines of weaknesses and reach the Earth’s surface. When they cool, they lead to the formation of physical features.

              

        This process shaped and reshaped the landscape of the northwestern parts of Rwanda especially Musanze region and its neighbouring areas. The western region of the country also has various physical features that were created as result of vulcanicity. Examples are found in Rubavu and Rusizi districts.

        The table below shows a summary of the landforms formed by volcanic action.


        (d) Warping 

        This is the sinking or rising of crustal layers of rocks. Warping occurs as a result of vulcanicity, faulting and folding processes that act upon the land mass. In most cases, lateral compressional forces push the crustal layers leading to up warping or down warping. For example, warping led to the formation of down warped areas such as those in Kirehe, Bugesera, Ngoma, and Kayonza. Some parts of these areas were filled up with water and formed down warped lakes such as Lakes Mugesera and Muhazi. On the other hand, some parts of western region up warped creating raised areas that interfered with the flow of rivers. Some of the rivers had to change their direction of flow. For example River Akagera changed direction and started pouring its water into Lake Victoria. Other reversed rivers are the Nyabarongo and Mukungwa Rivers.

        Activity 3.18

         Work in pairs. 

        Use the Internet, Geography textbooks and other Geographical materials; 

        1. With the aid of diagrams, find out the mode of formation of the different relief features of Rwanda. 

        2. Describe the processes of formation of the different features.

         3. Write down your findings. 

        4. Present your findings in a class discussion.

        Importance of the relief features to the development of Rwanda

        Activity 3.19 Work in groups of three. 

        1. List down the different relief features of Rwanda and the processes responsible for the formation of each one of them. 

        2. Categorise the features according to their processes of formation. 

        3. Find out the importance of the different relief features that you have mentioned to the development of the country.

         4. Discuss their importance relating them to their processes of formation. 

        5. Note down your findings and present your findings in a class discussion.

        Activity 3.19 

        Work in groups of three. 

        1. List down the different relief features of Rwanda and the processes responsible for the formation of each one of them. 

        2. Categorise the features according to their processes of formation.

         3. Find out the importance of the different relief features that you have mentioned to the development of the country. 

        4. Discuss their importance relating them to their processes of formation.

         5. Note down your findings and present your findings in a class discussion.

        Activity 3.19 

        Work in groups of three. 

        The relief features of Rwanda have the following importance. 

        1. The plateaus and basins formed by folding have enabled the growth of crops, human settlement and the construction of transport and communication networks.

         2. The highlands formed by folding have influenced the climate of the areas where they are found especially rainfall formation. 

        3. The formation of lakes in valleys has encouraged fishing and sand harvesting. 

        4. Folding leads to the formation of hills which are tourist attraction sites. Tourists contribute to the economy of the country by bringing in foreign exchange that supports other sectors of the economy. 

        5. Landforms formed through faulting like the Great Rift Valley are important tourist attraction sites. 

        6. Features such as Lake Kivu act as a source of water for River Rusizi. The many rivers and lakes in the country provide water for domestic and industrial uses. 

        7. The escarpments and fault scarps along rivers e.g. River Rusizi are important for the generation of hydro electric power. 

        8. Volcanic landforms like the lava plateaus break down giving rise to fertile volcanic soils that are suitable for plant growth. 

        9. Volcanic landscapes like the volcanoes in the Northern Province provide beautiful sceneries that attract tourists who bring in foreign exchange to the country. 

        10. Volcanic mountains modify the climate of the surrounding areas through formation of rainfall. 

        11. Lava from volcanic eruptions block the flow of rivers leading to the formation of lava dammed lakes such as Lakes Burera and Ruhondo. The lakes provide water for use and can be used for fishing and transport. 

        12. Volcanic landscapes are associated with minerals such as Wolfram, Tungsten and Tin.

        Activity 3.20 

        this in pairs.

         Use the Internet, Geography textbooks, journals and fieldwork experience. 

        1. Examine ways in which the relief features of Rwanda vary.

         2. Give reasons for the variation of the relief throughout the country. 

        3. Note down your findings to be presented in a class discussion.

        Problems related to the relief features of Rwanda 

        Activity3.21

         Work in groups. 

        1. Find out the problems related to the relief features of Rwanda. 

        2. Discuss them and write down your findings. 

        3. Present them in a class discussion.

        Despite their importance, the relief features of Rwanda also pose the following problems. 

        1. Faulting discourages transport. The features formed such as the rift valley are barriers to transport and communication. 

        2. Where high mountains are formed, it is difficult to practice agriculture. 

        3. Faulting causes volcanic eruptions which are destructive. The molten lava destroys farmland, leads to loss of lives of humans and animals and affects settlements. For example, in the year 2002, the volcanic eruption at Goma left many people homeless.

        4. Vulcanicity may cause violent earthquakes. For example, in 2002, houses were destroyed in Rubavu by earthquakes when Mt. Nyiragongo erupted.

         5. The earthquakes are sometimes responsible for landslides which are destructive to life and property. 

        6. Vulcanicity encourages soil erosion due to the high and steep slopes that are formed. 

        7. The leeward sides of the mountains formed receive very little rainfall.

        Task 3.3 

        1. Define endogenic processes. 

        2. Explain the following processes and state the examples of landforms associated with each one of them. (a) Vulcanicity

         (b) Folding 

        (c) Faulting

         3. Study the following table and fill in the missing information.


        Exogenic processes 

        Activity 3.22



        Exogenic processes are processes that take place on the surface of the Earth. The forces that are responsible for the exogenic processes are commonly referred to as denudation forces. They include the following: 

        • Weathering 

        • Erosion

        Weathering and the resultant features 

        Weathering is the breaking down or dissolving of rocks and minerals on Earth’s surface. Water, ice, acids, salt, plants, animals, and changes in temperature are all agents of weathering. There are chemical, biological and mechanical weathering processes executed by the various agents. Once the rocks have been broken down, the bits of rocks are transported to various places by erosion. There is active weathering, erosion and mass wasting mostly in form of landslides in the mountainous areas of Rwanda. This occurs mostly in the western and northern regions.

        In highland areas like in Gicumbi, southern and the central parts of Rwanda, mass wasting occurs during the rainy season. This occurs along the steep slopes. This has left most of the slopes bare with scattered scars. Weathering causes ridges and furrows, depressions, caves, springs, underground water channels and karsts. Furrows and depressions caused by weathering are found in the Birunga region in Rwanda.


        Activity 3.23 

        Using resource persons, Geography textbooks and journals. In groups of four do the following: 

        1. Find out the areas in your country that have been affected by weathering and soil erosion. 

        2. Your teacher will organise for you to visit some of these areas.

        3. Observe the features in the area. 

        4. Find out the causes and effects of weathering in the area.

         5. Write a report on your observations and findings. 

        6. Present them in a class discussion.

        Erosion and deposition by running water

         Activity 3.24 

        1. Discuss the causes and effects of soil erosion in the area near your home or school. 

        2. Suggest measures that should be taken to minimise soil erosion and its effects. 

        3. Show how these measures can be applied to minimise soil erosion and its effects in all the regions of the country. 

        4. Present your findings in a class discussion.

        Heavy rains on sloppy and mountainous areas cause erosion. The soils on the slopes of the hills are washed away by surface runoff causing thinning of soils. This makes the land agriculturally unproductive. Constant and continuous erosion in some of the areas form new features. The soils that are carried away by the surface run-off are deposited in flat plains and plateaus. This is the reason why there are fertile plateaus in some areas. Other agents of erosion are wind and waves.

        In areas of Rwanda where rainfall is unreliable, wind erosion and physical weathering have affected the landscape. This has been sped up by animal keeping, high temperatures due to prolonged dry seasons, poor farming methods and construction.

                             

        River erosion and deposition 

        Activity 3. 25 

        Work in pairs. Use the Internet and Geography textbooks for your research. 

        1. Study one major river in Rwanda.

         2. Find out the erosion features on its course.

        3. Find out the deposition features on its course. 

        4. Note down your findings and share them in a class discussion

        Rivers usually flow from upland to lowland areas. Along their course, they carry soil and other materials that they deposit at the end of their course. River erosion and deposition are responsible for the formation of fertile areas especially where alluvial soils are deposited. Examples of features formed by river erosion include waterfalls, gorges, spurs, rapids, canyons, potholes, ridges and valleys e.t.c. The ridges and valleys in the western part of the country are as a result of river erosion. Those formed by river deposition include: floodplains, alluvial fans, oxbow lakes, natural levees, deferred tributaries, meanders, braided channels, deltas etc. An example of a river depositional feature is the Nyabugogo flood plain in Kigali City.

                                         

        Activity3.26 

        Work in groups.

        Use the Internet, Geography textbooks and journals. 

        1. Find out how the process of weathering and erosion occur in detail. 

        2. Write notes about the processes. 

        3. Make a class presentation on your findings

        Wave erosion and deposition 

        Activity 3.27 

        Use the Internet and Geographical materials to find out the following. 

        1. The meaning of wave erosion.

         2. How wave erosion occurs. 

        3. How wave deposition occurs. 

        4. Note down your findings.

         5. Discuss your findings and share them in a class discussion.

        A wave is a long body of water curling into an arched form and breaking on the shore. Wave erosion occurs when the energy and pressure of waves combines with the chemical composition of water to erode rock and sand. Wave erosion is also known as coastal erosion. It not only occurs in oceans, but also in other large bodies of water. Some of the features of wave erosion include: wave cut platforms, archs, headlands and bays, cliffs, caves, stacks etc. Features of wave deposition include barrier islands, spits and beaches, marshes and mudflats, bay bar, sand dunes, rias, reefs, fiords etc.

                                         

        Mines and quarries 

        Activity 3.28 

        1. Study one known quarry in Rwanda. 

        2. Find out how the quarry has contributed to the creation of relief features in the area where it is located. 3. Note down your findings and present them in a class discussion.

        Human activities such as mining, road construction and other infrastructural development and poor methods of farming have accelerated weathering and erosion. When open cast mining is used, the land is subjected to weathering and erosion. Open depressions are left behind. These change the look of the environment. Examples of areas where human activities have affected the landscape include parts of: Kayonza, Gicumbi, Muhanga, Nyamagabe and Rubavu. The features formed as a result of such activities include, depressions and cliffs. Weathering has also left many rocky places prone to exogenic forces. Some of these features are found along Musanze – Kigali road.

                                     

        The table below shows the features that have resulted out of exogenic processes

                      

        In summary, the relief of Rwanda has been a result of endogenic processes that created volcanoes and its associated features. However, the role played by exogenic processes cannot be overlooked. They have continued acting upon the already existing landforms resulting into new landforms.

        Effects of weathering and erosion on relief features of Rwanda 

        Activity 3.29

        Work in pairs. 

        Using the Internet, Geography textbooks and journals. 

        1. Discuss erosion and the weathering processes. 

        2. Analyse the effects of the two processes on the relief features of Rwanda. 

        3. Write down your points and present them in a class discussion

        (a) Erosion is responsible for the creation of hills and valleys. It removes sediments from areas that were once glaciated and transports materials down slope from elevated sites. Along the way, valleys are created. Accumulation of these materials at their destination over time creates small hills. 

        (b) Erosion shapes the shorelines of lakes and coastlines e.g astride Lake Kivu. 

        (c) Gradual weathering and erosion are also responsible for the creation of new physical features from the previously existing ones. For example erosion of spurs on rivers forms bluffs. 

        (d) Continuous erosion can also lead to the complete destruction of some of existing physical features.

        (e) Wave erosion creates new features of the coastal region. 

        (f) Weathering and erosion distort the general appearance of the relief of the country

        Activity 3.30

         Project work. Work in groups of five. Use the Internet, Geography textbooks, journals and fieldwork experience to collect data for this research.

         1. The effects of running water, river erosion and deposition, wave erosion and deposition and mines and quarries on the relief features of Rwanda. 

        2. Write a report on your findings that you will present in class

        Activity 3.31 

        Work in pairs. Using the knowledge and evidence gained on the effects of weathering and erosion on the relief of Rwanda; 

        1. Find out how this has impacted on the population distribution in the country. 

        2. Write an essay of your findings.

        Did you know?

        • Rwanda is a landlocked country in EastCentral Africa with an area of 26,338 sq km. 

        • Rwanda has a high population and is among the countries with the highest population density in Sub-Saharan Africa. 

        • The prevalence of HIV/AIDS has had a significant impact on the population of Rwanda.

        • Rwanda lies on the Great East African plateau, with the divide between the water systems of the Nile and Congo rivers passing in a north-south direction through the western part of the country.

         • Almost all of Rwanda is at least 1,000 metres above sea level. 

        • The high altitude of Rwanda provides the country with a pleasant tropical highland climate.

        End of unit revision task 

        1. With the help of a sketch map of Rwanda; 

        (a) State the location of Rwanda using latitudes and longitudes.

        (b) Name the neighbouring countries of Rwanda.

         (c) Examine the benefits Rwanda enjoys because of her neighbours. 

        2. Rwanda is a landlocked country. 

        (a) Define the term landlocked. 

        b) Analyse the challenges Rwanda faces as a result of its landlocked state.

         (c) Giving specific examples, show how the government of Rwanda has addressed the challenges mentioned in (b) above. 

        3. (a) Give a brief description of the relief of Rwanda.

         (b) Show how the relief of Rwanda has influenced human activities and the economic development of the country.

         4. (a) With the help of a sketch map of Rwanda, name and indicate the relief regions of Rwanda.

        (b) Show how any of the two relief regions identified in (a) above has affected the environment. 

        5. Write short notes on the following: 

        (a) Exogenic processes

         (b) Endogenic processes 

        (c) Denudation processes

         (d) Differentiate between weathering and erosion. 

        6. Using specific examples, analyse the geomorphologic processes associated with Rwanda’s relief features. 

        7. Relief is not a single factor that has influenced the climate of Rwanda. Discuss. 

        8. To what extent is vulcanicity responsible for the shaping of the landscape of Rwanda? 

        9. Determine the difference between folding and faulting in relation to the Rwandan Geography. 

        10. (a) Analyse the importance of the relief features of Rwanda to the development of the country.

         (b) Discuss the problems associated with the relief features of Rwanda.


        • Topic area: Physical Geography

          Sub-topic area: Rocks and minerals

          Key unit competence By the end of this unit, you should be able to compare different types of rocks and minerals of Rwanda and evaluate their importance.

          Unit objectives 

          By the end of this unit, you should be able to: 

          • Identify the different types of minerals and rocks in Rwanda.

          • Locate the major minerals and rocks in Rwanda. 

          • Recall the economic importance of rocks and minerals.

          Types of minerals and rocks in Rwanda

           Activity 4.1

          Work in groups. Use geographical knowledge that you have on rocks. 

          1. Go outside your school compound. 

          2. Collect different types of rocks. 

          3. Examine the characteristics of the rocks you have collected and classify them. 

          4. Write down your findings for discussion in a class presentation. In Senior One, you learnt about rocks.

          You defined rocks and studied the types and characteristics of rocks as well as their importance. You defined a rock as a naturally occurring solid that is made up one or more minerals. In Senior Four, you are going to learn about the types of rocks and minerals that exist in Rwanda, their distribution in the country as well as their importance.

          In Rwanda the largest parts are made up of Burundian rocks (1050-980 million years). These are associated with the folded sediments of Western and Eastern Provinces. These are rocks that changed their mineralogical and chemical compositions due to metamorphism. The specific examples include schist and quartzite that were exposed forming granite. These rocks occupy the greatest part of Rwanda. The components of precambrian rock basement (Burundian and Rusizian) spread over the Kibaran belt. This is associated with the Kibara Mountains of the Democratic Republic of Congo. There are young volcanic rocks (90-40 million years) that are found in some parts of North-west, West and Southwest of Rwanda. These rocks are known as Cenozoic rocks. Beneath the surface of Rwandan land, there are large deposits of lava which never came out to form visible volcanic features.

          These rocks are believed to have formed in the mid-tertiary and quaternary era. In the north- western part of Rwanda, there is clear evidence of recent volcanism. These volcanoes are part of the Birunga range of southwestern Uganda. There are also young rocks of sedimentary nature whose date of formation is traced far back in tertiary and quaternary periods.

          Classification of minerals and rocks in Rwanda

          The land mass of Rwanda is made up of rugged land that is heterogenous in nature. Rwanda’s relief is composed of broken, rocky and hilly surfaces that formed as result of a wide range of geomorphologic processes. These processes led to the formation of steep mountain slopes and deep valleys characterised by different types of rocks. There are three major types of rocks that are classified according to their mode of formation. The rocks are as discussed below.

          (a) Igneous rocks 

          Activity 4.2 

          Work in pairs. Use the knowledge previously gained in Geography. 

          1. Define igneous rocks.

           2. Describe their formation. 

          3. Find out where they are found in Rwanda. 

          4. Record your findings and discuss them in a class presentation.

          The word igneous is derived from a Latin word “ignis” which means fire. Therefore, the igneous rocks refer to “fire formed rocks, or rocks born of fire”. These are rocks that result from the cooling and solidification of molten material known as magma in the fissures, vents or pipes and lines of weakness at or near the surface of the Earth. There are two types of igneous rocks. 

          • Extrusive igneous rocks 

          • Intrusive igneous rocks

                                    

          Extrusive igneous rocks form when magma solidifies on the surface of the Earth. Examples of such rocks include: basalt, obsidian and pumice rocks. Intrusive also known as plutonic rocks form when magma solidifies in the interior of the Earth’s crust. Examples of these rocks include; diorite, granite, gabbro and dolerite.

          Task 4.1 

          Study the table below showing examples of igneous rocks found in Rwanda. Fill in the missing information.

                                                   

          (b) Metamorphic rocks 

          Activity 4.3

           Do this in groups of three. 

          1. Collect clay and mould blocks of bricks from it. 

          2. Dry the bricks and put them in intense fire where you will monitor the clay. 

          3. After they turn red, remove them from the fire and let them cool. 

           4. Observe the clay and compare the final rock with the clay before moulding. 

          5. Record your observations and discuss your findings in class.

          The word metamorphic comes from two Greek words; “meta” which means change and “morph” which means form. The word metamorphism means to change form. Therefore, metamorphic rocks are those that changed their mineralogical and chemical composition due to intense heat and pressure.

          Examples of metamorphic rocks found in Rwanda include the following. 

          • Slate 

          • Marble 

          • Quartzite 

          • Schist

           • Gneiss

          About 80% of the land surface in Rwanda is made up of metamorphic rocks.

                     

          Task 4.2

           1. Define metamorphic rocks. 

          2. Identify examples of metamorphic rocks found in Rwanda.

          (c) Sedimentary rocks 

          Activity 4.4

           Work in pairs. Use the knowledge previously gained in Geography: 

          1. Define sedimentary rocks. 

          2. Describe their formation. 

          3. Find out where they are found in Rwanda. 

          4. Record your findings and discuss them in a class presentation.

          Sedimentary rocks are formed from the weathered and eroded materials of the already existing rocks. The weathered eroded materials are known as sediments. These materials are compacted in layers.

          The sediments are transported by wind, water or glaciers. They are then deposited in layers known as strata. These rocks are formed from rocks that were originally igneous or metamorphic. There are mechanically formed, chemically formed and organically formed sedimentary rocks.

                                          

          Task 4.3 

          1. Describe the formation of sedimentary rocks. 

          2. Name 3 examples of sedimentary rocks found in Rwanda. 

          3. Name the places where sedimentary rocks are found in Rwanda.

          Characteristics of rocks and minerals 

          Activity 4.5 

          Work in pairs. Use the Internet, Geography textbooks and journals. 

          1. Find out the characteristics of the different types of rocks.

           2. Describe the physical properties of each type of rock with your friend.

          3. Record your findings and present them in a class discussion.

          The different types of rocks have different characteristics. They are discussed below. 

          Igneous rocks are characterised by the following features. 

          • They are formed after the cooling and solidification of molten material. 

          • They have a crystal appearance after cooling and solidification. 

          • They do not have strata or layers. 

          • They have no fossils.

          Metamorphic rocks are characterised by the following features.

           • They are harder and more compact than primary pre-existing rocks. 

          • The minerals in these rocks are recrystallised.

          Sedimentary rocks are characterised by the following features:

           • They have fossils. 

          • They have both inorganic and organic materials. 

          • They have no crystalline look because they do not form under the influence of heat. 

          • They have rock layers known as strata as a result of the different and successive deposition of sediments at different intervals.

          Task 4.4 

          1. Describe the characteristics of the following types of rocks.

           (a) Igneous rocks 

          (b) Sedimentary rocks 

          (c) Metamorphic rocks.

          The distribution of major rocks in Rwanda 

          Activity 4.6 

          1. Find out the areas in Rwanda that contain the following types of rocks: 

          (a) Igneous rocks. 

          (b) Metamorphic rocks.

           (c) Sedimentary rocks. 

          2. List them down and present them in a class discussion.

          (a) Igneous rocks Igneous rocks are common in the Northern and Western Provinces of Rwanda. The table below gives a summary of some of some of the igneous rocks and their locations in Rwanda.

                      

          (b) Metamorphic rocks

           About 80% of the land surface in Rwanda is made up of metamorphic rocks.


          (c) Sedimentary rocks

           In Rwanda, these rocks are formed and found in valleys and lowland areas of the Eastern Province and along the foot hills of the Northern Province more especially in Gicumbi district. The table below gives a summary of some of the sedimentary rocks and where they are found.


          The distribution of major minerals in Rwanda 

          Activity 4.7 

          Use the two photographs provided below to answer the questions that follow:


          1. Name the activity taking place in the photographs. 

          2. Explain what the person in Fig 4.4 photograph is looking for. 

          3. Differentiate between rocks and minerals.

          4. Name four minerals mined in Rwanda. 

          5. Name the places where the minerals you have listed are mined in Rwanda. 

          A mineral is a valuable rock extracted from the Earth’s crust. It is a solid inorganic substance that occurs in nature with a definite chemical arrangement. It is an element or chemical compound that is crystalline and has been formed as a result of geological processes. Minerals are classified as metallic and non metallic. There are various types of minerals found in Rwanda. Examples of metallic minerals found in Rwanda include; gold and micro-diamonds. Non-metallic minerals in Rwanda include peat coal and methane gas. The table 4.4 shows the major minerals found in Rwanda.





          Activity 4.8

           Do this in pairs. 

          1. Draw a sketch map of Rwanda. Include all the good elements of a map on it. 

          2. Locate the areas where the major rocks and minerals are found. 

          3. Mark the rocks and minerals in different colours. 

          4. Put your map on the classroom notice board.

          Importance of rocks and minerals in Rwanda 

          Activity 4.9 

          Work in groups. The following photograph shows a quarry in Gicumbi district. Study it and use it to answer the questions that follow. You can use the Internet, Geography textbooks and other materials for your research.


          1. Define the term quarrying. 

          2. Distinguish between a quarry and mine. 

          3. Name at least one product got from each of the places mentioned in (2) above. 

          4. Examine the value of the products obtained from the area represented in the photograph above. 

          5. Suggest measures that you would put in place to avoid such an effect on the environment. 

          6. Record your findings and present them in a class discussion.

          Activity 4.10 

          Work in groups. Study the photograph below and answer the questions that follow. You can use the Internet, Geography textbooks and other materials for your research. 

          1. Describe the mineral got from the process below. 

          2. State the value of the mineral mined to the economic development of Rwanda as a country. 

          3. Where this is mineral obtained from in Rwanda. 

          4. Apart from the mineral mentioned in 1. identify other minerals found in Rwanda and explain their importance.

                              

          5. Analyse the effects of mining to the environment in Rwanda. 

          6. Suggest possible measures that can be undertaken to avoid the destruction of the environment when mining. 

          7. Record your findings and present them in a class discussion

          Rocks and minerals are important to Rwanda. They are important in the following ways.

           (a) Formation of soils 

          Rocks are broken down into tiny particles through the process of weathering. This leads to the formation of soil that supports plant growth. For example, the igneous rocks around the volcanic mountains in the Northern and Western Provinces of Rwanda have been weathered leading to the formation of fertile volcanic soils. These soils have supported crop production in these areas. These mountains include Mts. Muhabura, Karisimbi, Bisoke and Sabyinyo.

          (b) Minerals 

          Rocks provide humans with valuable minerals that are used in various ways. For example, micro- diamonds in Gicumbi and tin in Muhanga are igneous rocks. These are exported earning the country foreign exchange.

          (c) Construction materials 

          Rocks are used in various ways in the building of infrastructure. For example, igneous and sedimentary rocks are obtained from quarries to provide stones that are needed in building. Some coloured stones are used to decorate houses and to construct fences. Some igneous rocks especially in Musanze area are used in the construction of fences around homesteads to provide security.

          (d) Road construction 

          Closely related to the above, all weather roads are constructed using granite chippings. The construction of road pavements and slope stabilisation systems, require strong stones that are resistant to weathering and erosion.

          (e) Research and study purposes 

          Rocks and minerals are used in various studies by learners at different levels of education. Geologists use rocks to understand their discipline and plan for the future. Learners in secondary schools use them to understand the topic on rocks.

          (f) Source of water 

          The nature and texture of rocks prevailing in a given area will determine the volume of the underground water present in the area. The underground water are sources of springs, wells and boreholes. The impermeable rocks do not allow infiltration and percolation of water hence limiting the level and volume of water table. This leads to the absence of underground water. Rocks that allow proper circulation of water make large volumes of underground water that is beneficial to humans through springs, wells and boreholes.

          (g) Source of energy

           Peat coal is used as a source of energy in some homes in Rwanda. Hot rocks found beneath the Earth’s surface are responsible for the generation of geothermal energy. This project is still underway in Rwanda but has already picked up in places like Eburru in Kenya.

          (h) Tourism development 

          There are many rocks in Rwanda that attract tourists from all over the world. For example, in the Southern Province, there are wonderful cliffs and rocks such as “Urutare-rwa-Kamegeri and Urutare-rwaNdaba”. These, together with many others contribute to the revenue earnings of the government through foreign exchange .

          (i) Ornamental stones 

          The precious stones got from highly valued rocks such as gold and diamond are used as ornaments. Some individuals keep their wealth by investing huge sums of money in purchasing them. Countries or governments also make gold reserves as a security measures for their economy.

          (j) Millstones and grindstones

           Low income earners whose economic abilities cannot allow them to access better food processing depend on metamorphic and granite rocks to process dry products that need pounding or grinding.

          The negative contribution of rocks

           Case study 

          The day I will not forget 

          It was a Sunday afternoon when the sun slowly moved towards the west. I was sight seeing, enjoying the scenery of my environment. The aroma from the flowering plants that decorated the rolling hills of my neighbourhood, made me admire nature as a geographer. The sunshine slowly faded away. Its rays were replaced by the cool breeze and mild winds that blew gently against my skin. I decided to climb the slope slowly since my home was on the other side of the slope. As I walked on, I kept appreciating the rocks and plants on the side of the slopes. In a place not far from where I was, I saw a steep cliff. As I kept looking, a big rock broke off and fell down the slope. I was a bit scared by that. I then heard someone screaming for help from below. I decided to run down slope so that I could see what happened. As I ran, the sharp rocks on the ground kept piercing my feet. It became hard for me to run. When I got there, a lady had been hit by the falling rock. She was hurt and everyone around the place tried to help her. The presence of rocks in the area made it impossible for roads to be constructed in the area. It was therefore very difficult to get the injured lady to hospital. The beauty I admired just turned into a disaster. 

          (a) Point out the negative effects of rocks to humans and to the development of an area. 

          (b) Apart from the problems mentioned in the story, what are the other negative effects of rocks?

          There are various disadvantages of rocks. They include the following.

           1. Areas with many rocks such as outcrops make it difficult to develop transport and communication infrastructure, especially roads. This is clearly witnessed in some parts of Northern and Western Provinces of Rwanda where some areas are inaccessible due to their rocky nature.

           2. In steep areas, falling rocks lead to serious accidents where houses or homes are destroyed. Sometimes, people and animals lose their lives. 

          3. Rocks provide habitat to dangerous reptiles such as snakes which put the lives of the people at great risk. 

          4. It is difficult and expensive to construct houses in rocky areas. Sometimes this makes some people give up on such important developments. 

          5. The formation of sedimentary rocks leads to creation of young soils that barely support agriculture. 

          6. Impermeable and non-porous rocks such as those that have high measures of clay form water-logged areas thus creating swamps. This leads to the formation of acidic soils that do not support a variety of crops. Swampy areas are good breeding areas for mosquitoes that cause malaria which claims many lives.

          7. The coral rocks which are a form of limestone rocks interfere with navigation and development of ports. This is because they make accessibility to the coastal areas difficult. 

          8. The weathered sand stones and gravel lead to formation of soils that are unproductive hence being a problem to the agricultural sector. 

          9. Rocks which are porous allow the surface run-off to infiltrate and percolate to the deep parts of the crust. This way, they lower the water table beyond man’s reach. In such areas, water becomes a problem since there are no wells or springs. This is due to lack of surface water. 

          10. Some rocks such as limestone are soluble. When it rains, they dissolve in water thus polluting the surface and underground water. This makes the water hard and unsuitable for consumption.

          Did you know? 

          • Rocks are constantly changing in a rock cycle. They change from igneous to sedimentary then to metamorphic. It takes millions of years for rocks to change.

          • There are rocks that come from space called meteorites that are made up of iron. 

          • Ores are rocks that include minerals that have important elements such as metals like gold and silver. 

          • Most of the ocean floor is made of basalt. This igneous rock continues to flow out of Earth from chains of underwater volcanoes known as midocean ridges. 

          • Diamond is the hardest mineral.





          • Topic area: Physical Geography
            Sub-topic area: Soils in Rwanda
            Key unit competence
            By the end of this unit, you should be able to compare different soil types and assess their importance to Rwanda.
            Unit objectives
            By the end of this unit, you should be able to:
            • State the different types of soils in Rwanda.
            • Identify the causes and effects of soil erosion in Rwanda.
            • Identify the importance of soil to Rwanda.
            Soil
            Activity 5.1

            Work in pairs. Study the following photograph and answer the questions that follow.
            1. Name what sample X represents.
             2. Discuss the composition of sample X.
            3. Explain why sample X appears in different colours.
            4. List the uses of sample X.

            In Senior One, you learnt about soils. You studied the soil formation processes, properties of soil, soil profile, soil catena, different types of soils and the importance of soils. In Senior Four, you are going to study the different types of soils in Rwanda, causes and effects of soil erosion and the importance of soil to Rwanda.
            Definition of soil
            Soil is the upper layer of the Earth in which plants grow. It is made up of a mixture of rock particles, organic matter, minerals, gases, liquids, air and living organisms that support life.

            Types of soils and where they are found in Rwanda
            Activity 5.2

            Work in groups of five.
            1. Go outside your classroom.
            2. Collect 5 samples of soil from different areas within your school compound.
            3. Observe the soils and analyse their characteristics.
            4. Using the knowledge on soils that you had learnt earlier, classify the soil samples according to their types.
            5. Record your findings and present them in a class discussion.
            Generally, there are four different types of soils. Three are basic while the fourth one is a combination of the three.
            • Clay
            • Silt
            • Sand
             • Loam
            Rwanda also has these soils in addition to other soil types. The table below shows a summary of their characteristics and places where they are found.


            There is a wide range of soils in Rwanda. The soils are classified according to how they are formed and where they occur. Basing on these classifications, the country has the following types of soils listed and described in the table below.



            Other soils in Rwanda result from the physical and chemical alteration of schistose, quartzite, gneiss, granite and volcanic rocks which form the surface geology of the country. These soils are classified as follows:
            (a) Soils derived from schistose, sandstone and quartzite: These are found in the Congo-Nile crest, parts of the Central plateau and on the highlands of Gicumbi district. They make up about 50% of the national land area.
             (b) Soils derived from granite and gneiss: These are found in most parts of the Central plateau especially Muhanga and in the Eastern plain. They cover about 20% of the national land area.
             (c) Soils derived from intrusive basic rocks: These are found in the Northern Province especially Gicumbi and Burera districts. They cover only about 10% of the national land area.

            (d) Alluvial and colluvial soils: These soils comprise of minerals found in the valleys of the Eastern plain and the river valleys of the Akagera, Nyabarongo and Rugezi Rivers. They cover about 6% of the national land area. They are common in the swamps found in the country.
            (e) Soils derived from recent volcanic materials: These soils are found in the plateaus of Rusizi and the northwestern parts of the country. They cover about 10% of the national land area.
            (f) Soils derived from ancient volcanic materials: They cover about 4% of the national land area.

            Activity 5.3
            Work in groups of three.
            Use the Internet, atlas and other geographical materials to do the following.
            1. Find out the different types of soils in Rwanda.
            2. Find out where they are located in Rwanda.
            3. Draw a sketch map of Rwanda.
             4. Locate the different places on the maps where the different types of soils are found.
            5. Write down the names of the places located on the maps and the types of soil found there.
            6. Make a class presentation on the locations of the different types of soil.
            Activity 5.4
            Rwanda is a country that is gifted with different relief features giving rise to different soils.
            1. Analyse the importance of the different types of soils in the regions where they are located and to the country as a whole.
             2. Write down your findings and present them in a class discussion.
            Task 5.1
            1. (a) With the help of a sketch map of Rwanda identify the locations where the different types of soils are found.
             (b) Describe the characteristics of the types of soils mentioned in (a) above.
            2. Account for the presence of varying soil types in Rwanda.
            3. In relation to Rwandan soils, write short notes on the following.
            (a) Loam soils
             (b) Clay soils
            (c) Sandy soils
            Activity 5.5
            Study the photograph shown below and use the findings of your analysis to answer the questions that follow.

            1. Describe the colour of the water flowing in River Akagera.
            2. Why do the waters of the Akagera River and most of the rivers of Rwanda have the colour represented in the photograph above?
            3. Identify and explain the main causes of too much silt in the rivers of Rwanda.
            4. Using the geographical skills and compentences already acquired, suggest the possible ways of making sure that the environment is conserved and managed suistainably.
            5. Write down your findings and discuss them in a class presentation.
            Activity 5.6
            Work in pairs. The photograph below shows one of the areas in Gicumbi District. Study it and answer the questions that follow.

            1. Describe the changes on the land indicated in the photograph.
            2. Explain the causes of the changes identified in (1) above.
            3. Examine the effects of such changes on the environment.
            4. Show how best man can conserve and manage the environment suistainably.
            5. Suggest the possible solutions to the main causes of destruction of land and soils that Rwanda can implement to reverse the degradation of land such as the one shown above.
            6. Write down your findings and discuss them in a class presentation.
            Activity 5.7
            Work in groups of three.
            1. Collect different samples of soil i.e sandy soils, lateritic soils, loam soils and clay soils.
            2. Each group should have a portion of the different soil types.
            3. Display the soil samples by spreading them on a flat board.
            4. Put water in a watering can and lift it up to about 11 2 metres high.
            5. Gently pour water on top of the specimens.
             6. Critically observe what happens and note down the findings.
             7. Use the findings for class presentation and to answer the following questions.
             (a) What happens to the soil particles after water drops are poured on them?
             (b) What name is given to the washing away of the soils?
            (c) Explain the various types of the washing away of soils by either running water, moving ice or wind.
            (d) Apart from water, name other agents of erosion.
            Soil erosion refers to the wearing away of the top soil from a specific place to another by water, wind, ice and gravity.
            Soil erosion in Rwanda has caused the loss of large quantities of fertile topsoils. These soils are washed away and end up in rivers within the valleys. This explains why many rivers in Rwanda have coloured water.
            The water has too much silt and dissolved particles of soil washed into the streams. Soil erosion in Rwanda is made worse by the steep nature of most parts of the country. This is the reason areas such as Nyabihu, Musanze , Rubavu and Muhanga are affected by soil erosion.
            Types of soil erosion in Rwanda
            Activity 5.8

            Work in pairs.
            Use the Internet, Geography textbooks and other materials.
            1. Find out the major types of soil erosion in Rwanda.
            2. Discuss how the different types of soil erosion identified have affected land use and the environment in Rwanda.
            3. Write down your findings and present them in a class discussion.
            There are mainly four types of soil erosion experienced in Rwanda. They are described below.
            (a) Sheet erosion
            Activity 5.9

            Work in pairs. Study the following photograph provided. It represents Kabagali area in Ruhango district where a maize garden was affected by the running water. Answer the questions that follow.
            1. Explain the process that led to destruction of the above garden.
            2. According to your own experience, explain how the process happened.

            Sheet erosion is a type of soil erosion where the top soils are washed uniformly by the running water such as surface runoff. This occurs mainly along slopes or on steep pieces of land that have little or no vegetation cover. This means that water flows evenly over an area, wiping off the top soils.
            (b) Rill erosion
            Activity 5.10

            Work in pairs. Use the photograph provided to answer the questions that follow.


            Rill erosion occurs when several tiny channels, measuring a few centrimetres deep are created by water on a piece of land. The tiny channels are referred to as rills. The rills in rill erosion usually take a linear pattern. They are formed by water. This type of erosion is common in Gashora area of Bugesera district and in other parts of Eastern Province. It is more pronounced during the rainy season. The absence of vegetation cover speeds up this form of erosion.
            (c) Gully erosion
            Activity 5.11

            Study the photograph provided taken from Rushaki in Gicumbi area and answer the questions that follow. 1. Name the type of soil erosion shown in the photograph.
            2. Identify the main agent of erosion shown in the photograph.
            3. Explain the causes of this type of erosion.
            4. Name other areas in Rwanda where this type of erosion is common.
            5. Describe the effect this has had on the environment.

            Gulley erosion occurs when big depressions are created by the heavy run-off that occupies narrow rills. This water widens and deepens the rills to form gulleys.
            This type of erosion is common in parts of Musanze, Gicumbi , Western and Southern Provinces of Rwanda.
            Splash erosion Activity 5.12
            Work in pairs.
             Analyse the photograph shown below and use it to answer the questions that follow.

            1. Name the type of soil erosion shown.
            2. Describe how this type of erosion forms.
            3. Describe its effects on the environment.
            4. What measures can be taken to avoid such an effect on the environment?
            5. Note down your findings and discuss them in a class presentation.
            Splash erosion is caused by the force of pounding raindrops that hit the upper layer of soils detaching small soil particles from the unconsolidated soils.
             In the process, the soil particles are splashed away as the raindrops fall on the ground hence the name splash erosion. This type of erosion is very common in the Eastern Province in areas where the vegetation cover is minimal or completely lacks in some places.
            Task 5.2
            1. Define soil erosion.
            2. Describe the agents of soil erosion in Rwanda.
            3. Write short notes on the following.
             (a) Sheet erosion
            (b) Rill erosion
            (c) Gully erosion
            (d) Splash erosion
            The causes of soil erosion in Rwanda
            Case study

            Miss Mukabananira Vestine a well-known farmer in Burera district invested a lot of her time and resources in crop growing. In 2014, the crop yield was so low and her funds were wasted. She was so surprised because she had used a lot of organic manure in her farm. Her land was located along a steep slope. She never followed the advice given to her by the agricultural extension worker from her sector. She had been advised to build terraces on the land and to practise countour ploughing. On the day that she ploughed her farm and put the organic manure, it rained heavily. The run-off from the upper parts of the slope washed away the soil carrying the organic manure along with it. All these were deposited down slope into the neighbour’s farm which had a well prepared terracing system and crops planted in strips. During harvest time, her neighbour harvested baskets full of farm produce.
            This was a discouraging experience.
            (a) Explain what caused Miss Mukabananira’s land to be unproductive despite the generous application of organic manure.
            (b) Why was her neighbour’s yield bountiful?
            (c) Using the geographical knowledge and skills you have acquired, what would you advise Miss Mukabananira to do?
            There are many areas in Rwanda that face severe soil erosion. They include the following.
            • Gicumbi district
            • Burera district
             • Musanze district
            • Rubavu district
            • Muhanga district
            • Nyabihu district
            • Rusizi district
            The areas mentioned above experience severe erosion due to a number of factors. These factors are divided into physical and human factors. They are discussed below.
            (a) Relief
            This influences the occurrence of soil erosion whereby areas with steep gradients cause the run-off to flow at high speeds hence quickly eroding and transporting the soils. Areas with gentle slopes and flat regions, the run-off flows at a lesser speed and the strength to erode is reduced.
            (b) Climate
             Climate leads to the formation of agents of erosion such as the run-off, moving glaciers and wind. In Rwanda, rainfall is the most active agent of erosion. In areas where heavy rainfall is received the surface runoff present washes away large quantities of the topsoils. On the other hand, wind erosion is dominant in areas such as parts of Bugesera and the Eastern Province. There is also seasonal glacial erosion on the summit of Mt. Karisimbi especially during the wet season.
            (c) Vegetation
            Plants growing in a given area provide a binding role to the soils. Plant roots hold the soil particles together enabling them to resist erosion. The presence of vegetation reduces the impact of falling rain droplets. The branches or canopies of forested areas limit the pounding ability of rain drops. Areas with less vegetation or bare soils are subjected to agents of erosion.
            (d) Soil erodibility This is an estimate of the ability of soils to resist erosion based on the physical characteristics of each soil. Soils with faster infiltration rates, higher levels of organic matter and improved soil structure have a greater resistance to erosion. Sand, sandy loam and loam textured soils tend to be less erodible than silt, very fine sand and certain clay textured soils.
            (e) Poor methods of farming
            Farming methods such as monoculture and ploughing of land along slopes speed up erosion. They subject the soils to erosion especially by water.
            (f) Mining and quarrying
            These activities expose the soils to erosion. They make the soil particles unstable and when agents of erosion come by, much of the soils are carried away. Methods such as open cast mining cause severe erosion.
            (g) Overgrazing
            In some parts of Rwanda where animals are still communally grazed, much of the soils remain bare due to the clearance of the vegetation by animals. This exposes the land to agents of erosion.
            (h) Bush burning
            The pastoral communities have a tendency of burning grass or pasture lands during the dry season in preparation for the rainy season. The burning of vegetation leaves a given area bare and totally exposed to agents of erosion.

            Activity 5.13
             Work in pairs.
             Use the Internet, Geography textbooks and journals, personal experience and the local environment.
            1. Find out and explain other causes of soil erosion in Rwanda.
            2. Suggest soil conservation measures that should be put in place to prevent and reduce the effects of soil erosion in the country.
             3. Note down your findings and present them in a class discussion.
            Task 5.3
            1. Using specific examples, explain the causes of soil erosion in Rwanda.
            2. To what extent is increase in population a direct cause of soil erosion in Rwanda?
            Effects of soil
            erosion in Rwanda

             Case study
             Miss Dushimimana Sarah conducted a fieldwork study on soil erosion in one of the parts of the Eastern Province. In the process of her fieldwork, she took the photograph shown in fig 5.10. Study it and use it to answer the questions that follow.
            (a) Define fieldwork study.
             (b) Why did Sarah conduct the fieldwork?
             (c) Describe what happened to the land represented by photograph in fig 5.10.
            (d) With good reasons, describe the geographical name given to the depression shown in the photograph.

            There are several effects of soil erosion that are experienced in Rwanda. They include the following:
            (a) Low soil productivity
            Soils subjected to erosion lose all nutrients. This lowers their economic value. This is because they can hardly support crop production due to their infertility.
            (b) Low soil moisture
            Areas affected by erosion experience loss of moisture. The removal of the top soils which would allow infiltration of the run-off exposes the sub soils which are associated with soil compaction. This further reduces the permeability, porosity, and biological activity of soils hence rendering them unproductive.
            (c) Destruction of crops
             Wind erosion destroys young seedlings. This means that extra costs are incurred by the farmers through replanting. Sometimes, the sediments being transported are deposited in farms where they end up burying germinating seeds to deeper depths preventing them from reaching the surface.
            (d) Affects underground water
            Soil erosion sometimes involves run-off which percolates and dissolves soluble minerals. Some of the minerals pollute the underground water. The removal of the upper layers of soils provides a smooth surface upon which the run-off flows at high speeds having no chances of infiltrating into the soils. This reduces the chances of increasing the volume of underground water. Hence, the water table is lowered. In some places, springs and other underground water sources dry up.
            (e) Affects transport systems
             Many roads in Rwanda especially up country and feeder roads are affected by gullies created by continuous surface run-off. This hinders the movement of goods and services and increases the government’s expenditure due to frequent rehabilitations.
            (f) Flooding
            Through soil erosion, sediments are deposited into lakes, rivers and streams. When there is too much deposition in a river or lake, its carrying capacity reduces and becomes shallow. As a result, water starts overflowing hence flooding the surrounding areas.
            (g) Silting
             Closely related to the flooding, the silting problem comes along with increased expenses of dredging, resettling people and total disruption of the eco-system. For example River Akagera is not suitable for large ships or motor boats because most of the parts are shallow and have too much sediments.
            Activity 5.14
            Work in pairs.
             Use the Internet, Geography textbooks and journals, personal experience and the local environment.
            1. Find out and explain other effects of soil erosion in Rwanda.
            2. Note down your findings and present them in a class discussion.
            Case study
            You have been appointed the minister in charge of agriculture in Rwanda. Some regions of the country suffer from perennial famine. On setting up a task force to investigate the reason for this, you discover that the root cause of this is soil erosion. The soils in the region cannot support plant growth. The residents of the region use traditional planting methods.
            They plough along slopes, they do not use fertilisers nor pesticides, they clear vegetation from the fields by burning them and most of them keep a large number of traditional breeds of cattle that feed in a communal grazing field.
             (a) Explain ways in which you will address the causes of erosion in these regions.
             (b) Present your report and recommendations in a class discussion.
             (c) From the findings of your research and recommendations from your study, advise the community around your school and home on the following;
            • Causes of soil erosion
            • Prevention
             • Management of the effects of soil erosion.
            Soil conservation and management measures in Rwanda
             Activity 5.15

            Study the photograph below and answer the questions that follow.

            1. Name the type farming being practised in the area where this photograph was taken.
            2. Why do you think the farmer decided to plant crops and trees at the same time?
            3. Write down your findings and present them in a class discussion.
            Activity 5.16
            Work in groups of three.
            1. Go outside your school compound.
            2. Observe the surrounding environment in the area.
            3. Identify ways in which the people in that community have prevented and managed the effects of soil erosion.
            4. Write down your findings and present them in a class discussion.
            Soil conservation refers to the prevention of soils from erosion, degradation or loss of fertility. Soil management refers to all the measures put in place to ensure proper use of soils in a sustainable manner. In Rwanda, there are several measures taken to conserve and manage soils so that they can be used by humans sustainably. Some of the soil conservation and management measures include the following.
            (a) Afforestation
            Afforestation is the establishment of forests in an area where there was no forest. Planting trees where they have never existed before especially along the steep slopes of Rwanda checks the rate and occurrence of soil erosion. Trees bind the soils together and reduce the impact of the falling and pounding raindrops. The speed of surface run-off is also reduced, hence providing soils with a protecting cover against agents of erosion.
            (b) Reforestation
            This is the re-establishment of forest cover, either naturally or artificially in an area. There are many areas in Rwanda that have been deforested and reforested by planting of new trees. The steep areas of Gicumbi have been reforested by planting of quick maturing trees. This was done to protect the soils from erosion and at the same time to conserve and protect the environment.
            (c) Agroforestry
             This is a land use management system in which trees are grown around or among crops or pastureland. Farmers in Rwanda are encouraged to plant crops and trees on the same piece of land. This is practiced in places like Bugesera, Musanze and Rubavu districts.
            (d) Terracing
            This is the making of sloping land into a number of level flat areas resembling a series of steps. This was advocated for by the government of Rwanda. Almost, all the steep slopes demarcated for agriculture were terraced so as to prevent soil erosion by surface run-off. Terracing helps in reducing continuous and lengthy slopes. It also helps to reduce the speed and impact of the run-off on the topsoil.

            (e) Contour ploughing
            This is a form of cultivation where land is cultivated across the slope instead of along the slope. In this method, crops are planted according to the contours of the slope.

            (f) Mulching
            Mulches are loose coverings of material placed on the surface of cultivated soil. They can be applied to bare soil or to cover the surface of compost. There are many benefits of mulching. They include; retaining moisture in dry and hot weather and to suppress weeds.
            Mulching also prevents the topsoils from being washed away by the surface run–off. At the same time, the mulching materials decay with time adding more organic matter into the soil hence maintaining its fertility.
            (g) Strip cultivation
            Strip cultivation is a method of farming used when a slope is too steep or too long. This method alternates strips of closely sown crops such as wheat with strips of row crops, such as maize and beans. The growing of cultivated crops in alternating strips is arranged to follow the contour of the land and to minimise erosion.
                                                
            (h) Crop rotation
            This is a farming practice where a given type of a crop is grown on a piece of land, after a different type of crop is harvested from the same piece of land in the following season. This rotation balances the soil nutrients.
            (i) Application of artificial and organic fertilisers
            It is necessary for farmers to apply both artificial and organic fertilisers where possible. This improves the nature and quality of the soils. The fertilisers and manure enable the soils to support vegetation. The vegetation plays a great role in protecting soils against erosion.
            (j) Land rotation
             This method involves the use of land at different times. The land is divided into several pieces. Not all pieces are cultivated at the same time. Some parts of the land are left fallow while other parts are cultivated. This practice allows land to rest and regain its fertility.
            (k) Reducing the number of livestock
            Reducing the number of livestock that a farmer keeps prevents overgrazing which causes soil erosion.
            Activity 5.17
            Work in groups.
            Use the Internet, knowledge gained in Geography and other geographical sources. 1. Show how the following soil conservation measures can be adopted in Rwanda. (a) Research and training (b) Establishing specific water points (c) Planting of cover crops (d) Row planting (e) Shelter belts 2. Explain their importance to the soils of Rwanda. 3. Explain the importance of soil conservation to Rwanda as a country
            Importance of soil in Rwanda
            Case study

            Use the case study given below to answer the questions that follow: Karisa Francis is a resident in the Northern Province. He has become a renowned farmer in the region. His harvests are so encouraging and many families find their livelihood from the products of his efforts. He sells his Irish potatoes to his neighbours and also provides employment to people in his farm. In the recent past, he decided to use soil from his farm to make bricks to extend his house. Soil is an important to the life of Karisa.
            (a) Identify and explain the importance of soil that are mentioned in Karisa’s story.
            (b) Examine other importance of soils to the socio-economic development of Rwanda.
            (c) Come up with sustainable land use measures that you can teach farmers like Karisa to enable them to use soils sustainably in Rwanda.
             (d) Write down your findings for a class discussion and presentation.
            In Rwanda land and by extension soil is a valuable resource that must be protected and well managed. Some of its benefits include the following:
            (a) Source of food
            The increasing population of Rwanda depends directly on the agricultural produce from the farms. Available land and fertile soils can enable farmers to plant a variety of crops. The Northern Province is the national food basket that supports and ensures food security for the masses in Rwanda. This because the region has fertile volcanic soils.
            (b) Modification of climate
             Fertile soils support the growth of dense forests which play a great role in modifying the climate of Rwanda. In some parts of Western and Northern Provinces, the fertile soils have led to the occurrence of dense vegetation. This has contributed to the formation of a favourable climate.
            (c) Source of raw materials
            Soil in form of clay and sand are used in the construction sector in the making of materials like bricks and roof tiles. In Rwanda, the Ruliba Clays Limited Company is in existence because of the availability of good quality clay. The bricks used in building houses are also made from soils.
            (d) Research and study
            Students who study soil science in the higher institutions of learning in Rwanda use soils to understand concepts of their course.
            (e) Art and craft
             Soils such as clay are used in crafts like pottery. The items made out of clay include, candle stands and kitchen utensils, flower vases and other decorative items. These items assist humans by making their living better.
            (f) Habitat for living organisms
            Soils are homelands for living organisms such as bacteria, algae, fungi and protozoa to more complex organisms like earthworms, insects, small vertebrates and plants. These organisms have a positive contribution to the ecosystem and to the well being of the soils.
            (g) Ground water
            Soils allow the infiltration of surface runoff which percolates forming a water table which is a natural water reservoir underground.
            (h) Formation of rocks Soils assist in the formation of rocks. The rocks formed have their contribution to the development of a country. Rocks such as sedimentary rocks are formed when the sediments of soil are deposited and hardened.
            (i) Mineral formation
            Soils especially those that are highly saline lead to the formation of salt and soda ash which are utilised by humans in various ways. Peat coal is mined in form of soils that are found in marshy areas. An example of such an area in Rwanda is the Rusizi area. Peat coal is a cheaper source of energy that is more environmentally friendly. It is used in many homes as fuel.
            (j) Soil supports wildlife and the builtup environment.
             It also stores carbon and preserves records of the ecological and cultural past.
            Activity 5.18
            Work in pairs. Use the Internet, Geography textbooks, journals and different soil maps of Rwanda. 1. Examine the variations of soils in different parts of Rwanda.
            2. Give reasons that account for the variations of the soil types in the different areas.
            3. Draw a table that shows a summary of the soil types, where they are located and reasons why they are located in the places identified.
            4. Find out the impact of the soil types on the distribution of population in the country.
            5. Write up a report on your findings in the form of a short essay.
            Did you know?
            • The best soils in Rwanda are formed from volcanic lavas and alluvium. They are found in the northwest part of the country and along the lower portions of the larger river valleys. (Environmental profile of Rwanda report)
             • Steep slopes, abundant rainfall, deforestation and intensive farming contribute to extreme soil erosion in Rwanda.
            • Soil losses from erosion per year average close to 14 million tonnes of soil, according to the Ministry of Agriculture in Rwanda.
             • Infiltration benches, terraces, reforestation and afforestation are the most widely used soil erosion control methods in Rwanda.
             • Planting of grass and hedge rows is practiced as part of the biological soil conservation measures.
            End of unit revision task
            1. To what extent are humans responsible for soil erosion in Rwanda?
            2.  (a) Define soil conservation.
                  (b) Describe the soil conservation measures that the government of Rwanda advocates for.
             3. Account for the severe soil erosion in Northern part of Rwanda.
             4. With the help of a sketch map of Rwanda, describe the soil types of Rwanda.
            5. (a) Define soil erosion.
                (b) Name and describe the types of soil erosion.
                (c) Examine the effects of the types of soil erosion that you have discussed on the environment.
            6. Assess the effects of soil erosion on the socio-economic development of Rwanda.
            7.  (a) Distinguish between splash erosion and rill erosion in the context of Rwanda.
                 (b) Name the various causes of soil erosion in various parts of Rwanda.


            • Topic area Physical: Geography
              Sub-topic area: Weather and climate
              Key unit competence: By the end of this unit, you should be able to investigate the climate and seasons of Rwanda and explain their influence on human activities.
              Unit objectives
              By the end of this unit, you should be able to:
              • Recall the definition of climate.
              • Identify the various climatic zones and their characteristics in Rwanda.
              • State the factors influencing climate in Rwanda.
               • State the relationship between climate and human activities in Rwanda.
              Activity 6.1
              Work in pairs.
              Using the previous knowledge that you have in Geography;
              1. Define climate.
              2. Share your findings in class
              Climate
               In Senior One, you learnt about the climate of the world. In Senior Four, you are going to study the climate of Rwanda. You defined
              climate as the prevailing weather conditions in an area over a long period of time. You also defined weather as the day to day conditions of the atmosphere. Weather and climate are described in terms of temperature, wind, rainfall, moisture, atmospheric pressure, humidity, sunshine and clouds.
              Case study
              Miss Anne Iragena works in Musanze. In the month of June, she was given leave from her place of work. She was to be on leave for a week. On the day she left, it was raining heavily. She arrived in Kigali at midday and found that it was hot and the sun was shining. She then left Kigali to Gashora. When she got there, she found that the area had turned brown, and the plants had lost their freshness.
               (a) Explain what you learnt from the passage.
               (b) Using the Geographical knowledge you have gained, examine the causes of the variations in the climate of Rwanda.
              (c) Explain why areas in Musanze received heavy down pours while at the same time, in Gashora dry conditions prevailed.
               (d) Explain the importance of the different climatic zones to the environment of Rwanda.
              (e) Write down your findings to be presented in a class discussion.
              Climate refers to the average weather conditions of an area measured and recorded for a long period of time, usually over 35 years. Rwanda has varying climatic conditions. Basing on her latitudinal location, Rwanda should have an equatorial climate. However, its climate is not truly equatorial. The northern and northwestern parts of the country have a temperate climate.
              Case study
              Nzeyimana Rajab has a friend who lives in the United States of America. He is planning to visit her in Bugesera where she lives. Her friend sent her an email requesting Rajab to send him a description of the climate of Rwanda so that he could know the type of clothes to carry. According to her American friend, he had planned to buy clothes fit for the equatorial climate. Rajab sent him an email explaining to him that the climate of Rwanda was temperate. Her friend was very surprised. He could not understand how an area near the equator could have a temperate climate.
               (a) Explain why Rajab described the climate of Rwanda as temperate yet Rwanda is near the equator.
               (b) Explain the factors that have led to formation of the temperate climate in Rwanda.
               (c) With examples, explain how the climate influenced the choice of clothes for Rajab’s American friend. (d) Examine other ways in which climate influences human activities in Rwanda.
              (e) Write down a report of your findings to be presented in a class discussion.
              The climate of Rwanda is temperate as opposed to equatorial for the following reasons.
              • The relief of Rwanda is dominantly hilly, mountainous and with plateaus. These features have had a direct influence on the temperatures and amount of rainfall received in the country. A good example is the areas in the Northern and Western parts of the country.
              The prevailing winds that blow towards the country carry little or no moisture. This mostly affects parts of the Eastern Province.
               • Rwanda has inadequate forests. The presence of forests assists in keeping the climate equatorial. The absence of dense vegetation in some areas such as in Bugesera has disrupted the hydrological cycle leading to the creation of a semi-arid climatic conditions in the area.
               • Human activities are also directly responsible for the absence of a true equatorial type of climate in Rwanda. These activities include poor farming methods, deforestation, mining and construction and the establishment of settlements due to the increasing population. This has caused great pressure on the land leading to the destruction of vegetation.
              • Rwanda has few wetlands and large water bodies which would be supportive to the occurrence of an equatorial type of climate through the hydrological cycle.
              Activity 6.2
              1. In spite of Rwanda being near the equator, its climate is not truly equatorial. Discuss why this is so.
              2. Explain how human activities have contributed to the change of climate of Rwanda.
              3. Suggest ways in which the human activities can be managed.
              4. Write down your findings to be discussed in a class presentation.
              Climatic zones of Rwanda
              Activity 6.3

              Use the Internet, atlas, Geography textbooks and journals.
              1. Find out the climatic regions of Rwanda.
              2. Study the climate map of Rwanda.
              3. Locate the different climate zones in the country.
               4. Relate these zones to the climate of your local environment.
              Due to the differences in altitude, the country can be divided into various climatic regions. They are as follows;
               (a) Lowlands of Eastern Province
               (b) Central plateau
              (c) Highlands of Gicumbi
              (d) Congo Nile crest and Virunga regions
              (e) The plains of Bugarama
              (f) The Lake Kivu surroundings
              Climatic zones of Rwanda

              Each climatic region directly corresponds to a particular physical region. The regions are:
              • The Lowlands of the Eastern plateau (800-1000mm)
              • The Central plateau (1000-1400mm)
              • The Highland areas of Gicumbi, Birunga regions and Congo Nile crest (2400mm)
              (a) Lowlands of the Eastern plateau
              The Eastern lowland area is one of the hottest areas in Rwanda. It has a mean annual temperature that ranges between 22 - 24°C. The precipitation received in this area ranges between 800-1000mm. However, in some seasons, some parts of this region receive rainfall that is below 800 mm. The high temperatures are mainly due to the absence of dense vegetation due to unreliable rainfall and dry winds.
              (b) Central plateau
              This climatic region receives rainfall that ranges between 1000 and 1400mm. The mean annual temperature is between 19°C and 20°C. This region receives steady and moderate rainfall which has supported the human activities that take place within the area.
              (c) Plains of Bugarama
              This climatic region receives rainfall amounts that are below 900mm. However, the region averagely has an annual rainfall of about 1079mm. In this region, the average annual temperature is about 24°C.
              (d) The Congo Nile crest and the volcanoes
              The Congo Nile crest, the volcanoes and highland areas of Gicumbi, are the coldest areas in Rwanda. The mean annual temperatures here range between 15°C and 18°C. In the North-west areas where the Birunga Mountains are found, the mean annual temperature falls to 12°C. This makes the region adopt a cold climate hence being the coldest part in Rwanda. These areas are mountainous and the relief takes an upper hand in influencing the climatic conditions in the area. The rainfall received here is mainly orographic rainfall (1200 - 1600 mm). It is in this area where the highest rainfall is received - 2200mmmostly around the volcanic areas.
              Activity 6. 4
               
              4. State any two economic activities that take place in the regions marked. The activities should be influenced by the climate of the specific areas.
               5. Discuss the importance of the activities to the economy of the regions and the country at large.
              6. Write down your findings and discuss them in a class presentation.
              Activity 6.5
              Work in groups.
              1. Find out the climatic zone in which the areas where your school and home are located fall under.
               2. Observe the economic activities that take place in the areas around your home and school.
              3. Find out the importance of the activities to the local people and to the country.
               4. Write down your findings to be presented in a class discussion.
              Factors that influence the climate of Rwanda
              Activity 6.6 

              Work in groups of three. 1. Describe the characteristics of the climate of the area where your school is located. 2. Compare the climate of your area or province with that of other provinces.
              3. Find out the reasons why there are variations in the climate of the different areas and provinces in Rwanda.
              4. Write down your findings in your notebook and present them in a class discussion.
              Activity 6.7
              Use the two photographs shown below to answer the questions that follow.

              1. Using the knowledge of geography and photographic interpretation skills, comment on the two photographs above.
              2. Describe climate of the areas that are represented by the two photographs.
               3. Explain how one would use the geographical skills to improve on the environment in the first photograph.
               4. Explain the factors that influence the occurrence of the climatic variations experienced in the two different areas represented by the photographs.
              The following are the factors that have influenced the climate of Rwanda.
              (a) Altitude
              Most of Rwanda is of a high altitude. The altitude of the country ranges from between 1000-4500m above sea level. This high altitude is caused by the mountainous terrain of the country. The high altitudes of the mountains and hills of the country greatly influence the climate of the country.
              (b) Latitude
              The latitudinal location of Rwanda near the equator has an influence on its climatic conditions. The apparent movement of the sun over the equator comes along with heavy rainfall in favour of Rwanda. When the sun’s position is overhead the Tropic of Cancer, Rwanda gets little or no rainfall. This creates dry conditions that are characterised by high temperatures.
              (c) Vegetation
              The presence of vegetation has had a great impact on the climate of Rwanda. It has contributed a lot to the climatic variations presently witnessed. In areas where there are dense forests such as Nyungwe, Gishwati and Birunga, more rainfall is experienced than in the savanna grassland areas of the Eastern plateau.
              (d) Presence of water bodies
              The absence of large water bodies in Rwanda has contributed a lot to the occurrence of the type of climate experienced in the country. Water bodies play a great role in the modification of climate where convectional rainfall is created through the hydrological cycle. However, Rwanda has very few water bodies. They therefore have very little influence on the climate of the country. This is because of their sizes and nature. This scenario limits the supply of humidity into the atmosphere. There are some parts of the country where there are no water bodies at all. This has serious implications on the climate of the regions.
              (e) Influence of winds
              The presence of both local and global winds has a direct influence on the climate of Rwanda. The dry south- east trade winds reach the eastern parts of the country when they are dry. These winds have played a great role in the creation of dry conditions in areas such as Bugesera, Kirehe, Ngoma, and Gisagara.
              (f) Human activities
              Human activities influence the climate of the country in many ways. Activities such as afforestation, reforestation and agroforestry that aim at conserving and protecting forests, the environment and wetlands influence the climate of the country. The climate has greatly changed and is characterised by heavy rainfall and moderate temperatures. The Eastern Province especially in Bugesera where harsh climatic conditions of prolonged droughts were a common phenomenon is experiencing changes in climate. On the other hand, the reclamation of wetlands and other marshy areas in favour of rice growing and a wide range of agricultural projects, has affected the climate of the country. Some areas which used to have a lot of rainfall receive lower amounts of rainfall. This is because of the lowered water tables that cause decreased rates of evapo-transpiration. The result of this is high temperatures and low rainfall. Examples of reclaimed wetlands are Nyabarongo and Rugezi wetlands.
              Activity 6.8
              Work in pairs.
               1. Show how the local communities in various parts of the country can protect and conserve the environment to ensure a stable and reliable climate in the country.
              2. Discuss the benefits of a stable and reliable climate to the country.
              3. Write down your findings and discuss them in a class presentation.
              Seasons in Rwanda
              Activity 6.9

              1. Name the dry and wet seasons of Rwanda.
              2. According to your personal experience, describe what happens in the country in the following periods of the year in relation to climatic and weather conditions.
              (a) February to the end of May
              (b) June up to early September 3. Which human activities take place during the periods listed above?
              4. Write down your findings for a class presentation.
              Rwanda’s climate is described by her two wet seasons and dry periods. The first wet conditions in the year begin in February to the end of May. This season is locally referred to as itumba. The second rainy season falls within the months of September and December. It is also locally known as umuhindo. There are also two dry seasons of varying lengths in the country. From June to early September, the country experiences the first dry season in the year. This season is locally known as iki. The other dry season is from the month of January to the mid February. This season is locally known as urugaryi.
              Task 6.1
              1. With specific examples, explain why Rwanda does not have a uniform type of climate.
              2. Name the climatic regions of Rwanda.
              3. Explain six factors that influence the climate of Rwanda.
              The relationship between climate and human activities
              Case study

              Miss Twine Ishimwe Jeanne, a farmer in Umutara secured a loan from a local microfinance commonly known as Umurenge Sacco. She decided to apply her knowledge of Entrepreneurship Education and invested it in a maize growing project. She intended to make profits from her business. After one month after the planting season, drought set in and her plants dried up before maturing.
              1. Using the geographical knowledge you have acquired, how would you advise her to save her project?
              2. Identify the causes of this abrupt dry condition in some parts of Rwanda.
               3. Explain ways in which climate influences the activity undertaken by Miss Ishimwe.
               4. Suppose you are appointed the agricultural officer in Miss Twine Ishimwe’s village, design a program that would enable farmers to make their climate favourable.
               5. Write down notes on your findings.
              6. Present your findings in a class discussion.
              The climate of an area and human activities have a direct link to each other. Below is a description of the relationship between climate and human activities:
              • Human activities such as agriculture depend on a good climate. A favourable climate has adequate and reliable rainfall and conducive temperatures. Crops need reliable and well distributed rainfall and ideal temperatures. On the other hand, poor farming methods such as monoculture and overgrazing that affect the environment also affect the climate of an area.
              • Fishing as a human activity is also directly influenced by climate. The continued existence of wetlands and other water bodies is supported by the availability of rainfall. The presence of rainfall in a region is also supported by the presence of water bodies in the area. Aquatic animals also need conducive temperatures for their existence. On the other hand, the reclamation of wetlands and swamps by humans in search of land for fish farming and the draining of these areas interrupt the hydrological cycle. Eventually, these activities affect the climate.
              • Favourable climates have led to the occurrence and presence of many features such as forests, grasslands, wetlands and water bodies. These features form tourist attraction sites. Humans have immensely invested in tourism as a result of favourable climatic conditions. This mostly happens in areas where the temperatures and sunshine favour sunbathing. On the flip side, tourists who camp in forested areas and in savannahs contribute to the destruction of the environment. Camp fires pollute the air and sometimes are a cause of wildfires. The degraded environment eventually affects the climate of an area.
               • A good climate with reliable rainfall supports mining especially of alluvial mineral deposits. These deposits occur in alluvial soils which come into existence due to the presence of rivers and lakes. However, the mining of minerals such as micro-diamonds leave the environment degraded. This allows global warming; a condition that affects the climate.
              • Industrialisation as a human activity is affected by climate and also influences it. Some industries such as agroindustries and water bottling industries depend on a good climate with reliable rainfall. The industries get raw materials from agriculture and water bodies which also directly depend on climate. On other hand, such industries pollute the atmosphere in the areas where they are located. This increases the threat of global warming and its illeffects that affect climate.
              • Settlements of all kinds both in rural and urban areas are influenced by climate. Many people prefer staying in areas with favourable climates. This increase in population puts pressure on the resources in the environment. Vices such as deforestation and pollution increase where there is a high population. These pose climatic challenges.
              Activity 6. 11
              Work in pairs.
              1. Find out the relationship that exists between climate and the human activities that take place in the area near your school.
              2. Examine and analyse the impact of climate change on agricultural activities in Rwanda.
              3. Write down your findings and discuss them in a class presentation.
              Did you know?
               • The high altitude of Rwanda provides the country with a pleasant temperate climate, with a mean daily temperature range of less than 2° C.
              • Temperatures in Rwanda var y considerably from region to region because of the variations in altitude.
               • Rainfall in Rwanda is heaviest in the northwest and lightest in the east.
              • In Kigali, the warmest month is August while the coolest month is May. April is the wettest month while July is the driest month.
              • The climate in Rwanda is controlled by the oscillating effects of the InterTropical Convergence Zone (ITCZ).
              End of unit revision task
              1. To what extent has climate of Rwanda been influenced by altitude?
              2. Explain the differences existing between the climatic characteristics of the Congo Nile crest and the low plateau regions of Rwanda.
              3. Describe the impact of climatic characteristics of the Northern Province of Rwanda on the people that live there.
              4. Rwanda is a few miles away from the equator, yet her climate is not truly equatorial. Discuss.
              5. Giving specific examples, examine the causes of the semi-arid conditions in some parts of Rwanda.
              6. Describe the relationship between climate and human activities in Rwanda.
              7. Imagine you are appointed to be the Minister for Environment in Rwanda. Explain what you would do to make the climate and environment of Rwanda better than they are today.
              8. Draw a sketch map of Rwanda. Identify and describe the various climatic regions of the country.

              URLs: 2
            • Topic area: Physical Geography 

              Sub-topic area: Vegetation

              Key unit competence 

              By the end of this unit, you should be able to explain the importance of different vegetation types and evaluate methods of conservation in Rwanda.

              Unit objectives 

              By the end of this unit, you should be able to: 

              • Give the meaning of vegetation.

               • Name the types of vegetation. 

              • Give the importance of vegetation. 

              • Identify the factors influencing vegetation. 

              • Identify the measures of conserving vegetation.

              Vegetation 

              Case study 

              Jane Ishimimana is a teacher of Geography at Rukundo Girls High School. She organised a fieldwork study for her students. They visited Nyungwe forest to observe the tree species and the characteristics of the forest. She also took her students to a farm near her school that had planted trees. The students observed that in Nyungwe Forest there was a thick undergrowth prevented them from getting deep into the forest. 

              (a) What name is given to the trees and undergrowth that the students saw?

               (b) Name the different types of vegetations that are seen by the students.

               (c) Discuss the importance of Nyungwe forest to the country.

              In Senior One, you learnt about vegetation. You defined vegetation as all the plant cover growing in a particular area. It also refers to the ground cover provided by plants. In Senior Four, vegetation of a place is defined as a community of plants such as trees, shrubs, herbs and grasses that cover a given area giving it a distinct character.

              Types of Vegetation in Rwanda 

              Activity 7.1 

              Work in pairs. 

              1. Observe the vegetation around your home area and school. 

              2. Describe the types of vegetation that you see. 

              3. Using the Internet and other Geographical documents, find out the types of vegetation present in Rwanda. 

              4. Write down your findings and present them in a class discussion.

              There are two types of vegetation in Rwanda. 

              • Natural vegetation

               • Artificial or planted vegetation

              (a) Natural vegetation 

              Natural vegetation refers to the plants that grow in a given area without human influence. This type of vegetation is not planted. They grow on their own. The specific examples of natural vegetation in Rwanda include; Nyungwe Forest, Gishwati Forest, Mukura Forest, Birunga Bamboo Forest and moorland and Akagera grasslands. The natural vegetation cover in Rwanda occupies about 15% of the general land area. This leaves the remaining part of the land area of the country under other activities such as farming and different socio-economic activities. The natural vegetation in Rwanda is distinctively represented by the zones shown in the table below.



              (b) Artificial vegetation 

              This is the vegetation that grows under human influence. Humans plant this type of vegetation for various reasons. This is evidenced by the various eucalyptus trees planted along the road sides and on slopes that have been rehabilitated through reforestation programs.


              This type of vegetation covers the greatest percentage of the land. Artificial vegetation ranges from trees to low crops and grasslands planted by humans as farmlands.

              Importance of vegetation in Rwanda 

              Activity 7.2 

              The government of Rwanda has embarked on a serious program for conserving the vegetation in the country. The program seeks to conserve grasslands to densely forested areas. The government has even set aside a special day for tree planting and afforestation. The day is locally known as ‘Umunsi w’igiti translated to mean the day of the tree. Those who unnecessarily cut down trees are punished by the law. 1. Why do you think Rwanda as a country is advocating for the conservation and use of forests sustainably? 

              2. Suppose you are appointed the Minister for Environment. Suggest what you would do to conserve the already existing forests and other types of vegetation. 

              3. Explain why you would do so.

               4. Write your findings and discuss them in a class presentation.

              In Rwanda, vegetation is a valued resource. This is because of its remarkable contribution towards the climate of the country. The importance of vegetation in Rwanda is discussed below

              (a) Source of raw materials 

              Vegetation is generally a source of raw materials for industries. The raw materials and industries include; timber used in furniture making, boat making industry, grass used in basketry and weaving, food plants used in the manufacture of food products etc. The industries play a significant role in the economic development of the country.

               (b) Source of cheap and available fuel 

              The Rwandan population greatly depends on vegetation as a major source of fuel. For example, wood is used directly as firewood and also indirectly as charcoal for domestic use. Besides, there are some industries like the tea processing factories that use wood in the production process.

              (c) Source of food Vegetation 

              whether natural or planted, provides a reliable source of food. Edible fruits and nuts can be found from forests such as the tropical rain forests of Nyungwe and Gishwati. Planted vegetation produces coffee berries, vegetables, potatoes and yams which are common in many parts of Rwanda.

              (d) Modification of climate 

              Vegetation plays a great role in the modification of climate. Trees help in rainfall formation through the process of evapotranspiration. They also absorb excess carbon dioxide from the atmosphere hence reducing the effects of global warming.

              (e) Conservation of soils 

              Vegetation contributes to soil conservation. Trees act as anti-erosion agents because their roots bind soil particles together and stop them from being eroded by running water. In addition, the litter from tree leaves act as sponges and protect the ground from being eroded hence conserving the soils.

              (f) Source of herbal medicine 

              A handful of herbs and medicines are obtained from different types of vegetation. For example, the Cinchona tree which grows in the Amazon and Columbia forests are a source of quinine, a drug that is used to treat malaria. Vegetation is also important to people who use alternative or herbal medicines as a way of treatment.

              (g) Home for wildlife 

              Forests act as habitats for wild animals and plants. Birds and various other animals and plants collectively attract tourists thus earning the country foreign exchange. The mountain gorillas in Birunga and birds and monkeys in Nyungwe forest all justify the importance of vegetation.

              (h) Source of foreign exchange

               Vegetation provides products that are sold locally and internationally. The products include food items such as fruits, vegetables, flowers, spices, timber and other herbs and a wide range of products used as raw materials in production of other goods. Flowers, fruits and vegetables are exported as horticultural products thus earning the country foreign exchange.

              (i) Source of capital in-flow 

              Vegetation has contributed a lot to the capital inflow of the country. The exploitation of forests has for example attracted foreign investors who bring in capital and technical skills. This fosters the economic development of the country.

              (j) Source of revenue 

              The government raises revenue through taxes that are levied on lumbering companies and other organisations that are involved with the exploitation of vegetation.'

              (k) Employment opportunities 

              The exploitation of vegetation has led to the creation of employment opportunities. For example, the presence of tropical rain forests has created employment opportunities in the lumbering, and timber related industries. In addition to this, the presence of forests means the employment of forest officers, researchers and other environmentalists who earn a living from their careers.

              (l) Research purposes 

              Vegetation has offered a fertile ground for various researches. It should be noted that forests are used for research and study by students in higher learning institutions.

              (m) Diversification of the economy 

              The exploitation of other vegetation such as trees has led to the diversification of the economy. This has helped to reduce over reliance on agriculture.

              (n) Recreational activities Some 

              types of vegetation are important for recreation purposes. They include forests, grassland savannas and woodlands. They act as hunting grounds for voluntary hunting, picnic sites and nature walk sites. All these are tourist attraction activities that bring in revenue and foreign exchange to the government.

              (o) Infrastructural development 

              The presence of vegetation in an area influences the development of infrastructure such as roads and railways. These link different areas to areas that have vegetation. For example, there are good roads and railway lines that link tea and coffee growing areas to other areas of the country. In Rwanda, all national parks are served with better roads, hotels and other facilities.

              (p) Source of oxygen 

              Vegetation produces oxygen which plays a great role in survival of humans, animals and other components of the eco-system. The absence of oxygen means death and destruction of all living things.

              (q) Cleansing of the atmosphere 

              Vegetation such as rain-forests harvest carbon dioxide from the atmosphere. In this way, they help in the cleaning of the atmosphere. A clean atmosphere leads to ideal climatic conditions that support various activities that are both socially and economically beneficial to humans.

              (r) Water catchment areas 

              Vegetation holds water especially the runoff which would otherwise be responsible for flooding, severe erosion, and mass wasting. This keeps the land and soils in a good form. Most forested highland areas are sources of rivers that flow into lakes and assist thousands of human activities along their course.

              Activity 7.3 

              Work in pairs.

               1. Discuss the importance of the vegetation that you see around your school and home.

              2. Find out from the internet and other geographical sources other ways in which vegetation is significant. 3. Write down your findings and discuss them in a class presentation.

              Negative effects of vegetation 

              Activity 7.4 

              Do this in pairs. 

              1. Identify the negative effects of the vegetation around your home and school.

               2. Find out from the internet and other geographical sources any negative effects of vegetation. 

              3. Write down your findings and present them in a class discussion.

              Inspite of vegetation having a positive contribution towards the development and prosperity of the economy, it also has negative effects to it. Its negatives can be a hindrance to economic development. The negative effects include:

              (a) Difficulties in the establishment of infrastructure

               Dense vegetation and impenetrable forests makes construction of transport and communication routes difficult and more costly. In some areas where there is dense vegetation such as in some parts of Nyungwe region, some villages are isolated and left out.

              (b) Pests and diseases Vegetation 

              such as forests harbour dangerous pests and diseases which affect people leaving near them. For example, mosquitoes which cause malaria to humans and tsetse flies which cause sleeping sickness to humans.

              (c) Species of less economic value

               The vegetation of Rwanda hugely consists of a variety of species which are of less economic importance. They occupy large parts of the land that would otherwise be utilised for various economic developments.

              (d) Obstacle to settlements

               Forested areas limit land for settlement and farming especially in densely populated areas. This is because the demand for land is so high. Many people have failed to get enough land for cultivation and places to build homes in favour of conservation.

              (e) Wild animals 

              Dense vegetation usually provide habitat to wild animals. The animals cause a lot of destruction to humans. An area like the Nyungwe forest is home to monkeys and buffaloes which destroy crops. There are also dangerous snakes that are a threat to human life. In demarcated areas such as Akagera, the wild animals go beyond the boundaries, completely destroying crops.

              (f) Hide-outs 

              Forested areas and other bushy parts of the country act as hide-outs for criminals who interfere with peace and order in the neighbouring communities. Sometimes, these areas act as short-cuts for illegal trade, especially the smuggling of illegal items such as kanyanga into the country.

               (g) Socio-economic barriers

               Vegetation in the form of forests acts as barriers between various communities especially those that live on opposite sides of the forested areas. Communication between the two areas is hindered.

              Task 7.1 

              1. Define vegetation. 

              2. Describe the classification of the vegetation found in Rwanda. 

              3. With the help of a sketch map, indicate the vegetation distribution of Rwanda. 

              4. Explain the importance of vegetation to the socio-economic development of Rwanda. 

              5. Examine the negative contribution of vegetation to the economic development of Rwanda. 

              6. To what extent is vegetation a disadvantage rather than an advantage in the socio-economic development of Rwanda?

              Factors influencing the types of vegetation 

              Activity 7.5

               Use the Internet and other geographical sources. 

              1. Find out the factors that influence the distribution and type of vegetation in Rwanda.

               2. Relate the factors that you find out to the vegetation that is in your neighbourhood.

               3. Write down your findings and discuss them in a class presentation.

              There are a number of factors that directly or indirectly influence the distribution and types of vegetation in Rwanda. They include the following.

              (a) Drainage 

              Drainage plays a great role in determining the type of vegetation that is found in a given area. The amount of moisture and water contained in the soils has a great influence in the growth of plants. In swampy areas along the bank of rivers, lake shores and marshy areas, vegetation will thrive because they are near sources of water. In areas with little or moderate rainfall such as in the Eastern region of the country, savanna grasslands are dominant. The windward sides of mountainous areas always have dense vegetation due to high levels of water content in the soils. On the other hand, the leeward sides have scanty and poor vegetation due to the dry conditions in the region.

              (b) Climate The nature, type and distribution of vegetation in Rwanda are greatly influenced by climate. The most significant climatic aspects that are directly related to the distribution of vegetation are rainfall and temperature. Areas which receive a lot of rainfall that is well distributed throughout the year support dense vegetation of equatorial nature. This can be seen in some parts of Rwanda in areas like; Nyungwe, Gishwati and the Birunga region. On the other hand,areas that experience low rainfall totals such as Umutara, Nyagatare, Kayonza, and Bugesera have savanna vegetation. Areas that are associated with high temperatures such as Bugesera, Kayonza, Kirehe, Nyagatare and Gatsibo have little savanna vegetation.


              (c) Altitude Altitude has a great influence in the nature, type and distribution of vegetation. As one ascends a mountain, one notices the varying types of vegetation. This is due to differences in the type of soils, temperature and rainfall experienced at given altitudes. In the foot-hills of mountainous regions such as the lower parts of Mount Muhabura and Karisimbi, savanna vegetation is in abundance. This so especially in areas that have not been interfered with by humans. In higher altitudes, equatorial type of vegetation is found. Beyond this zone, bamboo vegetation is evident. The bamboo is followed by short grasslands/alpine grass and sometimes moorland. Below is an illustration of mountain vegetation.


              (d) Soils 

              Soils play great role in influencing the nature, type and distribution of vegetation. Areas with fertile soils such as the western and northern parts of the country have dense vegetation. On the other hand, areas with poor soils have stunted or no vegetation. This kind of vegetation is evident in the Eastern parts of Rwanda. In marshy areas with soils that are water logged, there are swamp vegetation and other types of aquatic plant growth.

              (e) Slope aspect 

              The slope aspect also has a direct influence in determining vegetation. Slope aspect helps in determining the degree of exposure of vegetation to sunshine which is very helpful for plant growth. Therefore, the parts of the slope that are exposed to too much sunshine have dense vegetation than the opposite slope.

              (f) Biotic factors

               Biotic factors such as animals and diseases have a direct influence on vegetation. A combination of animals such as birds, monkeys and other living organisms influence vegetation distribution in an area. This is true because animals carry seeds of plants and dispense them in different areas hence contributing to their spread. On the other hand diseases and pests can lead to serious destruction of vegetation. Overgrazing by animals can also lead to destruction of vegetation in a given area.

              (g) Human activities 

              Human activities play a role in the distribution of vegetation. In Rwanda, the government initiatives have led to the planting of various vegetation ranging from crops to trees under environmental conservation. On the other hand, human activities like deforestation lead to the destruction of vegetation.

              Causes of destruction of vegetation in Rwanda

               Activity 7.6 

              Work in groups of three. 

              1. Go outside your classroom. 

              2. Observe the state of the vegetation in the area.

              3. List down and explain by way of discussion the causes of destruction of the vegetation within your school compound and in the area near your school. 

              4. Discuss the measures that can be put in place to conserve the vegetation. 

              5. Give reasons why it is important to conserve the vegetation.

               6. Present your findings in a class discussion.

                                        

              There are a number of factors that account for the destruction of vegetation in Rwanda. They include the following:

              (a) The harsh climatic conditions 

              In many parts of the country, climate has played a great role in the destruction of vegetation. In the Eastern Province, unreliable rainfall and prolonged drought has left little or no vegetation cover on the ground. The bare soils are exposed to agents of erosion leaving poor infertile soils. In areas with very heavy rainfall, floods are common occurrences. The flood water destroys vegetation by decomposing them or burying them in silt and mud. Strong winds break tall trees, eventually destroying them.

              (b) High population

               The ever increasing population has created pressure on the existing vegetation. Some parts of the forests are cleared, swamps are reclaimed and grasslands are cleared in search of more land for settlement and agriculture. Refugees from neighbouring countries such as Burundi have been resettled in areas that were once forested but have been cleared to create land for settlement.

              (c) Lumbering 

              Lumbering is the felling of trees for timber sales. The number of industries that use raw materials derived from forests are on the increase in Rwanda. Most of the materials are used in the construction sector. The materials include; timber and poles.

              (d) Urbanisation 

              The development and establishment of urban centres has affected vegetation. This is because vegetation has to be cleared as the towns grow and expand towards the conserved areas. The ambitious master plans of various urban centres in the country has led to the destruction of vegetation in order to allow for space to expand the towns.


              (e) Improper farming methods

               The rural population in Rwanda is still devoted to the use of traditional methods of cultivation. Some of these methods involve clearing and burning of vegetation. This has left the soils bare exposing them to soil erosion.

              (f) Natural causes 

              Landslides and mass wasting have left scars along the slopes of most hilly areas of Rwanda. The scars are more common in areas in Rubavu, Musanze and the western regions during the rainy season. When the landslides occur, much of the vegetation is destroyed.

                                                  

              (g) Biotic factors

               There are many diseases and insects that destroy the vegetation in Rwanda. For example, the Eastern Province of the country has poor vegetation due to termites which eat up the vegetation during the dry season. The destruction of the vegetation exposes the soil leaving it bare and prone to erosion.

              (h) Overgrazing and search for animal feeds

               In some parts of the country where farmers keep large numbers of cattle, vegetation is scarce due to overgrazing. An example of such an area is the Umutara area. Farmers practice zero grazing and trees are cut down to construct fences. This demand leads to the destruction of vegetation.

              (i) Infrastructural development 

              The government has invested money in infrastructural development. New roads are constructed leading to the destruction of vegetation.

                  

              (j) Fuel needs

               The Rwandan population is rural in nature. They depend on wood and charcoal as the convenient sources of fuel for domestic use. This has led to the cutting down of trees in search of fuel. This activity destroys vegetation.

                                                

              (k) Fire outbreaks

               There is a common tendency in some areas of the country where in the dry season, grasslands are intentionally or accidently burnt. Most of the time, swamp vegetation burn destroying a host of the ecosystem.

                                   

              Activity 7.7 

              Do this in pairs. 

              Use the geographical knowledge that you have acquired and your local environment to; 

              1. Relate the destruction of vegetation to the climate in the country. 

              2. Write an essay on your findings.

               3. Present it to your teacher for assessment and to the class for a discussion.

              The conservation measures of vegetation 

              Activity 7.8 

              The government of Rwanda encourages every citizen to look after the vegetation and their surroundings. Laws have been put in place restricting unnecessary felling of trees. People found illegally cutting down trees and burning charcoal are put in prison. Swamps are also being carefully reclaimed. All these activities are efforts to conserve the environment.

               1. Explain why the government of Rwanda is seriously protecting the vegetation in the country. 

              2. Describe the conservation measures indicated in the passage above. 

              3. Suggest other measures that can be implemented to protect the vegetation of Rwanda sustainably. 

              4. Write down your findings and discuss them in a class presentation.


              Activity 7.9 

              Work in groups.

               1. Go outside your classroom. 

              2. Observe the environment around your school. 

              3. Describe its state. 

              4. Describe the specific measures that should be put in place to conserve the vegetation in the area within and near your school.

               5. Discuss why it is important to conserve the vegetation within and near your school.

              There are many conservation measures put in place aimed at sustainable conservation of vegetation in the country. They include the following.

              (a) Afforestation 

              Afforestation is the establishment of a forest in an area where there was no forest before. In the recent past, eucalyptus trees have been planted on the slopes of various highlands of Rwanda.

              (b) Reforestation

              This is the re-establishment of forests in areas where they were before. The citizens of Rwanda are aware of the need of planting two trees or more where one tree has been cut. An example of an area where reforestation has taken place is the slopes of the hilly areas around Kigali town.

              (c) Strict laws 

              The government has enacted laws that restrict unnecessary cutting down of trees and burning of vegetation. People found violating the laws are punished.

              (d) Agroforestry

              This is the act of growing crops and planting trees on the same piece of land at the same time. This practice increases vegetative cover.

              (e) Forest reserves 

              There are areas which have been put aside where the vegetation is protected. Such areas are restricted and people are not allowed to clear or cut down any vegetation. In this way, vegetation is conserved and protected. Examples of protected vegetation areas in Rwanda include; Nyungwe and Gishwati Forests

                                   

              (f) Mass education 

              The masses are sensitised on the usefulness of conserving and protecting vegetation. The majority of people are aware of the influence and importance of vegetation on the environment. This education has yielded values and attitudes that positively favour the existence of vegetation and the environment.

              (g) Terracing 

              Terracing is the making of a number of level flat areas resembling a series of steps on a sloping land.

                                     

              In its efforts to conserve vegetation and the environment, the government of Rwanda has encouraged the construction of terraces along the steep slopes in the country to control landslides and mass wasting. In the past, a lot of vegetation was destroyed by erosion, landslides and mass wasting.

              (h) Introduction of improved plant species 

              The government has created various tree nurseries where the trees and other seedlings are offered to the people free of charge. These seedlings are of quick maturing trees that have enabled the regeneration of vegetation.

              (i) Green belts in urban centres 

              This involves the creation and establishment of areas that contain green vegetation within urban areas. Such areas are protected and the vegetation in them conserved. This has increased the size of vegetation in Rwanda.


              Did you know? 

              • Much of Rwanda’s natural rainforest – once covering a third of the country has been cut down to make way for its ever-growing population.

               • The only remaining large stands of forest remain at the Nyungwe Forest National Park and, to a lesser degree, the Volcanoes National Park. 

              • The forest at Nyungwe is a true rainforest and is one of Africa’s oldest forests. It has a very high biodiversity – at least 200 species of tree and a similar number of orchids. 

              • Mountain grassland and moorland traditionally covered much of Rwanda’s rolling highlands but terraced agriculture now dominates. This has led to serious soil erosion in some areas.

               • The wetlands of the Akagera National Park are fringed by riverine forests and papyrus swamps. 

              • The poor soils of the eastern part of Rwanda support open savannah and broad-leafed woodland species, acacias and grasses.

              End of unit revision task 

              1. Draw a sketch map of Rwanda. On it, locate the vegetation zones of Rwanda. 

              2. Explain the factors responsible for the distribution of vegetation in Rwanda. 

              3. Examine the importance of vegetation in the socio-economic development of Rwanda. 

              4. Discuss the causes of the depletion of vegetation in Rwanda. 

              5. Discuss the vegetation conservation measures that the Rwanda government advocates for. 

              6. Distinguish between natural vegetation and artificial vegetation in relation to Rwanda. 

              7. “Rwanda has experienced human exploitation of vegetation without consideration of sustainable utilisation.” Using relevant examples, support this statement.


              URL: 1
            • Topic area: Physical Geography
              Sub-topic area: Drainage
              Key unit competence
               By the end of this unit, you should be able to describe the drainage system of Rwanda and explain its relationship to human activities.
              Unit objectives
              By the end of this unit, you should be able to:
              • Describe the drainage system of Rwanda.
               • List major rivers, lakes and swamps in Rwanda.
              • Describe the relationship between drainage and human activities in Rwanda.
              Drainage system in Rwanda
              Activity 8.1
              1. Name three sources of water in Rwanda.
              2. State where the rain water that is not tapped by humans goes to.
               3. Name three examples of water bodies that are found in Rwanda.
               4 Discuss the importance of the water bodies that are found in Rwanda.
              5. Using information from the internet and other geographical documents, describe the drainage of Rwanda
              The term drainage refers to the distribution of water on the surface of the Earth. Surface water in Rwanda is distributed in rivers, lakes and wetlands such as swamps. Drainage systems are patterns formed by the streams, rivers and lakes in a particular drainage basin. The drainage pattern is determined by the topography of the land, types of rocks on the land and the gradient of the land.
              A drainage basin is an area of land drained by a river and its tributaries. A river and its tributaries are referred to as a river system. A river system includes water found in the water table and surface run-off. There is an imaginary line separating drainage basins called a watershed. Usually, this is a ridge of high land.
              The formation of the majority of Rwanda’s rivers is traced far back during the earth movements. Before the major mountains and the rift valley were formed, many rivers in Rwanda took the northern and western directions of flow. They flowed through the Democratic Republic of Congo on to the Atlantic Ocean.
              When volcanic mountains and the Rift Valley were formed, the previous basins were destroyed. This destruction ended up forming two big river basins that were formed due to river reversal there were:
              (a) Congo basin
              (b) Nile basin
               A river reversal refers to the change of a river’s direction of flow due to an obstacle. For example, River Akagera used to flow through the DRC emptying its water into the Atlantic Ocean. However, after the uplift of the Congo Nile Crest, it changed its direction eastward and began flowing towards the Lake Victoria basin in the central part of Uganda where there was down warping, hence getting a new mouth at Lake Victoria. River Akagera reversed and started pouring water into Lake Victoria basin.
              The Congo basin consists of short rivers that flow into Lake Kivu. The lake has River Rusizi as its outlet as it flows into Lake Tanganyika. The Nile basin covers most of Rwanda. It has rivers that originate from the Congo-Nile ridge. Rivers Akanyaru and Nyabarongo flow eastwards and join to form River Akagera which flows into Lake Victoria in Central Uganda where the Nile River begins from.


              Major rivers, lakes and swamps in Rwanda
              Activity 8.2

              Work in groups of three.
              1. Giving examples, differentiate between the following water bodies;
              (i) Rivers
              (ii) Lakes
               (iii)Swamps
              2. Write down your findings and present them in a class discussion.
              Rwanda’s drainage consists of rivers, lakes and swamps.
              (a) Major rivers
              They include;
               (i) River Nyabarongo and its tributaries (Mwogo,Mbirurume, Nyabugogo, Satinsyi, Base, Akanyaru, Rukarara and Mukungwa.)
              (ii) River Akagera with its tributaries (Ruvubu, Muvumba, Kibaya and Kagogo.)
               (iii) River Pfunda
              (iv) River Sebeya
               (v) River Koko
              (vi) River Karundura
              (vii) River Rusizi and its tributaries (Ruhwa and Rubyiro)

              (b) Major lakes
               They include;
              (i) Lake Kivu in the Western Province.
               (ii) Lakes Burera and Ruhondo in the Northern Province.
               (iii)Lakes Muhazi, Mugesera, Sake, Rweru, Cyohoha, Ihema, Nasho and Hago in the Eastern Province.
                                         
              (c) Major swamps
              They include;
              (i) Rugezi in Burera district.
              (ii) Kamiranzovu in Nyungwe Forest.
               (iii) Along Rivers Akagera, Akanyaru and Nyabarongo.
                                       
              Task 8.1
              1. Define;
               (a) Drainage
               (b) Drainage basin
              . 2. Mention the main:
               (a) Lakes
              (b) Rivers
               (c) Swamps of Rwanda.
              Major rivers of Rwanda and drainage basins
              Activity 8.3

              Work in pairs. Use the Internet and your knowledge from the local environment.
              1. Find out the major water bodies of Rwanda.
              2. Write down your findings and present them in a class presentation.
              Activity 8.4
              Work in pairs.

              Study the table below and fill in the missing information.


              As earlier discussed, there are two drainage basins in Rwanda. The drainage basins are discussed in association with the river basin they occupy
              (a) Congo basin
              The rivers found in this river basin are those whose direction of flow was changed by the Earth’s movements. They started pouring into Lake Kivu. They include rivers listed in the following table.
                                            
              (b) Nile basin
              This covers a larger area than the Congo basin. It starts from the eastern part of the Congo Nile Crest, extending towards the Eastern part of Rwanda. Rivers that are found within this basin include the following. (i) River Nyabarongo and its tributaries which include:
               • The Rukarara River
               • The Mbirurume River
               • The Kiryango River
              • Satinsyi River
              River Nyabarongo captured River Mukungwa and changed its direction to the south. As it flows to the south, other rivers join it as tributaries. They include:
               • River Base
               • River Bakokwe
              • River Nyabugogo
              • River Akanyaru
              (ii) River Akagera which has its source from Lake Rweru. It is one of the longest rivers of Rwanda. It has several tributaries which include the following:
              • River Kibaya
              • River Kagogo
               • River Ruvubu (From Burundi)
              • River Karangazi
              • River Muvumba
              Activity 8.5
               1. Draw a drainage sketch map of Rwanda.
               2. Pin it up on the classroom notice board for assessment.
              The major lakes and their mode of formation
              Activity 8.6

              Do this in pairs.
              1. Draw a sketch map of Rwanda and on it, locate the lakes found in the country. 2. Classify the major lakes of Rwanda according to their mode of formation. 3. Write down your explanations and present them in a class discussion.
              Rwanda has different types of lakes which are classified according to their formation. They include the following:
              (a) Rift valley lakes
              Lake Kivu located in the Western Province of Rwanda. This was formed as a result of faulting, therefore it is called a graben lake.
                                         
              (b) Volcanic lakes Lake
              Burera and Lake Ruhondo, situated in the Northern Province of Rwanda. These two lakes were formed as a result of lava damming that blocked the rivers which originated from the Rugezi marshy area. The damming led to back ponding of water hence the formation of the two lava dammed lakes. There are also crater lakes on the volcanoes of Rwanda. They are on Muhabura, Karisimbi, Gahinga and Bisoke.
                                           
              (c) Alluvial deposition lakes Lakes of Akagera and Bugesera which include the following:
              (i) Bilira (Ox bow lake)
               (ii) Hago (Ox bow lake)
               (iii) Ihema
              (iv) Mihindi
              (v) Nasho
              (vi) Rwampanga
              (vii) Rwanyakizinga
              (viii) Rweru
                                    

              (d) Depression lakes/downwarped
              These lakes are found in the Eastern Province. They include the following:
              (i) Sake
              (ii) Muhazi
               (iii) Mugesera
                                             
              (e) Man-made lakes These lakes are not common in Rwanda. However, a few of them have been created. They include the following:
               (i) Lake Rwagitima
              (ii) Lake Kabgayi located near the town of Muhanga along Huye road
               (iii) Lake Cyabayaga in Nyagatare
                                     
              Mode of formation
              Activity 8.7

               Work in pairs. Use the Internet and other geographical documents;
               1. Using the knowledge acquired on the drainage of Rwanda, explain the mode of formation of the following lakes;
               (i) Lake Kivu
               (ii) Lake Burera
               (iii) Lake Mugesera
               (iv) Lake Cyabayaga
              2. Write down your explanations and discuss them in a class presentation.
              The Rwandan lakes were formed in different ways. Below is a detailed description of how lakes were formed.


              Task 8.2
              1. Describe the major drainage basins of Rwanda.
              2. Giving examples, discuss the mode of formation of the main lakes in Rwanda.
              Major wetlands in Rwanda
              Activity 8.8

              Work in pairs.
               1. Giving examples, identify the main wetlands in Rwanda.
              2. Write down your findings and present them in a class discussion.
              A wetland is an area that is either permanently or seasonally saturated with water. Such areas are always wet with large volumes of stagnant water. In Rwanda, wetlands are protected areas.
              The major swamps of Rwanda are divided into two categories. They are:
              (a) The valley or low altitude swamps. These include:
               • Swamps of Nyabarongo
               • Swamps of Akanyaru Valley
               • Swamps of Akagera
               (b) High altitude swamps which include the following:
               • Kamiranzovu swamp
               • Rugezi swamp
               • Pfunda swamp
              (c) Other wetlands and swamps of Rwanda include the following:
               • Mutobo
              • Gishoma
              • Mwogo
              • Base
              • Nyabugogo
              • Rwasave
              • Sake
              • Ngenda
              • Ntende
               • Bugarama
              • Muganza
              • Mugonero
              • Koko
                                        
              The importance of wetlands to the development of Rwanda Activity 8.9 In groups, use geographical information, personal experience, other academic resources.
              1. Find out the importance of wetlands to human activities.
              2. Discuss the value of wetlands to the socio-economic development of Rwanda.
               3. Write down your findings for a class presentation.
              Wetlands are important to the development of the country as well as to human activities. Some of the importances of wetlands include the following:
              (a) They are a source of water
              Wetlands are sources of water for both domestic and industrial purposes.
              (b) Natural water purification system
               Wetlands play a role in filtering water naturally. They trap and absorb toxins, sediments and dirt from water. This purification avails fresh water that reaches the lakes and rivers of Rwanda.
              (c) Fishing activities
              Wetlands support fishing activities by providing suitable breeding and feeding grounds for fish. They also offer refuge to the young fish. They are therefore important sources of fish. The swamps of Bugesera in the Eastern Province provide suitable breeding places for tilapia and cat fish.
              (d) Homeland for flora and fauna
              There is a wide variety of biodiversity in wetland areas. These are important in the development and promotion of tourism in the country. For example, the Akagera swamps where there are different bird species, various swamp vegetation and animals such as hippos, crocodiles, varans and snakes.
              (e) Source of raw materials
              Wetlands are rich in materials that are used in the production of art and craft products. These raw materials include papyrus, palms and other swamp vegetation. They are used in weaving.
              (f) Provision of clay
              These areas have been and are still areas where good clay can be found. Clay is used in pottery, ceramics and brick making. A good example is the establishment of Ruliba factory that entirely depends on clay got from Nyabarongo swamp.
              (g) Source of food
              Swamps in Rwanda support the growth of specific types of crops. These have enhanced food security in the country. The crops grown in wetlands are water tolerant and require highly saturated soils. They include; yams along Nyabugogo swamp, rice at Muhanga in the valley of Rugeramigozi River and Cyabayaga in Eastern Province.
              (h) Grazing areas
              There are plants that grow near or within the wetlands that are used as pasture for domestic animals such as goats, sheep and cattle. The plants include sedges and different types of grasses. The wetlands provide a secure alternative grazing land during the dry seasons.
              (i) Modification of climate
               Wetlands play a great role in the hydrological cycle which is the main component in the modification of climate. They contribute to the formation of convectional rainfall, hence influencing the micro-climate of the surrounding areas.
              (j) Source of medicine
              The wetlands of Rwanda have swamp vegetation, some of which are medicinal. These include the roots of Mondia whitei and Phoenix reclinata which are used in treatment of various diseases.
              (k) Reduction of the occurrence of floods
               Wetlands trap sediments which would otherwise find their way to river channels, narrowing the carrying capacity of rivers causing floods. They also store much water that would otherwise increase the water volume in rivers and lakes and causing floods.
              (l) Recreational resource
              Wetlands provide good sites for peaceful relaxation and walks. Some of them support hunting and fishing sports that attract tourists who bring foreign exchange to the country.

              (m)Sanctuary for birds
              Wetlands are homelands to a wide variety of bird species in Rwanda. This explains why Akagera and Bugesera areas have many birds and host birding activities.These areas are tourist attraction sites.

              Wetland destruction
              Activity 8.10

              Study the extract below and answer the questions that follow. “Enormous pressure, over the recent years, has been exerted on the water and wetland resources through various emerging and increasing uses driven by the growing population. Some of these threats include agricultural intensification, pollution, invasive species, overuse and inadequate institutional frameworks to manage the wetlands. Some of these threats, in the case of water, have affected both the quantity and quality of water available. Climate change is also contributing to degradation of swamps. With decreasing amounts of rainfall, the hydrological regime of wetlands is being threatened”. Source: Rwanda state of environment and outlook report.

              1. Explain the meaning of wetland destruction.
              2. Identify the causes of wetland destruction mentioned in the extract above.
              3. Find out other causes of wetland destruction in Rwanda that have not been mention in (2) above.
              4. Write down your findings and present them in a class discussion.
              There is clear evidence that shows wetlands in Rwanda are being destroyed. Their existence is being threatened either through the need for land for development or need for land for agricultural projects. Some of the causes of wetland destruction in the country include the following.
              (a) Need for more land for agricultural activities
               There is shortage of land in Rwanda. This has created pressure on the wetlands that are now being reclaimed to grow rice and other crops such as yams and beans.
              (b) Pollution
              Water pollution has become a serious threat to the wetlands in Rwanda. Both domestic and industrial wastes are secretly or sometimes openly dumped into the wetland areas. The wastes destroy the natural state of the wetlands. The most affected area is the Nyabugogo swamp in Kigali.
              (c) High demand for wetland resources
              There is over exploitation of resources found in wetland areas such as alluvial sand that is needed in the construction. The swamp vegetation is also endangered due to increased demand for Cyperus papyrus and Cyperus denudatus that are needed in wearing making and Vossia cuspidata that is used in roofing.
              (d) Water reservoirs
              The government through the Rwanda Agricultural Board (RAB) , has encouraged the creation of water dams where water is reserved for irrigation purposes. This cuts down on the natural water supply to the wetlands. There are also many irrigation schemes that have been established that all depend on water from the wetlands.
              (e) Development and construction
              There are many construction projects that have been put up on reclaimed wetlands. This is evidenced in Nyabugogo where houses are being set up on wetland areas and in the Gikondo industrial area which was established on a wetland.
              (f) Fire outbreaks
              There are many occurrences of fire outbreaks in swampy areas. This degrades the wetlands where the burnt vegetation dwells. When this happens, both vegetation and animals that depend on wetlands are destroyed.
              (g) Weeds and aquatic animals
              There are water weeds in wetlands that never existed in Rwanda before. The weeds now compete with the swamp vegetation and may eventually replace the indigenous vegetation. The most serious weed affecting wetlands is the water hyacinth. The affected areas are the Rweru swamps.

              (h) Straightening and dredging of rivers
              This has drained more water from wetlands leaving behind less saturated areas. This has led to drying up of swamp vegetation. The regular dredging of River Nyabugogo is responsible for the extinction of some plant species.
              (i) Climatic changes
              Global warming has affected the wetlands which have drastically decreased in size due to the reduction in water supply.
              (j) Urbanisation
              The growth and development of towns and cities in Rwanda is associated with increased housing demands. The construction activities have reduced the infiltration of run-off. The run-off that carries wastes dumps them into the wetlands affecting their natural state.

              Measures to promote the sustainable use of wetlands
              Case study

              Work in groups of five. Miss Mumararungu Yvone, a resident of Huye wanted to establish a fruit processing company in her home area. When she went to the Rwanda Development Board (RDB) offices to seek authorisation, she was asked to present an environmental assessment report. Unfortunately, she did not have one. She was then sent to the Rwanda Environment Management Authority (REMA) offices to seek help from there. When she got REMA, an environmental assessment team was sent to do an environmental impact assessment on the proposed project. The team found that the industry would affect the wetland where she wanted to establish it. The report they gave did not allow RDB to give her any authorisation document. She was advised to look for another place in Bugesera where the land is dry.
               (a) Give reasons why you think the RDB denied Miss Mumararungu permission to set up her fruit processing plant.
               (b) Discuss why it is important for the RDB to regulate the establishment of industries and other development projects on wetlands?
               (c) Explain the importance of the environmental impact assessment study that was carried out by REMA on the environment and on securing wetland areas.
               (d) Describe other measures that the Rwandan Government and population can put in place to conserve the wetlands.
               (e) Prepare a campaign on sustainable utilisation of wetlands around your school and sensitise the local population about it.
               (f) Discuss your findings and answers in a class discussion.
              Owing to the importance of wetlands, it is important for the country and the local populations to develop positive values and attitudes towards proper management, conservation and protection of wetlands. Below are some of the ways that can be used to conserve wetlands so as to enable proper and sustainable utilisation of the areas.
               (a) The people should be made aware of the need to conserve and protect the wetlands. The population should be educated on the importance of wetlands to the environment and to them. These can be done through the use of mass media, posters, brochures and local village meetings. The local leaders and environmental officers should educate the people on the importance of wetlands, proper management and utilisation.
               (b) The government agencies involved in the conservation and protection of wetlands such as REMA should conduct research studies. This will come up with workable solutions on the proper use, conservation and management of wetlands.
              (c) New guidelines on the proper use, conservation and management of wetlands should be formulated to guide the local populations.
              (d) The government through parliament should enact new laws that deal with wetlands. In this way, it becomes a criminal offence to destroy or misuse the wetlands.
               (e) There should be compulsory eviction of people who have settled on wetland areas or those who use the wetlands without authorisation from the relevant authorities.
              (f) More effort should be put in preventing fire outbreaks that have continued to destroy vast areas of wetlands. The people should be made aware that it is destructive to burn the wetlands in favour of agricultural or any other uses.
               (g) A wetland protection task force should be established to ensure close monitoring of the uses of wetlands.
               (h) Proper disposal of wastes should be deviced in order to avoid dumping of dangerous wastes into wetlands.
              Task 8.3
              1. Name three wetlands in Rwanda.
               2. Discuss the importance of wetlands in the development of Rwanda.
              3. (a) Discuss three causes of wetland destructions in Rwanda.
                   (b) Suggest measures to promote the sustainable use of wetlands.

              Relationships between the drainage system and the human activities
               Activity 8.11

               Work in groups. Using the internet and other geographical sources of information such as personal experiences and the local environment;
              1. Find out the relationship between drainage systems and the local environment.
              2. Relate your findings to the human activities that take place in the area near your school or home.
              3. Write down and present your findings in class.
              The relationship between the drainage system and the human activities in Rwanda exists as follows:
               (a) The drainage system in the country facilitates irrigation farming which supports the growth of crops making the country food secure.
              (b) The country’s drainage favours water transport that eases the movement of goods and people from areas of abundance to places of scarcity.
              (c) Hydroelectric power is generated using water from rivers such as River Nyabarongo. Power is a vital necessity in the execution of human activities such as industrialisation and mining.
               (d) The drainage system in the country has contributed to the development of tourism. For example, tourists go to River Akagera to view its pronounced meanders.
              (e) The drainage system offers habitats for aquatic animals such as fish which is used as food. This favours the development of fishing as an economic activity.
              (f) Rivers as part of the country’s drainage system are associated with precious minerals such as diamonds and gold. This favours mining.
              (g) Clay is also associated with the rivers. The clay is used by ceramic industries.
              (h) The drainage system in the country modifies the climate in the country. It enables the formation of rainfall that supports agricultural activities.
               (i) The drainage system in the country is associated with the development of swamps. Swamps have vegetation that are used in art and craft which is a source of income to people staying near them.

              Activity 8.12
              Work in pairs.
              1. Explain how the distribution of water bodies affects human activities and population distribution in Rwanda.
              2. Discuss the importance of water bodies in determining and developing different human activities.
              3. Write an essay on your findings and present it to your teacher for assessment.
              Did you know?
              • The country’s hydrological network includes numerous lakes and rivers and its associated wetlands.
               • In Rwanda, the abundance of water resources is reflected by the existence of a network of wetlands in various parts of the country.
               • The drainage of Rwanda is mainly influenced by rainfall and evaporation.
              • Drainage and water resources have a direct influence on the quality of life of the people, their health and their overall productivity.
              • Drainage supports human activities such as agriculture, industrial development, hydropower generation, transport, socio-economic development and poverty eradication.

              End of unit revision task
              1. (a) Define the river basin.
                   (b) Giving examples, describe the drainage systems of Rwanda.
               2. (a) List four rivers of Rwanda and state their sources.
                     (b) Examine the importance of rivers and lakes to the socio-economic development of Rwanda.
              3. The drainage system is at the centre of economic development of Rwanda. Discuss.
              4. (a) Analyse the causes of wetland destruction in Rwanda.
                   (b) Explain the measures put in place to ensure sustainable utilisation of wetlands in Rwanda.
              5. “Drainage systems and human activities are inseparable.” Discuss.
              6. To what extent are man’s activities influenced by drainage systems in Rwanda?

              • Topic area: Human and Economic Geography
                 Sub-topic: area Population
                Key unit competence
                By the end of this unit, you should be able to research on demographic problems in Rwanda and evaluate their solutions
                Unit objectives
                By the end of the unit, you should be able to:
                • Give the definition of different concepts of population.
                 • State the areas of high and low population densities in Rwanda.
                 • Show the population structure and growth in Rwanda.
                • Identify the causes of rapid population growth and its effects in Rwanda.
                 • List types, causes and consequences of migration.
                Definition of population concepts
                 Activity 9.1

                1. How many learners are present in your class today?
                2. Find out from other class records the number of students in each of the classes.
                3. Give reasons why some classes have more students than others.
                 4. What name is given to the counting of people?
                5. Write down your findings and share them in a class discussion.
                In Senior One, you learnt about population and settlement in general. In Senior Four, you are going to study the population in Rwanda. Population is defined as the total number of people living in an area or region at a given time. In reference to Activity 9.1 above, the population of your class refers to the actual number of learners present at the time of counting.
                Activity 9.2
                Use the Internet and other Geographical sources of information.
                1. Define the following terms and relate them to the population of Rwanda.
                (i) Birth rate
                 (ii) Fertility rate
                (iii) Death rate
                 (iv) Growth rate
                (v) Natural increase
                 (vi) Natural decrease
                In Senior One, you also learnt about some of the terms used in reference to population. They included terms such as population structure and composition, population distribution and density, population growth, birth rate, fertility rate, death rate, growth rate, natural increase, demography and natural decrease. In Senior Four, you are going to remind yourselves about some of the terms used and study them in detail.
                (a) Birth rate
                Case study

                Country G has a total population of 5,469,085 people, in 2015. The registered new born babies were 356,437 babies.
                 (a) Using this data, determine the birth rate of country G.
                (b) Present your work for assessment.
                Birth rate refers to the number of new born babies per every 1000 people of the total population of a given place. The birth rate is determined by the following formula.


                Task 9.1
                1. Define the term birth rate. 2. Country X has a total population of 4,907,000 inhabitants. The new born registered babies are 4,865. Calculate the birth rate of country X.
                (b) Death rate
                Activity 9.3

                1. Country X has a total population of 56,211 inhabitants. Last year it registered 467 death cases.
                 2. Calculate the death rate of this country. 3. Present your work for assessment.
                Death rate refers to the number of people who lose lives per every 1000 people of the total population. It is determined using the following formula:

                (c) Growth rate
                 Activity 9.4

                 Do this in pairs. Using the Internet, previous knowledge and other geographical sources of information; 1. Explain the meaning of growth rate.
                2. Discuss factors that influence the population growth rate of Rwanda.
                3. Write down your findings and discuss them in a class discussion.
                Population growth rate refers to the natural change in the number of population. A population will either increase or decrease. Population growth rate is expressed as a percentage. It is the ratio of death rate and birth rate per 1000 people. The number of people living in an area can increase, decrease or remain stagnant for some time. The population growth rate of Rwanda is on the increase.
                Population growth rate is calculated using this formula:

                (d) Fertility rate
                Activity 9.5

                Using the Internet, previous knowledge and other geographical sources.
                1. Explain the meaning of fertility rate.
                2. Discuss some of the factors that influence fertility rate in Rwanda.
                Fertility rate refers to the average number of children born to a woman in her life time. It is calculated per every 100 women in a population. The fertility rate of Rwanda is 5.2. This is calculated using the formula given below.

                (e) Life expectancy
                Activity 9.6

                 Do this in pairs.
                1. Define life expectancy.
                 2. Examine the factors that influence life expectancy in Rwanda.
                3. Write down your points and share them in a class discussion.

                Life expectancy refers to the average period or number of years that a person expects to live. In Rwanda, life expectancy has increased due to improvement in standards of living and healthcare. In the year 2013, the life expectancy of Rwanda was at 63.99 years.
                Life expectancy is affected by factors such as socioeconomic status, including employment, income, education and economic wellbeing, the quality of the health system and the ability of people to access it; health behaviours such as tobacco and excessive alcohol consumption, poor nutrition and lack of exercise.
                Population of Rwanda
                 Activity 9.7

                Do this in pairs.
                Use the Internet and other geographical sources.
                1. Describe the population of Rwanda using the population concepts learnt above.
                2. Write down your findings and present them in a class discussion.
                Rwanda has had four population census exercises carried out in the country since independence. The first population census in the country was carried out in 1978. The country had a total population of about 4, 831, 530 people. The second population census was carried out in 1991 and the country had a population of about 7,157,551 people. The third population census was in 2002 and the country had a population of about 8,162,715 people. The fourth population census of Rwanda took place in 2012 when the country’s population stood at about 11,457,801 people.
                The trend shows that the country has experienced a steady population growth. The steady growth rate of the country is attributed to low mortality rates and high birth and fertility rates. The ratio of women to men is high.

                Population distribution and density in Rwanda


                Population distribution refers to the spread of people in an area where they live over a period of time.

                The population of Rwanda is not evenly distributed. Some areas such as Kayonza, Nyagatare and Bugesera districts are sparsely populated while others such as Nyabihu, Nyarugenge, Musanze, Burera, and Rubavu districts are highly populated.

                Population density refers to the number of people living in a particular area – usually 1 square mile or 1 square kilometre. Population density is described as the total population/land area. Rwanda has one of the highest population densities in Sub-Saharan Africa. The population density of Rwanda as at 2012 was at 450 people per square kilometre. When measuring population density, all residents regardless of their legal status or citizenship are counted. This exempts the refugees who are not permanently settled in the country of asylum. They are considered to be part of the population of their country of origin. Land area here refers to a country’s total area. It excludes the area under inland water bodies like rivers and lakes.

                Factors influencing population distribution 

                Activity 9.9 

                Work in groups of three. 

                Use the Internet and other geographical sources of information. 

                1. Discuss the specific factors that influence population distribution in Rwanda.

                 2. Compile your findings and discuss them in a class presentation.

                The factors that influence population distribution in Rwanda are categorised into two. They are physical factors and human factors. 

                Physical factors

                 (a) Climate

                Favourable climate allows food crops to grow and also presents a pleasant environment to live. A place with a favourable climatic conditions attracts settlements and has a high population. Dry climatic conditions are associated with lack of food and famine. Places with such conditions are less attractive and tend to have low populations.

                (b) Water supply

                 Places with water bodies such as areas around Lake Kivu and Lake Muhazi are highly settled on because people are assured of getting enough water for all their needs. In areas with inadequate water supply, low populations are witnessed. Such areas include Bugesera and some parts of Nyanza.

                (c) Vegetation 

                The thick forests of Nyungwe, Akagera, and Gishwati scare some people from settling around such areas. In most cases such areas are conservation reserves where settlement is not allowed. On the other hand, savanna grassland areas tend to attract heavy settlements. 

                (d) Relief 

                Areas with rugged relief tend to have low populations due to difficulties in e s t a b l i s h m e n t o f t ra n s p o r t a n d communication infrastructure. It is also difficult to practice agriculture in such areas. Flat areas are easier to build homes on, industries and transport and communication networks hence attracting settlements. 

                (e) Soils 

                Areas with fertile soils are able to support agriculture. Such areas tend to attract many people who settle in those areas. Areas with less fertile soils push away settlements. 

                (f) Biotic factors 

                Areas with pests and diseases are less attractive to settlements and are usually sparsely populated. On the other hand, regions where pests and diseases are nonexistent, attract high populations.

                Human factors

                 (a) Urbanisation 

                This has contributed a lot to the distribution of population in Rwanda. Many people through rural-urban migration settle in towns and cities or around them. This completely leaves the rural areas depopulated.

                (b) Security and political stability 

                Areas with steady security tend to attract high populations. Less secure places scare away people hence causing sparse populations. 

                (c) Historical factors

                 Areas that were associated with traditional kingdoms or king’s palaces attract many people to settle there. 

                (d) Farming systems 

                Agricultural projects such as the tea plantations in Rwanda attract many people. The people go to the plantations to secure jobs. Eventually, they end up establishing homes. With time, the population in such areas increases. 

                (e) Government policy 

                In Rwanda, there is a government policy under the land reform program where people are resettled in demarcated areas locally known imidugudu. Other areas are left unsettled for agriculture and reserves such as National Parks.

                (f) Transport and communication facilities 

                Transport and communication facilities attract settlements. This is usually due to the economic benefits associated with them. On the other hand, remote areas with no transport and communication infrastructure do not attract settlements.

                 (g) Industrialisation 

                Areas where there are industries and other enterprises attract many people. This is mainly due to the employment opportunities available. The city of Kigali has a high population because of this factor. 

                (h) Social services 

                Social facilities such as schools, hospitals, market centres and stadia have a great influence on population distribution. Areas where these facilities are available, tend to have high populations than where they are absent.

                Activity 9.10 

                Work in groups of three. 

                1. Study the population map of Rwanda. 

                2. Analyse the factors for the distribution. 

                3. Analyse the impact of the population distribution on the use of resources in the country. 

                4. Write down your findings and present them in a class discussion.

                Population structure of Rwanda 

                Activity 9.11 

                Use geographical knowledge, the internet and other geographical sources of information. 

                1. Define population structure. 

                2. Find out and explain the population structure of Rwanda.

                 3. Write down your findings and present them in a class discussion.

                Population structure refers to the composition of a given population. This composition is usually in terms of age and sex. The population structure is usually presented using a population pyramid or an age-sex pyramid.

                Below is the population pyramid of Rwanda.


                From the population structure of Rwanda shown above, the population of Rwanda is youthful in nature. It is dominantly composed of the youth. About 42.1% of the total population is made up of people between 0-14 years of age. 18.9% of the total population is made up of people who are between 15-24 years of age. 32.5% of the population is made up of people who are between 25-54 years of age. 4% of the population is made up of people between 55-64 years of age. 2.5% of the population is made up of people who are 65 years and over. The population structure shows that females are more than males. It has a sex ratio of 93 males to 100 females. Sex ratio refers the ratio of males to females in a population. The total dependency ratio is also high. It stands at about 78.1%. Dependency ratio is an age-population ratio of people who are not in the labour force measured against those who are in the labour force.

                Dependency ratio is used to measure the pressure on the productive population. Being a country whose population is largely young, Rwanda needs to invest more in schools. The age structure can also be used to help predict potential political issues. For example, the rapid growth of a young adult population unable to find employment can lead to unrest.

                Population growth in Rwanda 

                Activity 9.12 

                Use previous geographical knowledge, the Internet and other geographical sources of information; 

                1. Define population growth. 

                2. Describe population growth in Rwanda. 

                3. Explain the factors or causes for population growth in Rwanda. 

                4. Write down your findings and discuss them in class.

                Population growth is the increase in the number of individuals in a population while population growth rate is the rate at which the number of individuals in a population increases in a given time period. Rwanda has a high population growth which keeps increasing every year. As at 2014, the population growth rate of Rwanda was estimated to be at 2.63%.

                Factors influencing population growth in Rwanda 

                (a) Religion 

                Some religious faiths teach their followers to procreate and have many children in the quest to fill the world. Other faiths favour polygamy. All these teachings lead to an increase in the population. On the other hand, other religious faiths teach against polygamy and allow family planning. These practices lead to a low population. 

                (b) Early marriages 

                In most developing countries like Rwanda, girls get married when they are still very young. The longer they stay in their marriages, the more number of children they are likely to have. This leads to an increase in population. 

                (c) High birth and fertility rates 

                This has contributed to an increase in population. In Rwanda, the fertility rate averagely stands at about 5 children per every female. This means that families are big translating to an increase in population. 

                (d) Polygamous marriages 

                Polygamous marriages lead to population growth. The more women there are in a marriage, the more number of children they are likely to get collectively. 

                (e) Improved health care In Rwanda, improved health facilities, immunisation programs and the use of modern drugs have led to reduction in the diseases such as malaria and other epidemics which claimed many lives. As a result, there is an increase in birth and fertility rates and a decrease in infant mortality rate. 

                (f) Illiteracy

                 High levels of illiteracy have made many people unable to utilise family planning methods. Lack of this information encourages people to get many children leading to an increase in population. 

                (g) Migrations and refugees

                 Migration refers to the movement of people from one place to another. This movement leads to an increase in population in the area where the people move to and a decrease where they come from. 

                (h) Traditions and cultural beliefs

                 Most rural citizens uphold traditional values that encourage big families for labour and wealth. Most families therefore have many children in order to uphold the cultural values of their communities. This leads to an increase in population.

                Consequences of rapid population growth in Rwanda 

                Activity 9.13

                 1. Identify and explain the consequences of rapid population growth in Rwanda. 

                2. Suggest the solutions to the effects of rapid population growth that you have described above. 

                3. Write down your findings and present them in a class.

                Activity 9.14

                 Observe the local environment near your home or school;

                 1. Find out the consequences of rapid population growth to the local area and to the country. 

                2. Write down your findings and present them in a class discussion. 

                Task 9.2 

                1. To what extent is rapid population an asset to the development of Rwanda. 

                2. Explain the impact of rapid population growth on the environment.

                There are both positive and negative consequences of rapid population growth. Some of the consequences are discussed below.

                Positive effects 

                (a) Source of labour 

                A high population offers cheap source of labour.

                 (b) Source of revenue 

                A high population means a high source of revenue to the government through tax levies. 

                (c) Creation of markets 

                The rapid population growth in an area or country leads a high demand for goods and services.

                 (d) Exploitation of resources 

                An increase in population enables the use and full utilisation of resources. 

                (e) Urbanisation and industrialisation 

                The movement of people from areas of high population to areas with low population contributes a lot to the development of towns, cities and industries.

                Negative effects

                 (a) Food shortages 

                In areas with high populations, there is always a shortage of food supply due to the high demands. 

                (b) Shortage of land

                 Rapid population growth has resulted in scarcity of land due to pressure on land.

                 (c) Unemployment 

                A rapid population growth means there is a high number of job seekers with few employment opportunities.

                 (d) Migration 

                The rapid population growth has influenced many to move from one place to another in search of better survival opportunities and living conditions. 

                (e) Environmental degradation

                 Rapid population growth is a cause of environmental degradation. People encroach on the reserved areas, degrading the environment. 

                (f) Shortage of social facilities due to congestion 

                Rapid population growth has increased population pressure on the existing social facilities, like schools and hospitals.

                 (g) Insecurity and increased crime rate 

                Crime is increasingly becoming common in the highly populated areas of Rwanda. This is because of congestion and joblessness. The crime rate is higher in urban areas. 

                (h) High cost of living 

                Rapid population growth has led to an increase in the cost of living. Due to the increase in demand for various resources such as housing, food and transport, the cost of obtaining the resources is very high. (i) Increased government expenditure 

                The government spends a lot of funds in addressing the effects of rapid population growth. For example, huge sums of money are used to establish more social facilities, resettle people and to improve on security.

                 (j) Development of slums 

                Rapid population growth has come along with the emergence of shanty towns also known as slums. Such areas habour criminals, have poor hygiene and drainage systems and have substandard houses. Other social ills such as organised crime, prostitution and drug trafficking are rife in slum areas.

                                                     

                Activity 9.15

                 Project work. 

                1. Observe the area where you live. 

                2. List some of the effects of rapid population growth that you have observed. 

                3. Discuss how the effects have impacted on the economic growth of the area. 

                4. Advise the local leaders and the local population on the government efforts and the need to control, population growth in the area.

                5. Come up with control measures that will contain the rapid population growth in the area discussed. 

                6. Write down a report of your findings and present it in a class discussion.

                Solutions to rapid population growth 

                Case study 

                There are many people in area X, where the population density has become too high. Land has become scarce and pressure is exerted intensely onto the social facilities such as hospitals and schools. The government is so concerned. Suppose you are appointed by the area leader responsible for the population living in area X to be his or her advisor, which advice would you give him or her? 

                (a) Write a report on your solutions. 

                (b) Present them in a class discussion.

                There are several ways that can be used to address the challenges resulting from rapid population growth. They include the following:

                (a) Encouraging migration 

                The government should encourage people to migrate from high to low population areas. 

                (b) Education on the importance of family planning 

                The population should be educated on the importance of and encouraged to use family planning methods in order to have small families.

                (c) Emphasis on education especially of the girl child
                Educating the girl child to higher levels tends to delay the age at which the girls get married. This discourages early marriages which lead to high birth rates and big families.
                (d) Economic empowerment
                Economic empowerment of the masses especially of the women gives them the power to make wise decisions among them the number of children they should have and can comfortable support.
                 (e) Government intervention
                 The government can intervene by providing incentives to the families that have few children. The incentives could be through things like sponsored education and healthcare. This will discourage people from having big families hence reducing the population.
                Migrations
                Activity 9.16


                Migration is the movement of people from one place to another. People move for various reasons that include; to work, to live or to be away from war or a disaster.
                Types of migrations
                Activity 9.17

                 Use the photograph shown to answer the questions that follow.
                             
                1. Explain why the people shown in the photograph are migrating.
                2. Name other types of migrations common in Rwanda.
                3. Give the causes of each of the types of that you have listed.
                4. Discuss the impact of the types of migration that you listed in the country.
                 5. Write an essay on the causes and impact of migration in Rwanda and present it to your teacher for assessment.
                (a)Temporary migration
                Case study

                 Read the short story below and use it to answer the questions that follow. Mukaneza Denise a resident of Karangazi decided to go to Rubavu for two months to see her mother who was unwell. After the two months, her mother who had received treatment felt better. Denise decided to return to Karangazi after her mother got better.
                 (a) Describe the type of migration that Denise had.
                 (b) Other than visiting to check on relatives, give other reasons that would make people move away from their places of residence for short periods.
                 (c) Write down your answers and discuss them in a class presentation.
                Temporary migration refers to the movement of people from one place to another for a short period of time. They usually move with the intention of going back to their places of residence.

                (b) Permanent migration 
                 migration involves the movement of people from one place to another without the intention of going back to areas where they moved from.

                (c) Voluntary migration
                This involves the movement of people from one place to another out of their own will. The people could be moving in search of employment opportunities, for adventure or other purposes.
                 (d) Involuntary migration
                 Involuntary migration involves the movement of people from one place to another by force. This type of migration usually occurs due to political instability, or hazards such as drought, earthquakes, and volcanic eruptions.
                (e) Internal migration
                This is a type of population movement that occurs within a given country. There are different types of internal migration as shown in Table 9.1.

                (f) External migration
                This is a type of migration where people move from one country to another with either the intention of going back or never going back to the country of origin.
                Emigration and immigration
                 Emigration is a situation where people leave a given area also known as a source area. For example if Mr. Ntwali migrates from Ramiro village to Nyamagabe town, the act of leaving Ramiro is referred to as emigration and Mr. Ntwali, the person involved in the movement is called an emigrant.
                The people in the receiving area in this case Nyamagabe town will refer to Mr. Ntwali as an immigrant. The act of getting into Nyamagabe is known as immigration.
                Causes of migration in Rwanda
                 Case study

                 Read this short story and answer the questions that follow. Mahoro Agnes was a resident of Kigali city for a long time. Due to her low income, the high rates of rent charged and her desire to save some money, she got a cheap house in a slum area that was always dirty and congested. She stayed there for some time and when she had saved enough money, she bought land in Nyamata area and decided to build her own house. She then shifted from Kigali City to Nyamata town. After moving, she got a better job in her new town. She likes the place because there is adequate space, clean water and fresh air to breath. The town is also very clean.
                 (a) Name the push factors that influenced Agnes’ movement from Kigali City to Nyamata town.
                (b) Explain the pull factors that may have attracted her to Nyamata.
                (c) Apart from the factors that are mentioned in the story discuss other causes of migration in Rwanda.

                The causes of migration are classified into two. There are factors which force people to leave a given area–these factors are known as push factors. There are also factors that attract people to settle in given areas. These factors are known as pull factors. Some of the causes of migration in Rwanda include the following:
                (a) Shortage of land
                 An increase in population in a given area puts pressure on land which is a scarce resource. Shortage of land makes people to move from congested areas to areas where they can find land to settle on and to cultivate.
                (b) Insecurity Political
                instability in some of the countries that are Rwanda’s neighbours like the Democratic Republic of Congo and Burundi has caused the migration of refugees into Rwanda.

                (c) Government policy
                The government of Rwanda has established settlement schemes known as the imidugudu. Some people are requested to move to these areas due to communal benefits.
                (d) Religion
                There are many people in Rwanda who have moved from one place to another for religious reasons. The migration could be temporal or permanent. Worldwide, Muslims go to Mecca and Christians to Israel for religious journeys. These holy journeys in most cases cause temporary migrations.
                (e) Education
                Currently, Rwanda hosts many students both local and foreign in its institutions of learning. These people have moved from their original places of residence to the places where the institutions of learning are found temporarily. Students from Rwanda also go outside the country in search of education. In this way, they also migrate temporarily.
                 (f) Natural hazards
                 There are migrations that are caused by the occurrence of natural hazards such as floods, earthquakes and drought. Migration due to this reason is not a common occurrence in Rwanda.
                (g) Search for jobs The modern economic challenges push many people to migrate in order to look for employment opportunities in potential areas and towns with opportunities.
                (h) Research
                The need to carry out research for studies or for work may cause people to move from place to place.
                 (i) Availability of water
                Many people move to places where they are assured of reliable supply of water. This factor is more important to pastoralist communities who need water and pasture for their livestock.
                (j) Business opportunities Traders move from place to place in search of business opportunities both within and outside the country.
                (k) Proximity to major transport and communication infrastructure
                 This factor has an influence in the migration of people from place to place. Most people want to be near major airports or sea ports due to the variety of business opportunities that these facilities come with.
                Consequences of migration in Rwanda
                 Case study

                Read the following excerpt and answer the questions that follow. Due to the ongoing political unrest in Burundi, thousands of Burundi citizens have moved into Rwanda to seek refuge. In Rwanda, several refugee centres have been created to host the refugees from Burundi. Among the centres created is the Gashora refugee centre in Eastern Province of Rwanda. During the creation of the centre, the vegetation that covered the shores of Lake Mirayi was cleared at the site where the camp was set. The cost of living has shot up, prostitution and drug trafficking are on the rise. The supply of labour has exceeded its demand and there isn’t enough food for everyone. Everywhere one goes, there are dejected faces of women and children who seem to have given up on life. Mothers sit staring into space yearning for the day they will go back to their homes.
                 (a) Name the type of migration that is represented in the story above.
                 (b) Explain how the political stability of Rwanda’s neighbours affects Rwanda.
                (c) Identify the effects of migration in the case above.
                (d) Apart from the effects stated in (c) above, explain other effects of migration on the socio-economic development of Rwanda.
                There are both positive and negative effects of migration. Some of the effects of migration in Rwanda are discussed below.
                Positive effects
                (a) Increased markets

                The movement of people to other areas increases demand for various products such as food. This has an economic benefit to the host area where the economy develops.
                (b) Cheap source of labour
                The incoming immigrants provide cheap labour force.
                (c) Reduced population growth in the source area
                The source areas are relieved of population pressure on the available resources.
                 (d) Reduction of illiteracy levels and acquisition of skills
                 The rural–urban migration in search of education helps in reducing the illiteracy levels in the rural areas. There is also the transfer of skills to both sides.
                (e) Revenue
                Migration increases sources of revenue to the government when people do business which the government gains taxes from.
                 (f) Development of infrastructure
                Migration increases the population in the receiving areas. This influences the government to develop more social facilities in order to address the challenges of the masses.
                (g) Cultural exchange
                People who move to new places tend to move with their cultural practices and beliefs. The host areas tend to adopt some of the new practices from the immigrants. The immigrants also learn the cultural practices and beliefs of the host areas and adopt some of them. The cultural aspects exchanged include language, food and ceremonies. This exchange fosters cultural development.
                Negative effects
                (a) Unemployment

                The increase in population as a result of the presence of immigrants creates a shortage of employment opportunities. This is because the supply of labour exceeds its demand.
                (b) Growth of slums
                The immigrants especially those who move from rural to urban areas lead to the development of slums. This is due to the economic constraints that hardly make it possible for them to afford renting better places. (b) Increased crime rates
                 Some immigrants move into their host areas with bad social habits endangering the security of the host areas.
                (c) Congestion in towns
                Immigrants cause congestion in their host areas. The increasing population in urban areas is responsible for the congestion witnessed in the various urban centres.
                 (d) Disease outbreaks
                Immigrants sometimes carry over diseases from their source areas into their host areas.
                The diseases tend to spread more causing stress to the local people in the host areas.
                (e) Moral decay
                The immigrants go into the receiving areas with their peculiar cultural habits. Some of these habits could be alien to the host areas and hence have negative influences. Such habits include prostitution and drug trafficking.
                (f) Environmental degradation
                The increase in population due to migration increases pressure on the available resources and the environment. An increase in population means pollution, cutting down trees and encroaching on reserved areas.
                (g) Stagnation of the rural economy
                 The rural economy becomes stagnant since the young and energetic people migrate to urban areas to look for greener pastures. As they migrate, they leave behind less productive members of the population. This leads to unbalanced economic development in the country.
                Did you know?
                 • Rwanda’s population density is among the highest in sub-Saharan Africa.
                 • The Rwanda population pyramid is an expanding type with high birth and death rates.
                • Rwanda’s population has a relatively short life expectancy.
                 • Rwanda’s population has always been growing each year since independence.
                • It is estimated that there are 36 immigrants to Rwanda on average per day.
                End of unit revision task
                1. Define the following terms in relation to population:
                    (a) Birth rate
                     (b) Death rate
                     (c) Growth rate
                     (d) Life expectancy
                2. Describe the population distribution and density in Rwanda by stating the areas with high and low population densities.
                3. Explain any six factors that influence population distribution in Rwanda.
                4. Describe the population structure of Rwanda.
                5. (a) Discuss five factors that influence population growth in Rwanda.
                     (b) Analyse five consequences of population growth in Rwanda.
                6. (a) Name and explain the types of migrations.
                    (b) Discuss any six causes of migration in Rwanda.
                    (c) Analyse five consequences of migration that are evident in Rwanda.

                • Topic area: Human and economic Geography 

                  Sub-topic area: Settlement and urbanisation

                  Key unit competence 

                  By the end of this unit, you should be able to describe, explain and evaluate the impact of rural and urban settlements on sustainable development in Rwanda.

                  Unit objectives 

                  By the end of this unit, you should be able to: 

                  • Name the various types of rural settlements. 

                  • State factors and effects of rural settlements. 

                  • Give the characteristics and functions of urban centres in Rwanda. 

                  • State the factors favouring the growth of urban centres in Rwanda. 

                  • Identify the major urban centres of Rwanda. 

                  • Identify effects of urban settlements.

                  Rural settlements 

                  Activity 10.1

                   Work in pairs. 

                  1. Make an observation of your local environment.

                  2. Describe the characteristics of the area where you live.

                   3. Using the description that you have given, classify the area as urban or rural. 

                  4. Give the type of settlement found in the area you have described. 5. Present your answers in a class discussion.

                  A settlement refers to a place where people live. They build homes and form a community. In some areas a rural settlement is considered to be any settlement in the areas defined by the government as rural. This may include even rural towns. In some other areas, rural settlements do not include towns. Common types of rural settlements are villages, hamlets and farms.

                                         

                  Traditionally, rural settlements were associated with agriculture. In modern times, other types of rural communities have been developed.

                  Activity 10.2 

                  Work in groups of three. 

                  1. Observe the local environment within the area near your school and homes. 

                  2. Identify the different kinds of rural settlements that are common in Rwanda. 

                  3. Describe the characteristics of the types of settlements that you have identified in (2) above.

                  (a) Clustered or nucleated rural settlement 

                  This is a form of rural settlement where people live in houses that are grouped together in close proximity. These settlements are common in areas where extended families still hold a strong influence. In Rwanda, this type of settlement can be seen in parts of Rubavu, Muhanga, Musanze, Burera and Nyabihu districts.

                                  

                  (b) Dispersed, sparsed or scattered rural settlement 

                  This is where people stay in houses that are far from each other. Most of the land is used for cultivation and grazing. This occurs in areas that have low populations. In Rwanda, this type of settlement is found in the Eastern Province where cattle rearing is a major activity. This settlement can also be found in areas near the National Park and other reserved areas like the Akagera and Birunga National Parks .

                                                   

                  (c) Linear rural settlement 

                  This is a type of settlement where people establish their homesteads in a linear form, usually along a road, a river, lake shores or a dyke. This type of settlement is evident in most parts of Rwanda, for example along the Kigali-Huye road.

                                    

                  (d) Planned rural settlement 

                  This is a settlement that is established according to the standards put in place by the government. Such settlements are well-facilitated in terms of social facilities such as roads and health centres. It is a preferred type of settlement in areas faced with overpopulation. This is the common type of rural settlement in Rwanda. It was began during the land reforms program that came along with the introduction of the umudugudu.

                                      

                  Task 10.1 

                  1. Define a settlement.

                   2. Name the types of rural settlements found in Rwanda. 

                  3. Despite the government’s intervention in the modernisation of rural areas, the existence of rural settlements still persist in Rwanda. Give reasons for this.

                  Characteristics of rural settlements

                   Activity 10.3 

                  Work in pairs. 

                  1. From your own observation, explain the characteristics of the rural settlements of Rwanda. 

                  2. Distinguish them from urban settlements. 

                  3. Write down your findings and discuss them in a class presentation.

                  Some of the characteristics of rural settlements are discussed below.

                  (a) Sparse settlements 

                  Rural settlements are usually associated with scattered homesteads that are established far apart from each other. 

                  (b) Poor transport 

                  network Most rural areas usually lack or have poor transport and communication networks especially roads. 

                  (c) Limited social amenities

                  Most rural areas lack or have very few essential social facilities and amenities like hospitals and schools.

                  (d) Less developed economy 

                  The economic activities carried out in rural areas are primary in nature and less developed. Agriculture is the main economic activity. 

                  (e) Cultural rigidity Rural 

                  settlements are still deeply absorbed in cultural traditions. 

                  (f) Poor sanitation 

                  Settlements associated with rural areas are usually characterised by poor sanitation. This is evidenced by poor toilets and families staying with domestic animals under the same roof.

                   (g) Unemployment 

                  Rural settlements have small economies that are mostly agricultural based and subsistence in nature. A majority of the people stay idle all day long especially when it is not a farming season.

                   (h) Low standards of living 

                  The standard of living of most of the rural population is low due to the low incomes. 

                  (i) Most of the houses in the rural areas are semi permanent 

                  They are constructed using simple, cheap and locally available materials like clay soils and logs.

                  Factors influencing rural settlements

                   Activity 10.4

                   Use the Internet and other geographical materials.

                  1. Find out the factors that influence rural settlements in Rwanda. 2. Write down your findings for a class presentation.

                  Some of the factors that influence rural settlements in Rwanda include the following:

                  (a) High cost of living in urban areas

                   Most people settle in rural areas because of the high cost of living in urban areas. Life in rural areas is cheap and affordable.

                   (b) Need for space to run businesses

                   In rural areas, there seems to be enough space for business people to set up their businesses.

                   (c) Soils

                   In Rwanda, all areas with fertile soils encourage agriculture hence attracting human occupation.

                   (d) Agricultural activities

                   Areas dominated by pastoralism such as the Eastern Province have rural settlements. Areas dominated by crop agriculture such as the Western and Northern Province, also have dense rural settlements.

                   (e) Size of the families

                   Big families and the need to live with members of the extended family requires big spaces for settlements. Such spaces can only be found in the rural areas.

                   (f) Climate 

                  Although Rwanda has favourable climatic conditions throughout the country, areas which receive heavy and reliable rainfall are densely settled on.

                  (g) Lack of employment

                   Most people settle in rural areas because they don’t have jobs in towns. This is because the cost of living is affordable to them. 

                  (h) Drainage 

                  Water logged areas are sparsely or not settled on. This is because they are associated with floods and insect vectors such as mosquitoes and snails which cause diseases.

                   (i) Transport

                  Most areas in Rwanda that have transport and communication networks have attracted human settlement. (j) Government policy 

                  The government of Rwanda encourages grouped settlements by establishing settlement schemes. This has been done in order to get social services and amenities closer to people and to avail more land for agriculture and other activities.

                   (k) Relief 

                  The gentle slopes and flat areas such as areas in the Eastern Province and the Central plateau were settled on more than the steep slopes. This is due to easy construction of transport and communication networks. Mountainous areas of the Northern Province of Rwanda discourage settlement because it is difficult for people to build houses on steep slopes.

                  Problems and solutions of rural settlements 

                  Problems associated with rural settlements

                  Activity 10.5 

                  Work in pairs. 

                  Do the following from your own observation.

                   1. Find out the effects of rural settlements in Rwanda. 

                  2. Identify some of the problems associated with rural areas in Rwanda. 

                  3. Write them down for a class discussion.

                  Some of the problems associated with rural settlements are discussed below.

                  (a) Poor transport and communication facilities

                   Rural areas in Rwanda are not well served with roads and communication systems. This has led to slow economic development and difficulties in the movement of people and goods.

                   (b) Low levels of education 

                  The concentration of schools especially higher institutions of learning is very low in rural areas. Due to this, the quality of education remains very low. 

                  (c) Poor medical care 

                  The numbers of hospitals and other health facilities are very low. The few that are there have insufficient medical personnel. This translates to poor medical care and a high death rate.

                  (d) Ease of spread of diseases 

                  If there is disease outbreak or attack, many rural settlers tend to affected. This may be due to poor hygiene and ignorance caused by illiteracy. 

                  (e) Lack of social services 

                  Some rural areas in Rwanda completely lack facilities such as piped water and electricity. This makes some of the areas to remain remote.

                   (f) Unemployment 

                  There are fewer job opportunities in the rural areas. 

                  (g) Limited markets 

                  Due to low population in some areas, agricultural production exceeds the consumption levels. Since there is no market for the surplus, this leads to wastage of food and eventually poverty. 

                  (h) Land and social conflicts

                   In the rural areas of Rwanda, there is always a perennial problem of insufficient land. Conflicts between neighbours and relatives over land and other resources like rivers, pasture land and boundaries are a common occurrence.

                   (i) Underutilisation of resources 

                  In most cases, rural settlements are under populated. The population available fails to properly utilise the available resources. 

                  (j) Poverty and poor standards of living 

                  The high levels of poverty have made the rural population to live under very poor living conditions. The houses in which they live in are small and are poorly constructed.

                  The people cannot afford decent clothing, meals, healthcare and other essentials of life.

                  Solutions to the problems of rural settlements 

                  of the solutions to the problems of rural settlements include the following: 

                  (a) Government housing and construction scheme 

                  The government should construct better houses in the rural areas and make them affordable to all people. This will assist in solving the housing problem. 

                  (b) Establishment of investments 

                  Both local and foreign investors should be encouraged to venture into the untapped opportunities available in the rural areas of Rwanda. This will help to boost the economies of the rural areas and to improve the living standards of the population through employment opportunities.

                   (c) Development of the rural areas

                   Rural areas should be developed and provided with facilities to attract people to settle there. The facilities to be provided include electricity, piped water and social halls. 

                  (d) Transport and communication facilities 

                  Transport and communication networks should be established and developed in the rural areas. This will help to improve the economy of the rural areas and also to attract settlements.

                  (e) Social services 

                  There should be improvements in the provision of social services to the rural population. Health centres should be constructed and more schools should be established in order to reduce the pressure being exerted onto the few existing ones. 

                  (f) Implemention of regional balance by the government 

                  The government should develop well balanced policies that will ensure equal development of all regions in the country.

                   (g) Mass education 

                  The rural population needs to be educated on the disadvantages of migration to towns and on how to solve the social challenges that they face. 

                  (h) Credit facilities 

                  Financial and credit institutions should endeavour to economically empower the rural masses by giving them loans and credit facilities. This will help them to eradicate poverty.

                   (i) Diversification of the rural economy 

                  The rural economy should be diversified through the establishment of other economic activities that will enable the farmers and the rural population in general to earn extra income.

                  Government policy towards rural settlement 

                  Activity 10.6

                   Use the Internet and other geographical documents.

                  1. Find out Rwanda’s government policy towards rural settlement schemes in the country. 

                  2. Discuss the importance of having rural settlement schemes in the country. 

                  3. Write a report on your findings and share it in a class discussion.

                  The Rwandan government has dealt with rural populations through the establishment of rural settlement schemes known as the imidugudu. The scheme was created to deal with thousands of landless people who returned to the country after the 1994 genocide. This scheme was created as part of the land reforms program in the country to promote equal sharing of land and to help the poor to build homes with the government’s assistance.

                  Reasons for establishment of imidugudu settlement schemes in Rwanda 

                  (a) To improve the living standards of the people 

                  The Imidugudu settlements in Rwanda were created to improve the living standards of people especially the poor landless refugees who returned to the country after the civil unrest. 

                  (b) To promote peace and unity among the Rwandese people

                   The establishment of the Imidugudu was part of the concerted effort by the government of Rwanda to restore peace and unity among the people of Rwanda.

                  (c) To utilise the natural resources around the country 

                  The government of Rwanda decided to put people in the imidugudu schemes in order to find more land that could be used for other economic activities.

                   (d) To provide better social services to its citizens 

                  The government of Rwanda decided to put its citizens in the imidugudu scheme in order to provide them with better social services. 

                  (e) To provide general education and other social services 

                  When people were put in the imidugudu, it became easy for the government to provide education to the poor thus increasing the literacy levels in the country.

                   (f) To implement the government’s policies and programs

                   The government of Rwanda put its citizens in the imidugudu so that it could be easy for it to implement its policies and programs on a population that is easy to reach out to. 

                  (g) To settle thousands of refugees who returned after the 1994 genocide 

                  The government of Rwanda put people in the imidugudu to settle the returned refugees from other countries. 

                  (h) To find land for landless people in the country

                   The government wanted to provide land to the people who were homeless and landless.

                  Importance of imidugudu (villagisation) settlements in Rwanda 

                  (a) Resettling the returning refugees

                   The settlements enabled the resettling of hundreds of refugees after the genocide in 1994.

                   (b) Easy provision of better housing for the low income earners

                   In Rwanda, they are many poor people. The government decided to settle them in the imidugudu because it is cheap and also the best way to help the poor afford a place to live. 

                  (c) Easy provision of social services 

                  The program enables the rural population to have access to better schools, health facilities, electricity, and water. 

                  (d) Promotion of peace and security 

                  The program helped to address the animosity between the people: the greatest problem after the genocide when the society had been torn apart.

                   (e) It supported the land reform program 

                  The land reform program was implemented and its goals achieved. Land was well utilised and landless people were given land. 

                  (f) It reduced the problem of land shortage 

                  The problem of shortage of land was solved since land was set aside for different economic activities. There is enough land for industrialisation and agriculture.

                  (g) Support of the implementation of government policies and programs

                   Since people are put together, it is easy to implement and follow-up on the government’s policies from the grass root level. 

                  (h) It has led to the diversification of the economy

                   The program created more land for other activities thus supporting the diversification of the economy.

                  Disadvantages of imidugudu rural settlement schemes 

                  (a) Lack of privacy 

                  The scheme is good but it is associated with a general lack of privacy. This is due to the closeness of houses. 

                  (b) Improper disposal of garbage

                   Domestic garbage and other wastes are poorly disposed of in the settlement schemes. This is due to the absence of places designated for waste disposal.

                   (c) Spread of diseases

                   Due to the close proximity of the houses in the scheme, infectious diseases spread very fast.

                   (d) Lack of room for expansion

                  The land that is provided to each family is so small. This leaves very little or no room for expansion of homes. 

                  (e) Conflicts and social misunderstandings 

                  The scheme brings together people with different characters and since they live so close to each other, there are constant misunderstandings between neighbours.

                  (f) Unsuitable for some practices 

                  This system discouraged some activities like pastrolism that had for many years been part of the culture of some communities in Rwanda.

                   (g) Moral decay 

                  The influx of returning refugees who had stayed in different places with varying social backgrounds brought home different cultures some of which are unacceptable.

                   (h) Neglect of the young during allocation of land

                   The system never put the young people and children into consideration during the allocation of land. The effect of this is that it has resulted into more landless people. 

                  (i) Incomplete houses

                   Most of the imidugudu houses were not fully constructed. The people who live in the houses are poor and cannot afford to do the finishing on their own.

                   (j) Shortage of land 

                  The available land per household is very little. The land allocated for agricultural activities is also very little yet agriculture is the only source of livelihood for most of the people who live in the schemes.

                  Task 10.2 

                  1. Discuss Rwanda’s policy towards rural settlements. 

                  2. Explain the significance of establishing the imidugudu in Rwanda.

                  3. The establishment of the imidugudu settlement scheme in Rwanda was not a waste of time and resources. Discuss. 

                  4. Suppose you are appointed a minister, how would you solve the challenges associated with the imidugudu scheme in Rwanda?

                  Urban settlement 

                  Activity 10.7


                  An urban area is a built-up area such as a town or city. Urbanisation means an increase in the proportion of people living in urban areas compared to those living in the rural areas. As a country industrialises, the number of people living in urban areas tends to increase.

                  Rwanda has a high growth in population as well as development of urban centres. Many people are now found in cities and towns. The once small trading centres are now developing into municipal towns. The urban centres of Rwanda include the following:

                  • Huye 

                  • Gicumbi

                   • Rusizi 

                  • Rubavu 

                  • Muhanga 

                  • Nyaruguru 

                  • Ngoma 

                  • Ruhango 

                  • Kigali 

                  • Nyanza

                   • Musanze

                   • Rwamagana 

                  • Nyamagabe 

                  • Kayonza

                   • Karongi 

                  • Nyamata

                   • Nyagatare

                  Characteristics and functions of urban centres in Rwanda

                  There are many characteristics associated with the urban centres in Rwanda. They include the following. (a) They are administrative centres 

                  Urban centres in Rwanda are the headquarters for most of the government agencies and provinces. The urban centres host government offices.

                                 

                  (b) They host various recreation facilities

                   Urban centres have better hotels, museums and green belts, theatres and social halls. These facilities are used by both locals and tourists.

                                               

                  (c) They have improved infrastructure and social facilities 

                  Urban centres enjoy a variety of infrastructure and social facilities that are of higher standards compared to the ones in the rural areas. The facilities include roads, highways, better hospitals, schools and higher institutions of learning, water fountains, electricity, street lights and cinema halls.

                                         

                  (d) They have trade supporting aids 

                  Urban centres are hosts to financial institutions such as banks, insurance companies and other micro finance institutions that offer loans and credit facilities to the urban dwellers to carry out businesses.

                                           

                  (e) They have a high population 

                  Urban centres have a high population. The ever increasing number of people migrating from rural to urban areas rapidly increases the number of people living in urban centres. This influx results in congestion and overcrowding in the urban centres.

                                                   

                  (f) They have slum settlements 

                  The rural-urban migration results in too many people living in the urban areas. The high population causes a shortage of resources including housing. Shortage in housing leads to the development of unplanned settlements around the edges of the urban centres.

                                               

                  (g) They have poor waste disposal facilities 

                  Poor waste disposal in the urban areas of Rwanda is a common characteristic. In some parts of the towns and cities, residents dump wastes in the nearby water bodies while others create dumpsites near residential areas. This affects the environment, causing foul smell and eye sores. Other areas lack proper drainage systems leaving waste water and sewage to flow everywhere within the towns.

                                              

                  (h) They have trading centres 

                  Most urban centres are characterised by the presence of a variety of commercial services. The urban centres of Rwanda are the commercial hubs of the country.

                   (i) They are characterised by high cost of living

                  Urban centres are associated with high cost of living due to the dense population and sometimes because of shortage of some goods and services. The demand for the goods and services is always higher than the supply. This difference in demand and supply increases the cost of some items.

                  (j) They have traffic jams 

                  In cities like Kigali, there are always inconveniences that are caused by traffic jams. This is because of too many people and vehicles coupled with narrow roads.

                  (k) They have modern buildings 

                  Urban centres are associated with better and modern buildings and houses. The buildings are beautiful and some are of international stature.

                                             

                  (l) Employment opportunities 

                  The economic activities in urban centres are a source of employment to many people. This is the main cause of migration from rural to urban areas.

                  (m) Industrialisation

                   Most urban centres of Rwanda have industrial areas in their out-skirts. For example , the Gikondo area in Kigali city is an industrial area.

                   (n) Limited land 

                  There is usually a scarcity of land in the urban centres. The price of land in the urban centres is also very high.

                  Activity 10.8 

                  Work in pairs. 

                  1. Observe the area in which your school is located. 

                  2. Identify the characteristics of urban centres that you can point out in the area. 

                  3. Discuss the importance of the growth of urban centres in Rwanda. 

                  4. Write down your points and discuss them in a class presentation.

                  Factors favouring the growth of urban centres

                   Activity 10.9 

                  Work in groups of three. 

                  1. Identify the urban centre in the area near your school and home. 

                  2. Find out from resource people like traders and elders and from geographical sources some of the factors that favoured the growth of the urban centre that you have identified. 

                  3. Write down your answers and share them in a class discussion.

                  There are several factors that have contributed to the development and growth of urban centres in Rwanda. Some of the factors are discussed below.

                  (a) Mining 

                  Towns develop and grow due to the natural resources that are exploited in a given area. Mining is an economic activity that attracts a large population. Most of the people migrate to mining areas to look for employment opportunities. 

                  (b) Transport and communication

                  Transport and communication have facilitated the growth and development of towns. They facilitate trade and the development of other social facilities. Some of the examples of towns that have grown as a result of transport and communication include Kigali, Musanze and Kayonza. 

                  (c) Industrialisation 

                  Areas that have many industries usually turn out to be industrial towns. The employment opportunities available attract many people.

                   (d) Supportive government policies

                   The government through policy makers identifies areas that have to be developed into towns. The master plan for Kigali includes all areas around the city which are rural in nature but are now being developed into urban centres.

                   (e) Historical factors

                   This is a major factor that contributed a lot to the development and growth of Nyanza town. Historically, the town used to host the king’s palace. As a result, many people were attracted to the town where they settled and invested in.

                   (f) Strategic position 

                  The location or position of a place in relation to major facilities contributes a lot to the growth of an urban area. Kigali City for example developed because of its location at the centre of the country.

                   (g) Social facilities

                  The presence of facilities such as schools and hospitals influence the development of urban centres since they attract many people. 

                  (h) Trade and commerce 

                  Areas which are associated with trading activities easily develop into urban centres. Such areas include Musanze, Kigali, Rubavu and Gicumbi. They all developed due to the convenience they offered to the business community. 

                  (i) Power

                  This has contributed to the development and growth of some towns in Rwanda. The presence of electric power stations and other sources of energy such as methane gas play a great role in attracting various activities to areas. An example is the Bralirwa industry in Rubavu–Western Province.

                   (j) Favourable climate 

                  Areas with favourable climatic conditions usually attract dense settlements. This so because people can practice agriculture and they are assured of food security.


                  Major urban centres

                   Activity 10.10

                   Use the Internet and an administrative map of Rwanda. 

                  1. Identify the major urban centres in Rwanda.

                   2. Account for their growth and development.

                   3. Compile a list of the urban centres and share them in a class discussion.

                  Rwanda has several urban centres throughout the country. Some of the major centres are discussed below.

                  (a) Kigali City

                   Activity 10.11

                   1. Name and describe the capital city of Rwanda in terms of location and population

                   2. Discuss the functions of Kigali City.

                   3. Write down your findings and discuss them in a class presentation.

                  Kigali is the capital city of Rwanda and the largest city in the country. It is found in Kigali Province. It was founded in 1907 by Richard Kant but was made the capital city in 1962.

                  Kigali covers a land surface area of about of 730 km2 . It is composed of three districts that are Nyarugenge, Kicukiro, and Gasabo. These districts are further divided into 35 sectors which are also divided into 161 cells. The cells consist of 1061 villages. The city’s urban area covers 70% of the municipal boundaries. It has an estimated population of about 1,132,686 people according to the 2012 population census. It has a population density of about 1600 people per square kilometre.

                  Factors that influenced the development and growth of Kigali City 

                  (a) Its strategic position

                   The geographical location of Kigali at the centre of the country offered an excellent advantage of the town becoming the capital. 

                  (b) Favourable climate

                   Kigali has a favourable climate with moderate climatic conditions. It has a tropical savannah climate, with cool breezes that descend upon it from the Northern region.

                   (c) Colonial influence 

                  During the colonial period, Kigali acted as an outpost for the colonialists. This marked the foundation for its growth and development. 

                  (d) Trading centre 

                  Kigali area had served as a trading centre during the German colonisation period .It was therefore well known and economically developed compared to other areas.

                   (e) High population 

                  Due to its state as a regional trading hub, and the migration of people from other rural areas to Kigali, there was an increase in its population.

                   (f) Defense and security 

                  Since the colonial times prominent leaders and administrators stayed in Kigali. The city was therefore safe and considered more secure than other towns in the country.

                  Functions of Kigali City

                   (a) Transport and communication: The city has major roads leading to it from different parts of the country and also from other countries in the region. It also has an international airport – the Kigali International Airport. It is the headquarters of telecommunication companies such as the MTN and TIGO.


                  (b) It is a financial centre with major banks and insurance companies.

                   (c) It is a recreational centre hosting the Amahoro National Stadium and several night clubs, hotels, swimming pools and cinema halls in different parts of the city.

                        

                  (d) It is the health centre of the country by the fact that it hosts several major and referral hospitals, health centres and clinics, for example King Faisal hospital.

                  (e) It is a cultural and religious centre. The city is home to many church headquarters, mosques and other centres of worship. It also has historical sites like Kigali/Gisozi Genocide Memorial Centre, Kigali National Museum, Kandt House Museum and many more places that hold the history of Rwanda.

                                                         

                  (f) It is the industrial hub of the country. It offers a variety of processing and manufacturing industries.


                  (g) It is the education centre of the country. It hosts several universities and institutions of higher learning for example, Kigali Institute of Education. 

                  (h) It is an administrative centre. It hosts the capital city of the country, the national parliament, embassies and many government agencies such as Rwanda Development Board.

                   (i) It is the country’s commercial centre with major shopping areas like Simba and Nakumatt supermarkets. This is further supported by private shops and other businesses that are conducted in and around the city. Shopping malls are still being set up for the expansion of this function.

                   (j) It is a major residential area with houses in major estates such as Kiyovu, Nyarutarama, Kimiroko and Kicukiro. The city also hosts people of different classes with varying social backgrounds.

                   (k) It is the centre for the provision of essential services for example treatment and delivery of water to different areas takes place in the city. 

                  (l) It is the country capital defence centre.

                  It has facilities for the army and the air force.

                   (m) It acts as a tourist attraction to Rwanda with tourist attraction sites like memorial sites and art galleries.

                  (b) Huye 

                  It is located in the Southern Province of Rwanda. It has a total surface area of 581.5km2 . It consists of 14 sectors, 77 cells and 509 villages. The district has a population of about 314,022 people with a population density of 540 people per km2 .

                  Factors for the establishment of the Huye urban centre

                   (a) Historical factors 

                  The town traces its origin from colonial influence,whereby colonialists chose it as an administrative centre that was then named Astrida.This created the basis for the growth of Huye as a town.

                  (b) Fertile soils 

                  The area has fertile soils which favour agriculture. This attracted settlements because people wanted to practice agriculture in order to get enough food and to trade. 

                  (c) Tourism

                   The area has various tourist attraction sites which include the national museum and other historical sites. (d) White settlers 

                  The presence of foreigners who lived there in the early years contributed to the growth of the town. Functions of Huye town 

                  (a) It is an education centre in the region. It hosts one of the branches of The University of Rwanda.

                   (b) It is a tourist attraction centre with tourist attraction sites like the National Museum and many more others.

                                              

                  (c) It is an agricultural centre where cash crops like coffee and rice are grown. 

                  (d) It is an industrial centre for agricultural products such as coffee, rice and other industries.

                  (c) Rubavu 

                  The Rubavu urban centre is found in the Western Province of Rwanda. It is divided into 12 sectors and 80 cells. It has a total land area of 388 km2 , a population of 403,662 people and a density of 1,000 people per km2 .

                  Factors that influenced its development and growth 

                  (a) Favourable climate 

                  Rubavu has a good climate that supports agriculture. This is because of its location near Lake Kivu. Its climate is characterised by a cool breeze that favours settlement.

                   (b) Relief 

                  Rubavu town is situated in an area where the relief is relatively gently sloping. This terrain supports easy construction of buildings, homes and other facilities necessary in urban settings. 

                  (c) Strategic location

                   Rubavu town is geographically located near the Democratic Republic of Congo. This has for many years offered the area a commercial advantage that has helped in developing the area into a successful urban centre.

                  Functions of Rubavu 

                  (a) It is an education centre with good schools. 

                  (b) It is a tourist attraction centre with forests like Gishwati, caves, Lake Kivu and hot springs.

                   (c) It is an agricultural centre with tea plantations, trees and dairy keeping. 

                  (d) It is an industrial area for processing agricultural products. It also has one industry for mining methane gas.

                                              

                  (e) It is a mining centre where mining of important minerals has grown over time.

                  (d) Musanze 

                  Musanze is located in the Northern Province of Rwanda. It has 15 sectors. It is characterised by mountains and a wide range of flora and fauna. The area has mountain gorillas and contains the largest part of the Volcanoes National Park. It has a population of 368,264 with a population density of 690 people per square kilometre. It has a land area of 530 km2 .

                  The factors responsible for the growth and development of Musanze town

                  There are several factors that influenced the development and growth of Musanze town. They include the following: 

                  (a) The presence of flora and fauna 

                  There are a variety of plants such as the bamboo vegetation and animals such as the mountain gorillas that attract tourists to the area. Due to the influx of tourists to the area, many people settled there owing to the economic benefits associated with tourists. 

                  (b) Fertile soils 

                  The presence of fertile soils in the area has favoured agriculture in the area.

                   (c) Enriched scenery

                   The area has one of the most beautiful sceneries in Rwanda. This natural beauty has made the area a tourist centre contributing to the development and growth of the town. The volcanic mountains, lakes and vegetation in the area are scenic. 

                  (d) Location

                   Musanze town is located in the Northern Province in Musanze district border. There are a lot of activities that take place there due to its location on the border. 

                  The functions of Musanze town 

                  (a) It is a residential centre with many houses where people live. There are also many hotels that offer residence to foreigners who stay in that area.

                             

                  (b) It is an industrial area. There are manufacturing industries of cement due to the presence of rocks. There are also agro based industries for the tea and coffee that are grown in the Northern Province.

                   (c) It is a very resourceful area for academicians. Many people go to the mountains, the Volcanoes National Park and the waterbodies to do research. 

                  (d) It is an administrative area. 

                  (e) It is an educational centre. It is home to many schools and institutions of learning. (f) It is a commercial centre which hosts a variety of businesses.

                  Effects of urban settlements The process of urbanisation has both positive and negative effects. Urbanisation is the process by which towns and cities form.

                  Positive effects of urban settlements 

                  Case study

                  Read the short story below and use it to answer the questions that follow. Felix Gasasira is eighteen years old. He had never been to Kigali City in his life yet his home area is in Mayage a place that is only a short distance away from Kigali. One day, his brother decided to take him to Kigali. Gasasira was very excited and fascinated by all the things that he saw. The first thing he noticed was that there were so many people in the city. He wondered where all of them were going to. He also saw many vehicles lining up on the roads. He wondered how there could be so many cars like those ones in one place. He also saw very many shops that sold different goods. The roads that he saw were different from the ones in his home area. There were street lights in all the streets that they passed. The buildings that he saw were very tall and beautiful. Some of them were made of pure glass. He was awed by his new surroundings. As he went back to his home, he promised himself to go back to the big city again someday. 

                  (a) Explain why Gasasira was fascinated by his journey. 

                  (b) Identify the advantages of urbanisation from the story. 

                  (c) Apart from the advantages mentioned in (b) above, mention other benefits that are associated with urbanisation in Rwanda.

                  Urbanisation has brought a lot of socioeconomic developments in Rwanda. Below are some of the positive effects of urbanisation: 

                  (a) Urban centres provide employment opportunities to many people because of the various activities. 

                  (b) Urban areas provide people with high standards of living through the provision of facilities such as piped water, electricity and good housing facilities. 

                  (c) Urban areas enable the provision of modern transport and communication facilities such as good roads, telephones and the Internet.

                   (d) Urbanisation helps the government to be able to raise its revenue through taxes and other levies that are taxed on urban facilities like roads, water, house rents and land rates.

                  (e) Urban centres provide markets for goods that are produced in the rural areas especially agricultural products. 

                  (f) People acquire skills in urban areas which they use in the transformation of rural areas. 

                  (g) Urbanisation brings about unity among different people through friendship and intermarriages hence creating a united society. 

                  (h) Urbanisation brings about easy access to social infrastructure such better schools, hospitals and recreational facilities such as stadia.

                   (i) Urbanisation leads to the development of industries due to the presence of ready market. 

                  (j) Urbanisation reduces the problem of land shortage. Many people are accommodated in small areas.

                  Task 10.3

                   1. Define the term urbanisation. 

                  2. Explain the characteristics of urban areas in Rwanda. 

                  3. Examine the problems that affect the urban areas of Rwanda. 

                  4. With reference to a specific urban centre in Rwanda, describe the factors that influence the development and growth of urban centres. 

                  5. Suggest the solutions to the challenges faced by urban settlers in Rwanda.

                  Problems of urban centres in Rwanda 

                  Activity 10.12

                   Study the photograph below and use it to answer the questions that follow:


                  Urban centres are mainly associated with following problems.

                   (a) Unemployment.

                   (b) Environmental pollution. 

                  (c) Deforestation that occurs due to the need for space for expansion and timber for building. 

                  (d) Decline in agriculture due to ruralurban migration.

                   (e) Congestion of people posing a risk of infections and the spread of other diseases.

                   (f) High rates of crime and other social ills that arise due to the large number of idle youths.

                   (g) Loss of culture that occurs because of mixing of people from different cultural backgrounds. 

                  (h) Development of slums.

                  Solutions to the problems of urban centres

                   (a) Reclamation of swamps to create more land for expansion.

                  (b) Construction of sky scrapers in order to use less land and gain space for other activities.

                   (c) Recycling, treatment and proper disposal of industrial waste to avoid pollution of the environment.

                   (d) Strengthening the police force in order to fight the increase of crime.

                   (e) Developing transport systems in order to avoid traffic congestion. 

                  (f) Construction of more industries to create more employment opportunities.

                  (g) Mass education on the danger of rural urban migration in order to have fewer people in the urban areas and other people practicing agriculture in the rural areas. 

                  (h) Extension of credit facilities by the government through banks and other financial institutions to enable people create jobs for themselves.

                  (i) Devolving essential services and institutions to the rural areas to contain rural urban migration. 

                  (j) Provision of decent and affordable housing to the people to contain the emergence of slums.

                  Activity 10.13

                   Work in groups of three. 

                  1. Name the urban area that is near your school. 

                  2. Observe the area and identify a sustainable development project in the area. 

                  3. Evaluate the impact of urbanisation on the project identified in (2) above. 

                  4. Write a detailed report discussing the effects of urbanisation on the project identified and suggest possible solutions. 

                  5. Discuss your work in a class presentation.

                  Development of slums

                   Activity 10.14 

                  Study the photograph below and use it to answer the questions that follow.

                                          

                  1. What is the name given to the area shown in the photograph above?

                   2. Give examples of such areas that you know.

                   3. Explain the causes of such areas in urban centres.

                   4. Discuss the problems associated with such areas. 

                  5. Provide solutions to the problems that you have listed. 

                  6. Write down your findings and present them in a class discussion.

                  A slum is an extremely dirty and unpleasant place that is overcrowded within the suburbs of a city. It is usually occupied by poor people. Slums have poor living conditions and unplanned buildings. Examples of slums in Rwanda include the following: Kimicanga, Bannyahe, Myembe and Kiniha.

                  Characteristics of slums in Rwanda 

                  (a) They are characterised by small, compact and poor houses.

                   (b) The houses are usually semi-permanent. 

                  (c) There are narrow footpaths between houses.

                   (d) They are characterised by many social ills that include prostitution and drug abuse.

                   (e) They are sometimes hideouts for law breakers(criminals). (f) They are usually overcrowded. (g) They are characterised by poor sanitation,drainage and waste disposal systems.

                  Causes of slums in Rwanda

                   (a) Rural–urban migration

                  (b) Poverty.

                   (c) Poor planning of the urban areas leads to the development of slums. 

                  (d) Urbanisation. 

                  Problems faced by slums in Rwanda 

                  (a) Poor sanitation.

                   (b) Spread of diseases. 

                  (c) Unemployment. 

                  (d) Crime.

                   (e) Illiteracy. 

                  (f) High populations. 

                  (g) Congestion and lack of privacy. 

                  (h) Degradation of the environment.

                  Solutions to problems of slums in Rwanda 

                  Below are some of the solutions to the problems associated with slum areas. 

                  (a) Scaling up of the delivery of basic infrastructural services such as safe water, sanitation, better and affordable housing, waste removal and access to land tenure rights.

                   (b) Resettling of people to better places that are free from the congestion and filth associated with slum areas. 

                  (c) Provision of free primary education to all slum children by the government. 

                  (d) The government should provide family planning education to the slum dwellers so as to contain the birth rates in the slum.

                   (e) Recruitment of the unemployed youth in the slums to the National Youth Service or the army to help earn a living and to keep them busy.

                  Activity 10.15

                   1. Go for a field visit to the urban area around your school. 

                  2. Identify the slum area(s) in the area. 

                  3. Find out the causes of the development of the slum(s) identified.

                   4. Find out the problems and challenges that are associated with the slum areas from the slum dwellers. 

                  5. Relate the link between the development of the urban area identified and the development of the slum(s) identified. 6. Compile a report on your findings. 

                  7. Write down an essay on the causes and effects of urbanisation and slum development.

                   8. Discuss your report and essay in a class discussion and present them to your teacher for assessment.

                  Did you know? 

                  • In rural areas about 64.7% of the population lives in poverty.

                   • Rural livelihoods in Rwanda are based on an agricultural production system that is characterised by small family farms of less than one hectare.

                   • The rural enterprise sector offers alternative employment for a growing rural population living on increasingly scarce land.

                   • The future of Rwanda is urban. 

                  • Rwanda has a significantly higher proportion of people in cities and towns than neighbouring Uganda and Burundi.

                  End of unit revision task

                   1. (a) Define a rural settlement

                        (b) Giving examples, discuss four types of rural settlements that are found in Rwanda. 

                        (c) List five characteristics of rural settlements in Rwanda. 

                  2. (a) Explain five factors that influence rural settlements in Rwanda. 

                      (b) List three problems of rural settlements in Rwanda and give their solutions.

                       (c) Discuss in detail Rwanda’s government policy towards rural settlements. 

                  3. (a) Define urbanisation.

                     (b) Discuss five characteristics of urban centres in Rwanda. 

                     (c) Explain five factors that have favoured urbansiation in Rwanda. 

                  4. Giving examples, discuss the functions of four major urban centres in Rwanda.

                   5. (a) Evaluate three positive and three negative effects of urban settlements in Rwanda.

                       (b) Provide solutions to the negative effects that you have listed in (a) above.

                   6. (a) Giving examples, investigate the causes of the development of slums in the urban centres of Rwanda. 

                       (b) Analyse the problems associated with slum areas in Rwanda. 

                      (c) Suggest solutions to the problems highlighted in (b) above.


                  • Topic area: Human and Economic Geography
                     Sub-topic: area Economic activities
                    Key unit competence
                    By the end of this unit, you should be able to investigate the impact of various agricultural activities on sustainable development in Rwanda.
                    Unit objectives
                    By the end of this unit, you should be able to:
                    • Identify the different subsistence crops grown in Rwanda.
                    • State the factors favouring subsistence farming in Rwanda.
                     • Outline the advantages and disadvantages of subsistence farming.
                    • Identify major plantation crops in Rwanda and their characteristics.
                    • State the factors favouring plantation farming in Rwanda.
                     • Outline advantages and disadvantages of plantation farming.
                     • State the factors for agricultural modernization in Rwanda.
                     • Outline the problems limiting agricultural modernization in Rwanda.
                    • Identify ways of improving agriculture production in Rwanda
                    • Identify the different systems of rearing animals in Rwanda and their characteristics.
                    • State the factors hindering the development of dairy farming.
                     • Outline the ways of improving livestock farming in Rwanda.
                     • Identify the types of small animals kept in Rwanda.
                     • State the factors affecting the keeping of smaller animals.
                    • Outline the methods of improving smaller animals.
                     • Give the importance of keeping smaller animals.
                    • Identify the contributions of livestock farming to the economy of Rwanda.
                    • Identify the problems affecting livestock farming in Rwanda.
                    • State the importance of agriculture on sustainable development of Rwanda.
                    Agriculture in Rwanda
                     Activity 11.1

                    Work in pairs.
                    Use the Internet, your local environment and knowledge gained in Geography.
                    1. Define agriculture.
                     2. Evaluate the importance of agriculture to Rwanda.
                    3. Classify the crops grown in Rwanda.
                    4. Write down your findings and present them in a class discussion.
                    Agriculture refers to the growing of crops and rearing of animals for either subsistence or for commercial purposes. Agriculture in Rwanda is divided into two.
                     (i) Crop cultivation (crop husbandry)
                     (ii) Livestock farming (animal husbandry.)

                    Crop cultivation

                    Activity 11.2
                     Do this in groups.
                     Use the Internet, your local environment and other geographical documents.
                     1. Define crop cultivation.
                    2. State the importance of crop cultivation to homes and to the country.
                    3. Write down your findings and present them in a class discussion.
                    Crop cultivation is a type of agricultural practice that deals with the growing of crops either for home use or commercial purposes. In Rwanda, 90 % of the population is engaged in this type of agriculture. Agriculture is largely practiced for home consumption. The farmers who grow crops do so to meet their food demands.
                    Subsistence cultivation in Rwanda
                    Activity 11. 3

                     Work in groups.
                    Using the internet and other sources of geographical information;
                    1. Find out the meaning of subsistence farming.
                     2. Identify the subsistence crops that are grown in your school and in your home area.
                     3. Outline the characteristics of subsistence farming.
                    4. Find out other types of cultivation practiced in Rwanda.
                    Subsistence cultivation is the growing of crops for home consumption. In this type of agriculture, only the surplus is taken to the market. Crops grown in subsistence farming include beans, peas, maize, sweet potatoes, cassava and groundnuts. This is the most commonly practiced farming system in Rwanda.
                    Types of subsistence cultivation in Rwanda
                     Activity 11.4

                    Work in groups. Use the Internet and other sources of geographical information.
                     1. Find out and explain the types of subsistence farming and their characteristics.
                    2. Identify the types that are practiced in Rwanda.
                     3. List the types of crops that are grown in each of the types listed.
                    4. State the characteristics of each type of subsistence farming.
                    5. Write down your findings and present them in a class discussion.

                    There are mainly three types of subsistence cultivation practiced in Rwanda. They include the following.
                     • Small holder farming
                    • Market gardening
                    • Horticulture.
                     (a) Small holder farming
                    This is a form of agriculture where the farmer deals with a small piece of land. The farmers grow specific crops in a given season usually for subsistence purposes. This type of subsistence agriculture has become dominant due to the high population density of Rwanda. Land has been fragmented into very small pieces that are owned by individuals. It is the most practiced form of subsistence farming.
                                                  
                    (b) Market gardening
                    This is a newly introduced form of agriculture. In Rwanda, it is practiced in areas that are near urban centres. It involves the growing of crops in areas where there is great demand for the products
                    Crops grown under market gardening in Rwanda include the following.
                     • Vegetables
                     • Flowers
                    • Fruits
                                                  
                    Market gardening is practiced in areas such as the out-skirts of:
                     • Kigali City
                     • Rwamagana
                     • Musanze
                    • Rubavu as one enters the town from Kigali.
                    • Nyamata
                    (c) Horticulture
                    This is the growing of crops that are highly perishable.
                    They therefore need to be as near the market as possible for quick consumption. The horticultural crops grown in Rwanda include the following:
                     • Tomatoes
                    • Flowers
                    • Fruits
                    • Cabbages
                     • Spinach
                    (b) Market gardening
                    This is a newly introduced form of agriculture. In Rwanda, it is practiced in areas that are near urban centres. It involves the growing of crops in areas where there is great demand for the products. Crops grown under market gardening in Rwanda include the following.
                    • Vegetables
                    • Flowers
                    • Fruits
                                              

                    Examples of subsistence crops in Rwanda
                     Activity 11.5

                    Work in groups.
                     Use your local environment.
                    1. Name the subsistence crops that you see in your school garden or in your home area.
                    2. Give reasons why you think the people of Rwanda grow the crops listed.
                    3. Share your findings with your partner.
                    Rwanda has different types of crops grown for subsistence. The crops are different basing on the climate, soils and nature of relief.
                    For example:
                    (a) In the Eastern Province, the crops grown include:
                         (i) Bananas, maize, sorghum and groundnuts in the districts of Rwamagana, Kayonza, Gatsibo and  Ngoma.
                         (ii) Kirehe is well known for pineapple growing.
                         (iii) Cassava in Bugesera
                         (iv) Rice in Akagera River valleys
                    (b) In the Northern Province, the crops grown include: (wheat in Gicumbi, Burera and Musanze Districts. (c) In the Southern Province, the crops grown include; sorghum, cassava, maize and rice in Nyaruguru and Nyamagabe Districts.
                    (d) In the Western Province, the crops grown include:
                       (i) Wheat in Nyabihu
                       (ii) Maize and sorghum in Nyamasheke
                    Factors for subsistence farming in Rwanda
                     Activity 11.6

                    Work in pairs.
                    Use your local environment.
                    1. Explain the factors that favour subsistence farming in Rwanda.
                    2. Write down your findings and discuss them in a class presentation
                    There are a number of factors that favour subsistence farming in Rwanda. They include the following.
                    (a) The majority of the people of Rwanda are low income earners. These are the people who practice subsistence farming.
                    (b) There is a shortage of land in Rwanda. The little land that is available has been fragmented into small pieces that cannot support other types of large scale farming.
                    (c) The relief of Rwanda discourages other types of farming.
                    (d) Inadequate awareness has also contributed a lot to the persistence of subsistence farming in Rwanda. (e) The remote areas of some parts of Rwanda are so far from modernisation. This keeps them tied to traditional methods of farming such as subsistence farming.
                    (f) The Rwandan farmers produce similar crops. This reduces the demand of the produce thus making them for subsistence.
                    (g) Most small-scale farmers in Rwanda are rigid. They refuse to adapt to new methods of farming opting to stick to the farming methods of their fore fathers.
                    Advantages and disadvantages of improved subsistence crop cultivation
                    Activity 11.7
                     Work in pairs. Use the Internet and other sources of geographical information.
                    1. Find out the advantages and disadvantages of improved subsistence farming.
                     2. Discuss the points that you have highlighted relating them to your local environment.
                    3. Present them in a class discussion.
                    Advantages of improved subsistence farming
                     (a) It is an appropriate system for sparsely populated areas such as Nyagatare.
                    (b) There are less chances of soil erosion because virgin forests are cleared and small plots cultivated.
                    (c) It provides a means of dealing with weeds.
                     (d) Soil fertility is maintained since there is mixed cropping.
                    (e) The mixing of plants of different heights provides a good cover for the soil. This helps to protect the soil from erosion.
                    (f) This type of farming is cheap to maintain since it does not involve a lot of capital. Family labour is used. (g) There is a continuous supply of food because the different crops grown on the piece of land are ready for harvest at different times.
                    Disadvantages of improved subsistence farming
                    (a) Clearing land in preparation for cultivation destroys valuable vegetation such as forests for timber and herbal medicines.
                    (b) Once vegetation has been cleared, the nutrient cycle is broken. Organic matter and bacteria that would help in keeping the soil fertile are destroyed.
                    (c) Land is not given enough time for regeneration. It is over cultivated season in, season out.
                    (d) There is low agricultural output due to the use of simple tools and manual labour.
                    (e) The farmers resist modern farming practices and advice. This leads to little output of low quality.
                    (f) The system is not able to keep pace with the increase in population since production is mainly for home consumption.
                     (g) There is a high risk of the spread of pests and diseases to the crops. This affects the crop yields.
                    Activity 11.8
                    Work in groups of five. Improved farming methods lead to food security in the country.
                    1. Visit the farmers who practice subsistence farming in the areas near your school.
                     2. Observe their farming methods and suggest ways in which they can improve their farming and hence outputs.
                    3. Advise the farmers in the area near your school and home on how to improve their farming methods.
                    4. Write a report and share it with your classmates and also with the farmers you visited.
                    Task 11.1
                    1. Differentiate between horticulture and market gardening.
                    2. Discuss the reason behind the widespread practice of subsistence farming in the country.
                    3. Explain why subsistence farming is important to the country’s economy.

                    Plantation farming

                     Activity 11.9
                     Work in pairs.
                     Use the Internet, dictionary and other geographical documents.
                    1. Define plantation farming.
                    2. Share the findings of your discussion with other class members.
                    Plantation farming or plantation agriculture is a form of commercial farming where crops are grown for profit. Large land areas are needed for this type of farming. Crops grown in plantation farming are mostly cash crops.
                    Major plantation crops and areas where they are grown
                     Activity 11.10

                    Work in pairs.
                    1. Name the crops that are grown in plantations in Rwanda.
                    2. Identify the areas where the crops named are cultivated.
                    3. Discuss them in a class presentation.

                    The crops grown in plantation farming in Rwanda are cash crops. They include the following:
                     (a) Coffee
                    This is one of the most successfully grown cash crops in Rwanda. It holds the second position of Rwanda’s exports after tea. It is grown in small farms throughout the country as opposed to large plantations. Coffee was first grown in Rwanda in 1902. Later on, it was successfully grown in Kabgayi in1907. In 1930 Arabica coffee was introduced to the whole country.
                                                      
                    (b) Tea
                     This crop was introduced much later than coffee. During the colonial times it was grown on two private farms of Gicumbi and Rulindo. Today, tea is grown at Gisakura, Shagasha,Pfunda,Mulindi,Nyabihu,Mata, Kitabi and Gisovu. Tea accounts for about 20% of Rwanda’s exports.

                                            
                    (c) Pyrethrum
                    This crop was introduced to the Volcanoes Park neighbourhood at between altitudes 2200m and 2700m above sea level. This crop is grown in Nyabihu, Musanze, Rubavu and Burera districts.
                                                
                    Characteristics of plantation farming
                    Activity 11.11

                    Work in groups.
                    Your teacher will organise for you to visit one of the plantation farms in the country. While on the visit;
                    1. Identify the characteristics of the plantation crop in the farm that you have visited.
                     2. Relate the characteristics identified to other plantation crops and farms in the country.
                    3. Write a report on your findings and present it in a class discussion.
                    Some of the characteristics of plantation farming in Rwanda include the following:
                    (a) Crops are grown on a large-scale usually covering thousands of hectares of land.
                     (b) One or two crops are grown in the farms.
                    (c) A huge labour force is required comprising of skilled, semi-skilled and unskilled workers.
                    (d) Plantation farming requires heavy capital investment to purchase machinery and establish infrastructure.
                     (e) Production is mainly for the market and not for the farmers’ consumption.
                    (f) Most of the plantation farms are owned by the government, foreigners or cooperative societies which have the capital required to inject in the business.
                     (g) The plantations are scientifically managed. They use machineries, fertilisers, hybrid seeds and irrigation by pipes and overhead sprinklers.
                    (h) The crops are planted in neat rows.
                    (i) The plantation farms have welldeveloped networks of transport connecting plantation areas, processing industries and markets.
                     (j) There is specialisation of labour since in the farms workers are assigned specific tasks.

                    Factors favouring plantation agriculture in Rwanda
                    Activity 11.12

                    Work in groups.
                     Under the guidance of your teacher, visit a plantation farm in the country. In groups of five;
                    1. Find out the factors that favour the plantation farming of the crop.
                     2. Relate the factors identified to other plantation farms in the country.
                     3. Write them down and discuss them in a class presentation.
                    There are physical and human factors that favour plantation farming in the country. They are discussed below.
                    Physical factors
                     (a) The presence of heavy and reliable rainfall throughout the year.
                     (b) The presence of moderate temperatures that favour ripening of crops for easy harvesting.
                    (c) The existence of deep, fertile and well drained soils which favour the growth of perennial crops such as coffee, sugar cane, tea.
                     (d) Relief: The presence of vast and extensive land which slopes gently enabling mechanisation of the farms.
                    (e) Areas where plantation farming takes place are free from pests and diseases.

                    Human factors
                     (a) Improved transport and communication networks linking up different areas.
                    (b) Improved technology manifested by the use of advanced machines, fertilisers and irrigation.
                     (c) Presence of capital provided by foreigners, governments and cooperatives which is used to pay workers or purchase the input.
                    (d) Supportive government policies such as allowing foreign investors to invest in plantation farming, construction of transport routes connecting plantations to market areas and tax holidays.
                    (e) Existence of large pieces of flat lands that are 100 hectares and above which enable large scale growing of crops and use of machines.
                    (f) Availability of capital to buy machines, cater for workers and buy other farm inputs such as fertilisers.
                    (g) Presence of both skilled and semi-skilled workers who provide labour that is used in the farms.
                    (h) Existence of good transport and communication systems to transport the produce from plantations to processing centres, products to market centres.
                    (i) Large markets both at the local and international levels to consume products from plantations.
                    Advantages and disadvantages of plantation farming
                    Activity 11.13

                    In a field visit to one of the plantation farms, find out the following from a resource person. Work in groups of five:
                    1. The advantages of plantation agriculture.
                    2. The disadvantages of plantation agriculture.
                    3. Write down a report of your findings and present them in a class discussion.
                    Advantages of plantation farming
                     There are various advantages of plantation farming in Rwanda. They include the following:
                    (a) Plantation farming has led to the development of industries.
                    (b) Plantation farming has promoted agricultural research which has improved quality of the produce.
                     (c) Plantation farming has provided employment opportunities to the citizens of Rwanda.
                     (d) Plantation farming is a source of government revenue through taxes, fines and exports.
                     (e) It has led to self reliance. The country has export products that it depends on.
                    (f) Plantation farming promotes export, bilateral and multilateral trade in cash crops.
                    (g) It has helped in the development of the rural areas through the construction of feeder roads.
                    (h) The government earns foreign exchange through exports.
                     (i) It has helped to foster international relationships with other countries through international trade.
                    (j) Plantation farming supports research and study.

                    Disadvantages of plantation farming
                    (a) The cultivation of one type of crop exhausts the soils reducing their fertility and therefore productivity. (b) The agricultural produce such as coffee and tea are subject to price fluctuations. This leads to severe losses when the prices go down.
                    (c) The plantations are greatly affected by the changes in the weather conditions such as too much rainfall, strong winds or sometimes drought.
                    (d) Diseases and pests spread very fast in plantations. Once one crop is attacked by a disease or pest, it easily spreads to the whole plantation.
                    (e) Most plantations are owned by foreigners. This leads to profit repatriation. The country does not therefore benefit from the farms.
                    (f) It leads to shortage of food crops since the crops produced are cash crops.
                     (g) It encourages rural-rural migration which off balances rural economic development.
                     (h) There is overproduction of the produce cultivated in plantation farming.
                     (i) There is stiff competition from other countries that also practice plantation farming.
                    (j) The use of machines has replaced human labour leading to a class of unemployed people.
                    (k) Some of the machines that are used in the processing the crops in plantation farms have negative effects on the environment.
                    Case study
                    Tea plantation
                    Activity 11.14

                    Work in pairs.
                    Use the Internet and other sources of geographical information.
                     1. Find out the specific plantation farms in Rwanda, the areas where they are found and the crops that are grown n the farms.
                    2. Write down your findings and present them in class.
                    Kitabi tea plantation
                    The Kitabi tea plantation is owned by the Kitabi Tea Company Ltd. that is located in the Southern Province of the country. The company has tea plantations, a tea factory and a firewood forest. It is located in Nyamagabe district, in the Southern Province along the northern boundary of the Nyungwe natural forest. It is situated at 2,300 metres above sea level. The company is located 5 kilometres away from the main Nyamagabe road. It is approximately 187 kilometres from Kigali. Kitabi tea bushes are grown on rich drained soils. 850 hectares of the land with tea bushes belong to the out grower tea farmers of the Cobacyamu cooperative and 800 hectares belong to the company. The firewood forest occupies 540 hectares of land located in and around the tea plantations. Natural resources are protected through agricultural practices that are friendly. Kitabi Tea Company Ltd. provides a safe professional working environment to its employees, focusing on the welfare of the workers. It also supports the communities neighbouring tea plantations.
                    Kitabi Tea Company Ltd. contributes to alleviating poverty within the local communities through providing employment to 5,000 people and periodically distributing cows to the most vulnerable households. It has also assisted in the construction of a vocational school to equip children with life skills.

                    Kitabi Tea Company Ltd has products like:
                    • Green tea which is produced at the Kitabi Tea Company Ltd. This is mostly available in blended and packaged forms. Rwanda Mountain Tea has majority shares in the tea blending company.
                    • Black tea which is also produced by the Rwanda Mountain Tea Ltd. company. The company produces some of the best black tea in Central and Eastern Africa. This black tea produces a dark coppery brew with rich, full-bodied flavours. Most of these tea types are offered for sale at the Mombasa market in Kenya.
                                               
                    Sugarcane
                    plantation Kabuye / Nyacyonga, Nyabarongo valley Estates
                    Kabuye/Nyacyonga, and Nyabarongo valley are sugarcane estates that are owned by the Kabuye Sugar Works. It is the sole sugar company in the country. The company produces about 30% of the sugar market supply. The company is owned by the Madhvani group, a Ugandan based firm.
                    The processing factory gets sugarcane from its plantations at Nyacyonga and Nyabarongo valleys. The sugarcane is grown on the swampy soils. This has always affected the production of sugar during the rainy seasons when the floods affect the estates, destroying hundreds of hectares of sugar plantations.
                    Sugarcane production from these fields is supplemented by sugarcane that is bought from the outgrowers, who still use the reclaimed swampy areas to plant their sigarcane. The company is supported by Ministry of Agriculture and Animal Resources, which has introduced agricultural extension services that assist the sugarcane growers
                    by providing them with high yielding, quick maturing and disease resistant varieties of sugarcane. There is a campaign run by the management of Kabuye Sugar Works to encourage upland cultivation in order to increase sugarcane production. The company is now expanding the sugarcane estates in a joint operation with the Dutch Government under the Nyabugongo land reclamation project. In this project, 200 hectares of land are being prepared and planted.
                    The Kabuye Sugar Works has the capacity of producing 60,000 tonnes of sugar but only produces 10,000 tonnes due to limited supply of sugarcane.
                                             
                    Task 11.2
                    1. Is plantation agriculture necessary in Rwanda? Discuss.
                    2. Analyse the challenges faced by plantation agriculture in the country.
                    3. Suggest ways in which plantation agriculture can be improved in Rwanda.
                    Agriculture modernisation in Rwanda
                    Activity 11.15

                     Work in pairs. Study the photographs shown below and answer the questions that follow.

                    Definition
                     Agricultural modernisation is the process of transforming the agricultural sector into one that is dynamic, technologically advanced and competitive yet centred on human resource development and guided by the sound principles of social justice. This is meant to increase yields. Agricultural modernisation is not only tied down to the use of machines but deals with the use of any improved methods of farming that enable farmers to increase their produce.
                    Factors for modernisation of agriculture
                    Activity 11.16

                    Work in groups of three.
                    Use the Internet and your local environment.
                    1. Find out and explain the factors that influence modernisation of agriculture in Rwanda.
                    2. Write down the factors and discuss them in a class presentation.
                    Factors that enable agricultural modernisation in the country include the following

                    (a) The availability of capital that is essential in the purchase of modern equipment, improved seed varieties, hiring skilled labour, research and meeting the cost of implementation.
                    b) Supportive government policies on land reforms. This avails more land for modern agricultural practices. (c) Use of research findings and scientific discoveries in agricultural activities.
                    (d) Education on modern methods of agriculture both in crop cultivation and animal husbandry.
                    (e) Partners from foreign, developed countries and finance institutions who are ready to help turn around agricultural activities in the country.
                    (f) Commercialisation of agriculture which makes farmers willing to embrace modernisation so as to increase their yields and thus profits.
                     (g) Improved technological advancement in the country that manifests itself through the use of improved farming methods such as irrigation farming.
                    (h) Availability of skilled labour in the modernisation of agricultural practices.
                    Activity 11.17
                     Work in pairs. 
                    Study the photographs provided below and use them to answer the questions that follow.

                    1. Describe the types of cattle breeds that are shown in the photographs.
                    2. Which of the cattle breeds is as a result of modernisation of agriculture?
                     3. Give reasons for your answer in (2) above.
                    4. Write down your findings and present them in a class discussion.
                    Methods used to modernise agriculture
                    Activity 11.18

                    Work in pairs.
                    Use the Internet and your local environment.
                    1. Find out and discuss the methods used to modernise agriculture in Rwanda.
                     2. Write them down and present them in a class discussion.
                    Some of the ways through which agriculture is modernised include the following.
                     (a) Use of irrigation.
                    (b) Use of hybrid seeds.
                    (c) Use of artificial insemination.
                    (d) Use of improved farm tools and machines in the farming practices such as for planting, weeding and harvesting. (e) Use of chemical fertilisers.
                     (f) Training farmers. (g) Use of improved methods of crop cultivation such as terracing, mulching, use of contours, strip cultivation, agroforestry, etc .
                    (h) Land consolidation in order to increase the cultivatable land and yields.
                    (i) Improved weed control measures such as spraying herbicides and the use of integrated weed control methods.
                    (j) Preparation of seeds before storage.
                    (k) Use of improved storage facilities for agricultural produce such as use of silos to store maize.
                    Problems limiting agriculture modernisation in Rwanda
                     Activity 11.19

                    Work in groups of three.
                    Use your local environment.
                     1. Discuss the problems hindering agricultural modernisation in Rwanda.
                     2. Write them down and discuss them in a class presentation.
                    There are various challenges that affect agricultural modernisation in Rwanda.They include the following.

                    (a) Limited capital: Most farmers in Rwanda are poor. They do not have enough capital to buy farm machinery, pay workers and to improve their facilities.
                     (b) Unfavourable topography: Most areas in Rwanda have steep slopes with rugged terrain. This limits m e c h a n i s a t i o n o f a g r i c u l t u re because the areas are inaccessible.
                     (c) Unfavourable climatic conditions: Areas such as the Eastern Province have little rainfall. This limits the water volumes in the rivers thus less water for irrigation. This limits agricultural modernisation.
                    (d) Limited skilled labour: Rwanda has low levels of skilled manpower to improve agriculture. Most rural farmers are still illiterate and have not embraced modernisation of agriculture.
                    (e) Poor storage facilities: The storage facilities used in the country are fairly archaic. This affects yields of crops such as maize and beans which are frequently attacked by weevils. It is also a challenge to store perishable produce like cabbages, tomatoes and carrots.
                    (f) Unfavourable land tenure system: Some people own very big plots of land while others have small plots of land. There is also too much land fragmentation. The land has been subdivided into very small pieces that cannot support modernisation of agriculture.
                     (g) Poor soils: Some areas in Rwanda such as areas of Umutara and Ngoma in the Southern Province, have sandy soils. These soils are a problem to modernisation of agriculture.
                     (h) Population increase: Population growth increases pressure on land. This pressure creates competition between the need for settlement and modernisation of agricultural practices.
                    (i) Poor uptake of technology and slow technological advancements: Most farmers in Rwanda still use traditional methods of farming. They use simple tools like pangas and hoes. This is a problem to the efforts to modernise agriculture.
                    (j) Limited markets: Many Rwandans a r e u n e m p l o y e d l o w i n c o m e earners. There is therefore no local market for the high yields realised from modernisation of agriculture.
                    (k) Inaccessibility of some parts of the country: Most farms in Rwanda are located in the rural areas where there are no transport facilities. It therefore becomes very difficult to modernise agriculture in such remote areas.
                     (i) Low financial capability: The farm in-puts in Rwanda are expensive. Since a majority of the Rwandans are peasant farmers who cannot afford them. This is a drawback to the modernisation of agriculture.
                    Ways of improving agricultural production in Rwanda
                     Activity 11.20

                     Work in pairs. Use your local environment and the Internet;
                    1. Research and suggest ways of improving agricultural production in the country.
                    2. Write down your findings and discuss them in a class presentation.
                    Some of the ways in which agriculture in Rwanda can be improved include the following.
                    (a) Organising farmers into farming cooperatives so that they are able to cultivate land on a large-scale.
                    (b) Provision of improved seed varieties that have a short maturity period and high yielding capacity.
                     (c) Cross breeding the local breeds with the exotic ones so as to have improved breeds.
                     (d) Establishment of large scale irrigation schemes based on co-operative farming.
                    (e) Encouraging the farmers to use improved methods of farming to reduce wastage of resources.
                    (f) Extending credit schemes to the rural farmers through Saccos such as the Umurenge SACCO.
                    (g) Mass education programs given to farmers with an aim of equipping them with the agricultural modernisation techniques.
                     (h) Use of both artificial fertilisers and organic manures to improve productivity in the smaller farms.
                    (i) The government should increase its provision of farm inputs and machineries such as tractors that can be affordably accessed by famers through saccos.
                    (j) Establishment of storage facilities in every sector so that seeds to be planted in the next season are preserved.
                     (k) More demonstration and agricultural research centres should established to enable more research.
                     (l) Implementation of land reform programs so that people are resettled in specific areas so that more land is created for agricultural activities.
                    Livestock farming
                    Activity 11.21

                    Work in pairs. Use the Internet, a dictionary and your local environment.
                    1. Define livestock farming.
                    2. Name the livestock that are reared in Rwanda.
                    3. Discuss this in class.
                    Livestock farming is the rearing of domesticated animals such as cattle, sheep, goats and pigs for food (milk or meat), fibre and labour. The people of Rwanda are well- known for animal keeping. Animal keeping is part of the Rwandan culture. The animals are reared for both subsistence and commercial purposes.
                    Livestock farming in Rwanda is divided into two types.
                    1. Traditional livestock farming
                    2. Modern livestock farming
                    Definition of ranching
                    Activity 11.22
                    Work in pairs.
                    Use the Internet, dictionary and other sources of geographical information;
                    1. Define the following terms:
                    (a) Ranching
                    (b) Dairying
                    (c) Zero grazing
                    2. Discuss the meanings in a class presentation.
                    Ranching is the practice of raising or grazing livestock such as cattle or sheep for meat, wool or skin and hides in large tracts of land. Ranching in the livestock industry is growing faster than any other agricultural sector in the world. The animals reared in ranches are usually for commercial purposes
                    In Rwanda ranches are found in Bugesera, Nyagatare, Gatsibo and Ngoma areas. There are also ranches found in other parts of the country on a small scale. Animals reared on ranches include: Ankole, Jersey, Friesian, Brown Swiss and Sahiwal breeds of cattle. Ankole is the local breed of cattle that has long horns.
                    Definition of dairying
                    Dairying refers to the business of producing, storing and distributing milk and its products. In dairy farming, livestock are reared for milk production for both subsistence and commercial purposes. Breeds of cattle kept for dairy farming include Friesian and Jersey
                    Definition of zero grazing
                    Zero grazing
                    is farming method that involves keeping cows inside enclosed shelters feeding them and rather than letting them feed in the fields. Zero-grazing is a good system of keeping dairy cattle in densely populated areas, where land is small. Dairy farmers sometimes zero graze their cattle.

                    Characteristics of ranching
                     Below are the characteristics of ranching.
                     (a) The animals kept are both for beef and milk production.
                    (b) Improved breeds of sheep, goats and cattle are kept.
                     (c) Animals are reared on land individually owned or under cooperative units.
                    (d) Animals are kept for commercial purposes i.e. to earn income.
                     (e) The movement of animals is confined to the paddock within the ranch.
                     (f) There is grazing on both natural and artificial pastures, for example Alfalfa.
                    (g) Exotic breeds, cross breeds and local breeds are all kept together.
                    (h) Ranches are scientifically managed and there is use of artificial insemination, food mixers, de-worming, de-horning, and dipping among other modern practices.
                     (i) There is neither overgrazing nor overstocking in ranches.
                     (j) A huge capital investment is required to purchase machinery, pay workers, fence off the ranches and to maintain them.
                    (k) There is constant record keeping of all inputs and outputs.

                    Characteristics of dairy farming in Rwanda
                    Below are the characteristics of dairy farming.
                     (a) Improved breeds of animals are reared. These have a high milk yielding capacity.
                    (b) There are paddocks which are well facilitated with watering places.
                    (c) There is a scientific approach towards animal keeping such as spraying, vaccination and other veterinary services.
                    (d) The local breeds of animals are crossed with exotic ones and other improved hybrid animals for quality.
                    (e) Dairy farms are usually established near the markets since the products are perishable.
                    (f) The animals are grazed on both natural and sometimes manufactured animal feeds.
                     (g) The animals are kept on a relatively huge land where the movement of animals is restricted. They are sometimes zero grazed.
                                  
                    Types of dairy farming
                    (a) Extensively grazed dairy farming

                    This type of dairy farming suits locations with warmer climates. This is because cattle spend most of their time outside. The system needs a moderate amount of rain and temperatures that are warm enough to encourage grass to grow for as many months as possible. Careful management of pastures ensures a bountiful supply of fresh food for the cattle. When there is lack of pasture, farmers use stored or purchased fodder to make up for the loss of grass.
                    (b) Pasture-based dairy farming
                    This type of farming involves raising cattle in fields during warm months and housing them in covered sheds during cold months. Depending on the location’s climate, cattle may be in shelters for half of the year or more. These sheds also provide protective cover for cattle during periods of unusually hot weather to avoid heat-stressing the herd. Pasture-based dairy farming decreases the need to store large amounts of manure by recycling it as fertiliser for grass production.
                     (c) Housed dairy farming
                    This type of dairy farming involves raising cattle that spend most of the year in a controlled space inside a shed. Housed systems keep cattle in modern sheds. To ensure maximum comfort for the herd, stalls are designed with room for movement, bedding and feeding areas. Feed consists of freshly cut grass or silage mixed with commercial supplements. This is the most practiced method in the country.
                    (d) Experimental dairy farming
                     Experimental dairy farming is based on research improvements in dairy farming. They use a variety and combination of farming methods to find the safest and most economical way to provide dairy foods for the market. Important research into new cow diseases, breeding or drought-tolerant grasses are undertaken in consultation with local, national and international universities. Some also provide training for farmers in new techniques and technology. Others maintain field staff to visit farms and promote dairy farming locally and nationally
                    Areas of dairy farming
                     Areas where dairy farming is practiced in the country include;
                    • Nyanza
                    • Bugesera
                    • Huye
                    • Muhazi
                     • Nyagatare
                    • The outskirts of Kigali City.
                    Factors hindering the development of dairy farming
                     Activity 11.23
                    Your teacher will organise a field visit for you to visit a dairy farm. In groups of five;
                    1. Find out the factors that hinder the development of dairy farming in the dairy farm that you have visited. 2. Relate these factors to diary farming in the country.
                    3. Write down your findings and present them in a class discussion.
                    Factors that hinder the development of dairy farming in Rwanda include the following.
                    (a) Poor climatic conditions characterised by prolonged dry seasons. This leads to shortage of water and pasture.
                     (b) The presence of pests and diseases that claim a large a number of animals especially the exotic ones. (c) The dairy farmers in Rwanda still use poor methods of farming.
                    (d) There is inadequate market for the dairy products both locally and regionally.
                    (e) The dairy farms in Rwanda are located in rural areas where roads are poor and impassable especially during the rainy season. The dairy products end up getting spoilt.
                     (f) Most farmers are poor and do not have enough funds. This has made many farmers unable to modernise their operations.
                     (g) Absence of veterinary services especially in rural areas.
                    (h) There are still inadequate modern storage facilities of dairy products. This has always made farmers incur losses.
                     (i) There is competition from imported milk products such as the condensed milk from South Africa and Holland.
                    Ways of improving the livestock farming in Rwanda
                    Activity 11.24

                     Work in groups of five.
                     Visit livestock farmers in the sector where your school is found.
                    1. Identify the problems encountered by the livestock farmers.
                     2. Find out ways in which livestock farming in the country can be improved.
                    3. Write a report on your findings and present them in a class discussion.
                    Some of the ways through which livestock farming can be improved include:
                     (a) Use of improved, modern methods of farming such as paddocking.
                    (b) Supplementing natural pasture with artificial animal feeds.
                    (c) Extending veterinary services to all the areas where livestock keeping is practiced.
                    (d) Replacing the local breeds of animals with the exotic to increase the out-put. Where possible, cross breeding should be introduced.
                    (e) Milk processing industries should be established so that a large market for the dairy produce can be created.
                    (f) Pests and diseases should be controlled through constant spraying. Frequent checks and monitoring of diseased animals should be done in order to isolate the diseased animals in time to avoid the spread of diseases.
                    (g) The farmers should be organised into cooperative societies so that they pool resources together and be able to secure credit facilities from financial institutions.
                    (h) Several milk collecting centres should be established near the farmers to avoid wastage.
                     (i) Transport facilities should be established and the existing ones rehabilitated so that the farmers are able to transport the livestock farm produce as quickly as possible.
                    (j) The government should come up with supportive policies that will encourage foreign investors to establish commercial livestock farms in the country.
                    Keeping small animals
                     Activity 11.25
                    Work in pairs.
                    Use the Internet and other geographical sources of information.
                    1. Identify the types of small animals that are reared in Rwanda.
                    2. Give the importance of the small animals that are kept by farmers in the country.
                     3. Write your findings in a class discussion.
                    The keeping of livestock involves the keeping of animals such as rabbits, sheep, goats, pigs, bees and poultry. These animals are reared for both domestic and commercial purposes.
                                                 
                                               
                    In many parts of Rwanda, small animals are mainly kept for domestic use. There are also farmers who keep them in large scale for commercial purposes. The rearing of small animals is mostly carried out by small income earners.
                    Pig keeping This is a common activity in Rwanda. Many households keep pigs. They are kept to earn farmers income from the sale of their meat. Pig keeping is done in a small scale. They are kept in all areas of the country
                    However, most pig farmers are found in Huye, Nyaruguru and Nyamagabe districts in the Southern Province of the country
                    Poultry keeping
                    This is the rearing of birds. Poultry keeping in Rwanda is done on both traditional and modern scales. Traditional poultry keeping is the most practiced form of poultry keeping. Almost every home in the villages has a chicken. The poultry are kept for domestic and commercial purposes. Modern poultry keeping is done on a large scale because it is fully commercial. Different birds are kept for eggs and for meat.
                                              
                    Goat and sheep keeping
                    Many households in Rwanda keep goats and sheep alongside crop growing. However, this is done on a small scale. Goats and sheep are mainly kept for their meat. However, some goats also produce milk. Most farmers sell their goats and sheep as a source of income.
                    The goats and sheep kept can withstand the local environmental conditions especially the indigenous breeds. Goats and sheep are kept almost in all areas of the country but mostly in Nyamagabe, Rubavu,Gicumbi, Kayonza and Bugesera.
                                                
                    Rabbit keeping
                    Rabbit keeping is also known as cuniculture. Rabbits are kept for their meat and skin. They have a significant potential to improve the food security of small farmers in Rwanda.
                    Rabbits are kept in different parts of the country. They are kept in areas such as Munyaga Sector, Rwamagana District in the Eastern Province of Rwanda. They are mostly kept by rural communities who lack employment, capital and land. Rabbits breed within a very short period of time. It is easy and cheap to maintain rabbits because they feed on forage, grass, banana peels and cabbage leaves.
                    Apiculture
                    Apiculture is the keeping of bees for honey. The honey is sold for consumption. Although the honey produced can be used domestically, beekeeping is usually done for commercial purposes. The keeping of bees has become a common practice in many areas of Rwanda. Traditional bee keeping takes place in many areas. It involves keeping bees in traditional hives called comb hives. Hollow structures are used as hives. The hives are made from locally available materials that are cheap and easy to find. The honey that is harvested is processed and consumed locally while some is also exported. Beekeeping is the most convenient form of farming because it does not involve expenses of feeding or treating diseases. Areas in Rwanda where beekeeping is common are Gishwati and other forested areas such as Nyungwe, Birunga and other areas with many trees. The use of herbicides and insecticides on crops affects bees.
                                          
                    Factors affecting the keeping of small animals
                    Activity 11.26
                    Work in pairs.
                    Use the Internet and other sources of geographical information.
                    1. Find out factors that influence the keeping of small animals in Rwanda.
                     2. Find out the factors that affect the keeping of small animals in Rwanda.
                    3. Write down your findings and present them in a class discussion
                    Some of the factors that affect the keeping of small animals include the following.
                     (a) Indigenous breeds do not reproduce quickly. This mostly affects goat breeds.
                    (b) Traditional grazing methods use the free range method making the control of diseases difficult. The quality of feed is also poor. This mostly affects goat keeping.
                    (c) Breeding of the small animals is by natural methods. This facilitates the spread of diseases in the animals.
                    (d) Some communities have cultural traditions against drinking goat milk, eating rabbit meat and consuming other products from the small animals.
                     (e) Failure to feed the animals well.
                    nvironment in the country. They easily get sick and die.
                     (h) Some animal feeds are expensive to buy.
                     (i) Since most of the small animals occupy small spaces in confinements, it is easy for them to spread diseases.
                     (j) The farmers lack capital to modernise their animal keeping practice.
                    Methods of improving the keeping of small animals
                    Activity 11.27

                     Your teacher will take you to a field visit to a farmer who keeps small animals. Observe the animals and do the following.
                    Work in groups of five.
                    1. Find out the challenges encountered in the farm.
                    2. Suggest methods which small animal farmers in Rwanda can use to improve their yields.
                    3. Write a report on your findings and suggestions and present them in a class discussion.

                    Some of the methods of improving the keeping of small animals include the following.
                     (a) Crossbreeding of the animals to create better and improved breeds.
                     (b) Feeding the animals on well balanced feeds to supplement the pasture.
                    (c) Regular inspection of the animals by qualified veterinary doctors.
                    (d) Isolation of diseased animals to avoid the spread of diseases.
                    (e) Ensuring that the size of the flock corresponds to the carrying capacity of the shed where the animals are kept.
                     (f) Purchasing the animals or birds to be reared from reliable, controlled and registered sources.
                     (g) Construction of well-ventilated sheds to avoid suffocation of the animals.
                    (h) Constant cleaning of the places where the animals are kept.
                    Importance of keeping small animals
                     Activity 11.28

                     Work in groups of three.
                    Visit a farmer who keeps small animals within your local environment.
                    1. Find out the importance of keeping specific small animals to the farmers and to the country.
                    2. Write down your findings and present them in a class discussion.

                    The rearing of small animals is important in the following ways.
                     (a) The animals are a source of income to the poor.
                     (b) The animals lead to economic development through trade between rural and urban areas.
                    (c) The keeping of small animals leads to small scale industrial development like meat canning in urban centres.
                     (d) Keeping of small animals helps to diversify the sources of income in the home thus reducing dependence on crop farming.
                     (e) Smaller animals improve the quality of life of the poor people in the rural areas through improved nutrition.
                    (f) There is a steady supply of organic manure that is rich with nutrients.
                    3. Feed the animals well, clean the animal shed and vaccinate them.
                    4. Sell their produce to your school and to the market outside.
                    Problems affecting livestock in Rwanda and their solutions
                    Activity 11.29

                     With the help of your Geography teacher, prepare for a fieldwork study to a farm that keeps livestock.
                     1. Study and find out the problems that affect livestock in the farm.
                    2. Relate these problems to livestock in the country.
                    3. Suggest the solutions to the problems affecting livestock in Rwanda.
                     4. Write down your findings and present them in a class presentation.

                    Some of the problems that affect livestock in Rwanda include the following.
                     (a) Harsh climatic conditions especially during the dry seasons when the pasture dries up, wells and springs disappear.
                    (b) Inadequate capital to modernise livestock keeping.
                     (c) Lack of sufficient markets for the products from the livestock.
                    (d) Shortage of supply of skilled labour that is required in the modernisation of livestock farming.
                     (e) Poor transport networks and facilities.
                    (f) Pests and diseases which affect the animals.
                     (g) The general lack of pasture has affected livestock farming in Rwanda.
                    (h) Livestock are attacked by wild animals such as leopards and lions in areas that are near forest.
                    (i) There is overstocking of animals in some farms leading to severe soil erosion.
                    (j) Lack of veterinary services and facilities in some areas of the country.
                     (k) There is stiff competition from other countries such as Uganda, Kenya and European countries which also practice livestock keeping and process products.
                    (l) The farmers still keep indigenous animals whose productivity is very poor.

                    Solutions to the problems affecting livestock in Rwanda
                    In spite of the fact that livestock farming in the country faces problems, there are solutions that are put in place to address them. They include the following.
                    (a) The farmers are getting credits from the financial institutions to finance their farming activities.
                     (b) Farmers have organised themselves into cooperative societies to market their produce within the country and in the region.
                     (c) The farmers have embraced cross breeding and artificial insemination in order to have the best breeds of cattle.
                     (d) The government uses skilled labour from other neighbouring countries.
                    (e) The movement of animals should be restricted and paddocking emphasised.
                    (f) Animals should be supplied with commercial feeds to supplement the natural pastures.
                    (g) There should be rehabilitation and construction of roads especially the feeder roads that serve the rural areas.
                    (h) The farmers should plant fodder crops and pasture to ensure a constant supply of pasture throughout the year.
                     (i) Farmers should take disease prevention measures to protect the animals.
                    (j) Agro-based industries should be established to add value to the livestock products and to create market for the products.
                    (k) Farmers should be educated on matters concerning livestock farming.
                    Activity 11.30
                     Use the Internet and your local environment.
                     1. Examine the economic contribution of livestock farming in Rwanda.
                    2. Analyse the problems associated with livestock farming to the country.
                    3. Write down your findings and present them in a class discussion.
                    There are important contributions of livestock farming to the economy of Rwanda. They include the following.
                     (a) Livestock farming has created employment to many people in the country.
                     (b) Livestock farming provides tha citizens of Rwanda with food in the form of milk, meat, fish, pork, ghee and butter.
                    (c) The livestock farm owners pay taxes to the government. The revenue collected is used to cater for the socio-economic development of the country.
                    (d) Some of the products from livestock farms are exported. The exports earn the country foreign exchange.
                    (e) There are many industries that have been set up that entirely depend on the livestock farms as a source of raw materials.
                    (f) Farmers get profits from the sale of products from their livestock. This improves their standards of living. (g) There has been development of various infrastructure ranging from transport networks to industrial and collecting centres.
                    (h) Some of the animals such as the royal long horned traditional cows of Rwanda commonly known as the Inyambo attract tourists.
                    (i) Livestock farming has contributed a lot to the preservation of some aspects of the Rwandan culture. This is expressed in the payment of dowry and strengthening of friendships as a sign of brotherhood.

                    The importance of agriculture to the economy of Rwanda
                    Activity 11.31

                    Work in groups of three.
                     Use your local environment.
                    1. Were it not have been for agriculture, Rwanda would not be where it is. Justify the importance of agriculture to the economy of the country.
                    2. Write a report on the contribution and present it in a class presentation.
                    The following are some of the importances of agriculture to the economy of Rwanda.
                    (a) Rwanda’s economy greatly depends on the export of agricultural crops especially tea and coffee.
                    (b) Agriculture is a source of employment to thousands of the people who make up the Rwandan population.
                     (c) There are different agricultural industries in Rwanda. The agro-based industries pay taxes to the government. All these help the country to earn revenue that is used to develop the nation.
                    (d) Agriculture in Rwanda has led to the development of industries. In this way, it has contributed to the industrialisation of the country.
                    (e) Agriculture has enabled the country to diversify its economy and reduce its dependence on tourism and mining.
                     (f) There has been construction of dams and valley run-off harvesting centres which assist the communities by providing additional water supply to be used during the dry season and in other services. (g) There has been establishments of research centres in Rwanda. This has benefitted farmers in finding out new and improved seed varieties and other agricultural innovations hence improved productivity.
                     (h) Agriculture has contributed a lot to the establishment of various infrastructure such as roads which play a great role in the development of the country.
                    (i) Agriculture has contributed to the development of urban centres which have their own advantages. For example Muvanze and Rwamagana towns.

                    Activity 11.32
                    Do this individually.
                    Use the Internet, Geography textbooks and other sources of geographical information.
                    1. Discuss the relationship between crop and livestock farming.
                    2. Write an essay on how they impact each other.
                    3. Present your work for assessment by your teacher.
                    Task 11.5
                    1. Differentiate between the following terms:
                       (a) Ranching and dairy farming
                        (b) Livestock farming and the keeping of small animals.
                    2. Highlight the problems affecting livestock in Rwanda.
                    3. Suggest solutions to the problems highlighted.
                    Did you know?
                    • Agriculture is the foundation of the Rwandan economy, accounting for onethird of Gross Domestic Product (GDP) and employing nearly 80% of the labour force.
                     • Agricultural productivity in Rwanda is extremely low. The vast majority of farmers practice subsistence farming on small and hilly plots.
                    • Due to erosion and poor soil fertility practices, up to half of the country’s land is severely degraded.
                    • Modernisation of agriculture is still very limited.
                    • Due to low agricultural productivity, nearly half of all Rwandan agricultural households experience food insecurity.
                    • Major export markets of Rwanda’s agricultural products include China, Germany, and the United States.

                    End of unit revision task
                    1. Give and explain five reasons showing how the hilly terrain of Rwanda is a problem to agricultural modernisation.
                    2. (a) Explain what is meant by commercial livestock farming in Rwanda.
                        (b) Describe the challenges faced by the livestock farmers in Rwanda.
                         (c) Explain the physical conditions that favour ranching in Rwanda.
                    3. Examine the role played by agriculture in industrial development in Rwanda.
                    4. (a) What is land consolidation? (b) Identify and explain factors that have hindered land use in Rwanda. 5. Coffee and tea are considered to be industrial crops for the economic development of Rwanda.
                         (a) Describe the factors which have favoured the growing of coffee and tea in Rwanda.
                         (b) Analyse the benefits of either coffee or tea to the people of Rwanda.
                         (c) Examine the problems faced by farmers who plant the crop chosen in (b) above.
                    6. To what extent have physical factors been responsible for the development of plantation farming in Rwanda?
                    7. Assess the contribution of agricultural co-operative societies to development of Rwanda.
                     8. (a) Describe the main features of improved subsistence farming in Rwanda.
                         (b) Assess the contribution of small holder farming to the socioeconomic development of Rwanda.
                    9. Explain the following agricultural concepts:
                        (a) Market gardening
                        (b) Subsistence farming
                        (c) Plantation agriculture
                        (d) Pastoralism
                         (e) Ranching
                    10. (a) Define agricultural modernisation.
                           (b) Explain the factors that have favoured the development of agricultural modernisation in Rwanda.
                    11. Analyse the challenges that have hindered the implementation of agricultural modernisation in Rwanda. 12. Account for low agricultural productivity in Rwanda.
                    13. (a) Name the crops grown in Rwanda under plantation agriculture.
                           (b) List and explain the characteristics of plantation agriculture in the Rwandan context.
                    14. Distinguish between small animal farming and ranching in Rwanda.
                    15. Account for the successful development of small animal farming in Rwanda.

                    • Topic area
                        
                      Human and Economic Geography
                      Sub-topic area
                        
                      Economic activities
                      Key unit competence
                      By the end of this unit, you should be able to investigate impact of forests and forestry on sustainable development in Rwanda.
                      Unit objectives
                      By the end of the unit, you should be able to:
                      • Define forest and forestry.
                      • Identify the major forested areas of Rwanda.
                      • List the factors influencing forest exploitation.
                       • State different methods of lumbering in Rwanda.
                      • Give the importance of forests and forestry in Rwanda.
                      • Outline the products of lumbering in Rwanda.
                      • Identify the problems affecting forest exploitation in Rwanda.
                      • State the causes and effects of deforestation in Rwanda.
                      • State the measures for forest conservation in Rwanda.

                      Forest and forestry

                      Activity 12.1
                      Study the photograph shown below and answer the questions that follow.
                                           
                      A forest is a group of trees growing together either naturally or artificially in a given area. It can also be defined as an area covered majorly by a variety of trees and undergrowth. There are natural and artificial forests. Natural forests grow on their own, while artificial forests are planted by humans.

                      Forestry is the science or practice of planting, managing, and caring for forests. It involves conservation and scientific management of forests where exploitation and conservation are balanced to ensure sustainability.

                      Rwanda has 660,351 hectares of forested area. This accounts for 25% of the country’s total land area. There are about 257,500 hectares of protected natural forests and approximately 402,851 hectares of artificial forests.

                      Forestry contributes to only about 0.6 % of the country’s Gross Domestic Product (GDP) according to MINAGRI 1998. The high demand for wood and timber in Rwanda is supplemented by imported wood from Democratic Republic of Congo

                      here are forested areas that are under conservation. They include the following:
                       • Akagera National Park
                      • Nyungwe National Park
                      • Birunga/Volcanoes National Park
                      • Gishwati Forest
                      • Mukura Forest
                      • Gallery Forest of Eastern Province

                      The major forested areas in Rwanda and their characteristics

                      Activity 12. 2
                      Work in pairs.
                       1. Name areas in Rwanda where forests are found.
                      2. Classify the forests into either natural or artificial.
                       3. Describe the characteristics of the forests you have identified.
                      4. Discuss the importance of the forests to Rwanda.
                       5. Give reasons why it is necessary to conserve them.
                      6. Write down your findings and present them in a class discussion.

                      Forests in Rwanda are grouped into two:
                      (a) Natural forests
                      The following are examples of such forests in Rwanda:
                      (a) Nyungwe Forest
                      (b) Gishwati Forest
                      (c) Mukura Forest
                       (d) Cyamudongo forest
                      (e) Birunga Forest
                                        
                      (b) Artificial forests
                      These types of forests are very common along the slopes of the hilly areas of Rwanda.
                                          
                      Natural forests of Rwanda
                      (a) Nyungwe Forest
                      Nyungwe Forest is a high-altitude, montane tropical rainforest that is situated in the Southwestern part of Rwanda. It borders Burundi to the south. The forest is the largest mountain rainforest in East and Central Africa. It contains over 13 different species of primates.
                       It is one of the wellpreserved and protected montane forests in Africa. The location of Nyungwe Forest places it between the watershed of the basin of the River Congo to the west and the basin of the River Nile to the east. The eastern part of the forest is believed to be the source of the Nile.

                      Nyungwe Forest was established as a mountain reserve in 1933. It attained a National Park status in 2004. The forest covers an area of approximately 970 km² of rain forest, bamboo, grassland, swamps and bogs. The nearest town is Rusizi which is 54 km to the west of the forest.

                      Characteristics of Nyungwe Forest
                      (a) It is the largest montane forest in East and Central Africa.
                       (b) It has a very rich biodiversity with a variety of flora and fauna.
                      (c) It has more than 200 species of trees and a wide range of flowering plants.
                       (d) It is located on a rugged terrain.
                      (e) It receives heavy rainfall throughout the year.
                      (f) Nyungwe Forest experiences a temperature range that is between 00 -300 C with an average temperature of about 15.50 C. (g) It experiences two climatic seasons.
                      (h) There are marshy areas in the lowland areas of the forest.
                      (i) It has a large canopy that limits sunshine from reaching the forest floor.
                      (j) It has little undergrowth due to little or no sunlight reaching the ground.
                      (k) It has evergreen vegetation.
                      (l) The trees and other plants have broad leaves.
                      (m) The trees grow tall to about 30-50 metres high.
                      (n) The forest produces hard woods.
                       (o) There is a wide variety of creeping plants.
                                         
                      (b) Gishwati Forest
                       This is the second largest indigenous forest in the country. Currently, it is a protected area. Gishwati Forest is located to the northwestern part of Rwanda. It is found in the Western Province.

                      Characteristics of Gishwati Forest
                      (a) It has various tree and shrub species with a wide variety of indigenous hard woods and bamboo trees. (b) The trees in the forest grow very tall.
                       (c) It is located on an altitude of about 2669 metres above sea level.
                       (d) It occupies part of the Congo-Nile divide and the Albertine Rift.
                      (e) Gishwati Forest is a protected area.
                      (f) It suffered serious deforestation in the past 50 years.
                                       
                      (c) Mukura Forest
                      This forest is located in the north-west part of Rwanda. It covers an area of about 12 km2 . It is the smallest forested area in Rwanda. It used to be connected to the Gishwati and Nyungwe Forests in the past. However, due to intense deforestation the three were disconnected. A big part of the forest was destroyed. This caused the destruction of its biodiversity.
                                                  
                      Characteristics of Mukura Forest
                      (a) The forest is located on an elevation of about 2600 metres above sea level.
                      (b) It has scattered trees towards the edges of the forest.
                      (c) The forest experiences an annual temperature of 15°C.
                      (d) It is located in the western side of the Congo Nile crest.
                      (e) It receives annual rainfall total of about 1500mm.
                      (d) Birunga Forest
                      The Birunga Forest is found in the Northern Province, in Musanze district of Rwanda. It is located near the volcanic mountains found in the area. It is home to the mountain gorillas. It has a wide variety of tree species and other vegetation. The forest covers a land area of 7,800 km2

                      The characteristics of Birunga Forest
                      (a) It has a wide range of biodiversity.
                      (b) The forest contains two of the world’s most active volcanoes.
                      (c) Mountain gorillas live in the forest.
                      (d) The forest is also home to about 258 different species of birds.
                      (e) The vegetation types of the Birunga Volcanoes are diverse and vary with altitude.
                       (f) The forest is thick with different tree
                      This is a small forest located in the Western Province of Rwanda in Nyamasheke district, Nkungu sector near Nyakabuye town close to the border with Democratic Republic of Congo. It is located on a high elevation area that is about 1924 metres above the sea level.

                      Characteristics of Cyamudongo Forest
                       (a) The forest has a dense canopy that hardly allows the penetration of the sun-light to reach the forest ground.
                       (b) There is dense vegetation with little undergrowth.
                      (c) The forest has a wide range of tree species.
                      (d) It has many climbing trees.
                      (e) The trees are very tall.
                      (e) Cyamudongo Forest

                      (f) Akagera Forest
                      The Akagera Forest is located in the Eastern Province of Rwanda, in Nyagatare and Gatsibo districts. This forest is a conserved area and one of the national parks in the country. It has a variety of trees and wild animals that attract thousands of tourists.
                      Characteristics of the Akagera Forest
                       (a) The forest has deciduous trees. The trees shed their leaves to reduce transpiration because of drought.
                      (b) The trees in the forest have thick barks to keep moisture.
                       (c) There are hardwood tree species in it.
                      (d) Trees are averagely short and tend to grow to between 0 –12 metres in height.
                      (e) The trees have Y-shaped branches.
                       (f) Valuable tree species are scattered.
                                   
                      Artificial forests of Rwanda
                      Activity 12.3

                      Work in pairs.
                      Study the photographs provided below and use them to answer the questions that follow.
                                       
                                      
                      Artificial forests are planted by humans. They include; forests on Mount Kigali and the Arboretum of Ruhande in Huye district.

                      Task 12.1
                      1. Name the natural forests in Rwanda.
                      2. (a) Define an artificial forests.
                          (b) Give examples of the artificial forests found in Rwanda.
                      3. Outline the distinct characteristics of Cyamudongo Forest.

                      Factors influencing forest exploitation
                       Case study

                      John Richards is a European who decided to spend his summer holidays in Rwanda. While in the country, he visited various areas. He was very pleased by what he saw. He wrote this down in his note book: Rwanda is a country that is so rich with flora and fauna. The country’s geography is wellbalanced. Its climate is good. The drainage is good and the infrastructure is well developed. The Eastern Province is made up of savanna grasslands with the beautiful bushes and thickets in Akagera National Park. The northern region beautifully rolls with hills and mountains that are covered by evergreen trees. The forests offer a home to the endangered mountain gorillas. The Nyungwe Forest has tall trees that almost reach the heavens. The wonderful canopy walk was a great experience. Rwanda’s people are warm and very hardworking. There is a lot of potential for exploitation in the forests of this green land of a thousand hills. I will definitely come back here.
                       (a) Account for the variation of the plant cover of Rwanda witnessed by John.
                       (b) Identify the forested areas that are mentioned in the story.
                      (c) Name the forest resources that are available for exploitation.
                       (d) Explain the factors that influence the exploitation of forests that have been mentioned by Mr. Richards. (e) Evaluate the importance of forest resources to the country of Rwanda.
                      (f) Present your findings in a class discussion.
                      Forest exploitation refers to the careful, planned and well managed harvesting of trees in forests for the utilisation of timber, wood fuel, medicinal plants and other forest products. There are physical and human factors that influence the exploitation of forests. They include the following:

                      Physical factors
                      (a) Climate
                       Areas in Rwanda that have evenly distributed and reliable rainfall and moderate temperatures favour the growth of forests thus their exploitation. The Northern and Western Provinces of the country are densely forested due to the favourable climate that is associated with the areas. On the other hand, the unreliability of rainfall and high temperatures in the Eastern Province does not favour the growth of trees that can yield timber.
                      (b) The relief of an area
                       Relief refers to the general appearance of the landscape of an area. Mountainous areas in Rwanda especially those at 1000 metres above sea level have dense forests. This is due to the occurrence of relief rainfall which is abundant on the windward side of the mountains. This factor has favoured the forests in Musanze area where dense forests are present. The landscape is however very different in the Eastern part of the country where there are lowlands, little rainfall and scarce vegetation.
                       (c) Presence of humidity
                       Areas with high humidity such as those near lake shores experience convectional rainfall. The rainfall supports the growth of trees that form forests.
                      (d) Presence of forests

                      Exploitation of forests depends on their presence. In Rwanda, there are few forested areas. The few forests that are there are conservation areas and are thus protected.
                       (e) Tree species
                      There are limited tree species of high value in most forested areas of Rwanda. The few available are scattered and locating them is difficult. This has created the need to plant forests that have the tree species of high value in order to meet the demands of the timber industry in the country.
                      (f) Drainage
                      In some areas of the country, exploitation of forests is affected by the marshy nature of the valleys which are found in forests such as in Nyungwe. Forests in such areas are not easily accessible. Areas with good drainage are easily accessible and support the exploitation of forests such as in the highlands of Gicumbi district.
                                                 
                      Human factors
                      (a) The availability and nature of the labour force
                       The exploitation of forests in Rwanda is widely affected by the scarcity of labour. This greatly affects the sustainable utilisation of forests and their resources.
                       (b) Availability of adequate capital
                      This factor is at the centre of forest exploitation in Rwanda. Large amounts of capital are required to purchase the in puts and to pay the workers. Since there is a scarcity of capital, exploitation of forests is on a very small scale.
                      (c) Level of technology
                      The level of technology related to forest exploitation in Rwanda is steadily improving. Technology determines how much forest resources are exploited and how they are extracted. In places with less technology, the exploitation is still crude and the yields equally poor.
                                                    
                      (d) Government policy
                      The government of Rwanda has developed policies that aim at conserving and protecting the forested areas. Through government interventions and authorisation, forest exploitation can only be done in a sustainable manner.
                      (e) Transport and communication
                      Most of the forested areas in Rwanda are located in rugged and heavily mountainous areas. Accessing these areas and transporting the already harvested trees is difficult. This negatively affects forest exploitation.
                      (f) Availability of markets
                      There is a wide market for forest products in Rwanda and its neighbouring countries. This demand for timber and other forest products encourages the exploitation of forests.
                       (g) Research
                      The government and private agencies have conducted a number of research studies to find appropriate ways of ensuring sustainable utilisation of forested areas of Rwanda. The research activities support forest exploitation in a sustainable manner.
                      (h) Population levels
                      The high and ever increasing population of Rwanda creates the demand for timber and other forest products thus influencing the exploitation of forests.
                       (i) Political stability
                      The development and growth of the industry is attributed to stability and security that Rwanda enjoys. Exploitation of forests goes on without fear since there is a relatively assured sense of security against criminals.
                      Lumbering/ forest exploitation in Rwanda (methods of lumbering)
                      Activity 12.4

                      Your teacher will organise for you a field study visit to one of the major forests in Rwanda. In groups of five find out;
                      1. The process of lumbering practiced in the forest you have visited and in the country at large.
                       2. Describe how each of the lumbering methods is done.
                       3. The importance of lumbering in the forest visited and in the country at large.
                      4. Write down your findings and discuss them in a class presentation.
                      Lumbering/ forest exploitation in Rwanda (methods of lumbering)
                      Activity 12.4

                      Your teacher will organise for you a field study visit to one of the major forests in Rwanda. In groups of five find out;
                      1. The process of lumbering practiced in the forest you have visited and in the country at large.
                       2. Describe how each of the lumbering methods is done.
                      3. The importance of lumbering in the forest visited and in the country at large.
                      4. Write down your findings and discuss them in a class presentation.

                      Lumbering refers to the act of extracting timber and logs from the trees in a forest for commercial purposes. The exploitation of forests in Rwanda is strictly regulated due to the significance the Rwandan government and Rwandans themselves attach to the forests. In the quest to conserve and protect the environment, there are licensed companies and cooperative societies that are allowed to practice lumbering under strict supervision by the government agencies.

                      A majority of Rwandan citizens are only involved in small scale lumbering. They use simple machines like the hand saws and axes.

                      The Process of lumbering in Rwanda
                      Activity 12.5

                      In groups, use the photograph provided below to answer the questions that follow.
                      1. Discuss the lumbering methods used in Rwanda.
                      2. Describe the activity that is taking place in the photograph.
                                  

                      The methods of lumbering used in Rwanda are discussed below.
                       (a) Identifying specific trees to be cut.
                       (b) Felling

                      This is concerned with the cutting down of trees
                      (d) Yarding or dragging
                      This is the transportation of logs to a collecting centre.
                                     
                      However, as a regulation by the Rwanda Bureau of Standards, it is mandatory that workers put on protective clothing such as brightly coloured helmets for protection and detection.
                      (c) Bucking
                       This is the cutting of the felled trees into logs so as to enable transportation or extraction of timber from them.
                                         
                      (d) Yarding or dragging
                      This is the transportation of logs to a collecting centre.
                      (e) Loading
                      The logs and timber are carried and loaded onto trucks and taken to sawing mills and furniture makers.
                      Task 12.2
                      1. Discuss the factors that influence forest exploitation in Rwanda.
                       2. Explain the process of lumbering.
                      Importance of forests and forestry in Rwanda
                      Case study

                      Read the following report extracted from the Rwanda State of Environment and Outlook Report chapter (vi). Use it to answer the questions that follows.
                      Opportunities from the forest sector
                       Forest ecosystems provide goods and services such as wood for fuel and construction, water catchment protection, water purification, tourism, non-timber forest products such as medicinal plants, honey and materials for handicrafts.

                      The national economy
                       At present, the contribution of the forestry sector to the national economy remains unknown and existing statistics from past years underestimate the contribution of the forestry sector to the national Gross Domestic Product. However, in 1991, the National Commission on Agriculture reported that despite the importance of forest plantations, their contribution to the Gross Domestic Product as recorded in the national accounting system was only 1.9 per cent in 1987. In the same vein, the Food Security Strategy and Action Plan of 1997 points out that the total contribution of agriculture to the Gross Domestic Product was in the order of 36.6 per cent of which silviculture represented only 0.6 per cent.

                      Energy
                      Wood remains the main source of domestic energy for more than 90 per cent of Rwandans. In 1997, wood fuel consumption was estimated to be at 7.1 million m3 of wood. Approximately 5 per cent of this volume was consumed by the small scale industries. Charcoal is usually used in towns and its annual production was estimated at 46,000 tons, 80 per cent of which were sold in Kigali (MINAGRI 1998).
                      (a) Identify and explain the importance of forests mentioned in the above report.
                      (b) Examine other positive contributions of forests to Rwanda that are not mentioned in the above extract. (c) From your own knowledge and observations of your local environment, do you think forests are important? Explain your answer.
                       (d) The government has invested a lot in the conservation and protection of forests. Justify this statement.
                      The following are some of the reasons forests and forestry are important in Rwanda.

                      (a) Employment opportunities
                       Forestry offers employment opportunities to people both directly and indirectly. Examples of people employed in the sector include loggers, foresters, rangers, technical personnel and saw millers. Table 12.1 shows the number of people employed in the sector.


                      (b) Source of water catchment areas
                       Forested areas are also water catchment areas. They are sources of most of the rivers in the country. For example, the Akagera River has its catchment in the Nyungwe Forest. Forests further provide the water purification systems hence enabling the availability of clean and safe water for use.
                       (c) Raw materials
                      There are a number of raw materials that are obtained from the forests. They include poles and timber that are needed in the furniture making industry and the construction sector. Other materials used in art, craft and medicine are also obtained from forests.
                      (d) Protection of soil against erosion
                       Forests hold the soils together making them strong enough to resist erosion. Erosion causes soil degradation and a reduction in soil fertility. The tree branches absorb the force of the pounding raindrops and hence reduce the occurrence of splash erosion.

                      (e) Source of revenue to the government
                       Many people and companies that are involved in forest exploitation pay taxes to the government. The revenue collected supplements other government’s sources of revenue that are used to develop other sectors of the economy.
                      (f) Home for wildlife
                      There is a wide variety of flora and fauna that are found in forested areas. Forests support a host of biodiversity. Different plant and animal species are found in the forests.
                                      
                      (g) Source of medicine
                      Forests have trees, shrubs and other vegetation that are traditionally used as medicine. Other herbs are used in the manufacture of conventional medicine such as quinine, which is used in the treatment of malaria.
                      (h) Foreign exchange
                      Though not many forest products are exported, the few that are sold outside Rwanda, such as furniture, enable the government to earn foreign exchange.
                      (i) Tourist attraction
                      The economy of Rwanda is greatly supported by tourism. The forests, the birds and the wild animals in them are all tourist attraction sites. Tourists bring foreign exchange to the country and also facilitate the development of other infrastructure like hotels, lodgings, roads, air transport facilities.
                       (j) Research and studies
                       Forests assist students and other researchers to conduct various studies on forests and forestry. Learners in higher institutions frequently carry out fieldwork in forested areas.
                       (k) Art and craft
                       There are many art and craft items that are made in Rwanda. The raw materials used are obtained from the forests. For example, wood carving entirely depends on the wood obtained from forests. Some of these art and craft items are part of the Rwandan culture.
                                                   
                      (l) Modification of climate
                      To a great extent, forests are responsible for the climate of the areas in which they are found. The role of forests in the hydrological cycle and in the cleaning of the atmosphere is very key.
                      (m) Source of food
                      There is a wide variety of fruits and vegetables that grow wildly in forested areas. They supplement the food requirements of humans.

                      Products from lumbering in Rwanda
                      Activity 12.6

                      Work in pairs.
                      1. Define lumbering.
                      2. Name some of the areas in Rwanda where lumbering takes place.
                      3. Identify the products obtained from forests that are used in your school.
                      4. Other than the products identified in (3) above, identify other products obtained from lumbering in Rwanda.
                      5. Write down your findings and discuss your work in a class presentation.
                      Below are the some of the products that are obtained from lumbering in Rwanda:
                      • Timber (lumber)
                      • Poles used for fencing, building and telecommunication and electricity
                      • Sawn wood
                      • Plywood
                       • Veneers
                       • Particle board
                       • Fibreboards
                      • Fuel wood (firewood and charcoal)
                      The above products are used to create other products. Below are some examples of the items that are made out from lumbering products.
                      • Construction or building materials.
                       • Furniture items.
                      • Bridges.
                       • Boats.
                      • Musical instruments such as violin, guitar.
                      • Sports equipment (hockey sticks, tennis bats).
                       • Used in flooring houses in the form of tiles.
                       • Fences.
                       • Art and craft to make decorative items such as carvings.

                      Problems affecting the forest exploitation/lumbering in Rwanda
                      Activity 12.7

                       Work in pairs.
                       Using the Internet and knowledge obtained by observing your local environment;
                      1. Find out the challenges that affect forest exploitation in Rwanda.
                      2. Suggest the solutions or control measures that can be put in place to deal with the challenges identified. 3. Write down your answers and share them in a class presentation.
                      There are a number of problems that affect forest exploitation in Rwanda. They are discussed below.
                      (a) Poor technology
                      The exploitation of forests in Rwanda is still carried out by people who use simple tools such as hand saws and axes. The output of this hardly meets the ever increasing demand for forest products. Poor technology therefore translates to the use of poor equipment and hence poor output.
                       (b) Inadequate skilled workforce
                      There is a general lack of professionals in the lumbering and wood processing sectors. The use of unskilled workers has contributed to the waste of forest resources and production of substandard products.
                      (c) Reduced forest resources
                      The forestry sector is threatened by the increasing demand for wood and its products. This has left many forested areas bare. The population of Rwanda is increasing. Due to its rural nature, with people earning low incomes, they only use wood as the source of energy. The people also clear forested areas to create space for settlements. The end result of this has been reduced forests and their resources.
                                                          
                      (d) High demand for wood products
                      This has come as a result of the increasing population which has put pressure on forest resources. The wood products are needed in the construction of buildings and furniture making industry.
                       (e) Mismanagement of forest plantations
                      Forest managers have mismanaged the forests by failing to regulate the rate at which trees are harvested against their replacement. This happens a lot in the planted or artificial forests, which are the main source of wood.
                       (f) Poor grading and treatment standards
                       This is a serious problem that affects lumbering and forest exploitation in Rwanda. The parties involved in forest exploitation have limited knowledge on how they can add value to their products. This makes their products substandard.
                      (g) Poor statistical data related to wood production
                      Forest exploitation in Rwanda is supported by the private forest plantations that are owned by individuals and private timber dealers. Most of them do not keep records of their operations due to lack of both entrepreneurial and scientific knowledge and skills. This has been an obstacle to the planning and monitoring systems of the country with regards to forestry.
                      (h) Fire outbreaks
                      There are frequent fire outbreaks that have always claimed large hectares of forested lands especially in the Akagera National Park and in the private forest plantations in Gicumbi. These leave behind the trees that are stunted and of poor quality. This mostly occurs during the dry season.
                       (i) The need to develop tourism
                       Since most of the natural forests in Rwanda are under protected areas, they are regarded as tourist attraction sites. Sometimes the tourists erect tents inside the forests in the process destroying young immature trees. At other times, they cause forest fires.
                       (j) Animals, pests and disease destruction
                      Wild animals such as monkeys sometimes destroy young trees. The high population of animals such as buffaloes in national parks threatens the trees in the forests. During the dry season, they overgraze and end up feeding on young trees thus destroying the forests. Pests like caterpillars and termites destroy the leaves and barks of trees creating defects in the wood. At other times, diseases attack the trees drying them before they mature.

                      (k) Long maturity periods
                      Most of the indigenous tree species that yield hard wood take too long to mature. This makes it difficult for people to plant them since they prefer growing trees that mature quickly and can be harvested as fast as possible.
                       (l) Competition
                       There is high competition from other wood producing countries. The most competitive wood and wood products come from the DRC. The wood from there is hard and of good quality. It is therefore better than the locally produced wood in Rwanda. This reduces the demand for local wood processed by the lumbering sector of Rwanda, affecting the local businesses.
                       (m) Inadequate capital
                      There is a shortage of the required capital to be used in developing the wood extraction and forestry industry. Most of the people engaged in forest exploitation are middle and low income earners who do not have much capital to offer.
                      (n) Poor transport and communication facilities
                      The forested areas and forest plantations are located in areas where roads are poorly developed and impassable during the rainy season. In some parts, roads do not exist at all especially in rural areas. Where roads are better, the operators are faced with lack of suitable trucks designed to carry and transport timber.

                      Task 12.3
                      1. Discuss the importance of forests in Rwanda.
                      2. Highlight five problems that effect forest exploitation in Rwanda.

                      Deforestation
                      Activity 12.8

                      Work in pairs.
                      Study the following photograph provided and use it to answer the questions that follow.
                                                   
                      1. Describe what is happening in the picture shown.
                      2. Give reasons why people cut down trees in Rwanda.
                      3. What are some of the effects of cutting down trees to the country?
                      4. Relate the situation shown in the picture with other areas in Rwanda.
                      5. Suggest conservation measures that can be observed to ensure that the trees in the forested areas are conserved.
                      6. Discuss the importance of conserving forests.
                      7. Present your findings in a class presentation.
                      Deforestation is the permanent destruction of forests in order to make the land available for other uses. Deforestation is a problem in some parts of Rwanda. These parts include Gicumbi, the area around the Akagera National Park and other areas situated along the slopes of the hilly parts of the country.

                      Causes of deforestation
                      (a) Increased population

                      Rwanda has always had a population increase since independence. This increase has led to the high demand for land for settlement, agriculture and firewood. This need has left many parts of the forests stripped, hence deforested.
                      (b) Bush burning
                      Bush burning has claimed many parts of the forests in the country. The fires are sometimes caused by the locals, tourists or accidents.
                      (c) Charcoal burning
                      This practice has caused serious deforestation in areas of Gicumbi, Eastern and Southern Provinces. The steep slopes are stripped of the trees leaving the soils bare. In the process of burning charcoal, bush fires may be caused.
                      (d) Poor farming methods
                       Although the government has played a great role in assisting the farmers transform their agricultural practices, some farmers still stick to their old traditional practices. For example, the farmers who stay near the natural forests such as the Akagera and Mukura Forests, still cut trees and burn vegetation in order to prepare their fields for the next planting season.
                      (e) Road and infrastructual development
                      There is massive development of various infrastructure in Rwanda. This has cost the country a huge number of trees as sites have to be prepared for the construction of schools, roads and hospitals. For example, the road constructed through Nyungwe Forest caused serious deforestation.
                       (f) Overgrazing
                       In areas where cattle keeping is still characterised by large herds of animals, the cattle overgraze in a limited area. During the dry season, the livestock feed on young trees leading to deforestation.
                      (g) High demand for forest products
                      There is a need for harvesting trees in forests for products such as timber and poles that are required in the making of furniture items and other commercial products. This demand leads to deforestation.
                       (h) Urbanisation
                      This has created the need for more land for the construction and expansion of urban centres as they struggle to implement their master plans. This leads to clearing of forested areas and forest plantations that are near urban centres.
                      (i) Landslides and mass wasting
                      This has caused deforestation in various areas of Rwanda. During the rainy season the slopes are affected by mass wasting and the landslides. As the soils break off, the trees and vegetation on the slopes fall away too and get destroyed.
                      (j) Mining
                      Mining has also caused deforestation in many parts of Nyungwe Forest. Trees are cleared as the soils are dug up to create mining sites.
                       (k) Climatic changes
                      Harsh climatic conditions occur as a result of deforestation. Ironically, the harsh conditions cause further deforestation by drying up young and immature trees. This is a common occurrence in the Eastern Province where during the dry season, many trees dry up.
                      (l) Biotic factors
                      Termites and many other wild animals such as elephants destroy many trees. Bugesera area has had a serious problem with the termites which eat up trees during the dry season. Nyungwe and Akagera National Parks have also lost many trees due to destruction by wild animals, hence causing deforestation.

                      Effects of deforestation in Rwanda
                       Activity 12.9

                      Work in pairs.
                       1. Uwamaliya Gloriose advised her learners never to cut trees without planting more than what they cut. She further told them that global warming is as a result of deforestation and poor environmental management.
                       2. A part from the effect mentioned in the statement said by the teacher in (1) above, what are the other effects of deforestation?
                       3. Explain why this teacher was concerned with conserving forests.
                      4. Write down your answers and discuss them in a class presentation.
                      Deforestation affects the climate and the environment which in turn affects the well being of humans. Some of the effects of deforestation in Rwanda include the following:
                       (a) Global warming
                       Cutting down trees interrupts the global carbon cycle. The carbon dioxide in the air is greatly harvested by trees which store it. Global warming has increased because the forests and vegetation cover have been cleared.
                      (b) Air pollution
                      The carbon dioxide released into the atmosphere pollutes the air. Due to lack of forests, the carbon dioxide is not absorbed and therefore stays on in the atmosphere further polluting the air.
                       (c) Interference with the hydrological cycle
                       Deforestation leaves large quantities of trees cut. This interferes with the hydrological cycle. Trees absorb the rain water that infiltrates into the soils and loses it through evapotranspiration. This enables the water to go back into the atmosphere condensing and falling as rain again. This explains why deforestation leads to absence or reduction of rainfall in an area.
                       (d) Loss of valuable tree species
                      The clearance of trees and other vegetation when felling trees has led to disappearance of some species of both flora and fauna. It is important to note that 70% of fauna and flora are found in forested areas. Clearing them puts some of them at a risk of extinction.
                      (e) Severe soil erosion
                      Trees play a great role in binding the soils together thus reducing the impact of soil erosion. Some tree branches also break the force of falling raindrops hence reducing erosion. When trees are cut, the soils are left bare and exposed to agents of erosion. Erosion degrades the soil by reducing its fertility and productivity.
                      (f) Reduction of the natural evaporation cooling system
                       The clearing and cutting of forested areas has limited the effectiveness of the natural evaporation cooling system. This system naturally regulates the temperatures in the areas where evaporation takes place. The moisture found above the ground within the canopies of trees protects the ground from the in-coming sun’s rays by creating cool air. When the trees are cut, the air heats up and this has effects on the eco-system within the area.
                      (g) Acidification of water bodies
                      The excess carbon dioxide in the atmosphere due to lack of trees is eventually absorbed by water bodies. This acidifies the water making it unfit for human consumption.
                      (h) Negative effects on the quality of life
                       Deforestation exposes soils to the agents of erosion. The top soils are washed and deposited into the rivers and lakes. This pollutes the water making it unfit for human consumption.
                      (i) Increased government expenditure
                      The government spends a lot of money dealing with the effects of deforestation. For example, billions of francs are spent in constructing terraces in areas where soil erosion is a problem as a result of deforestation. These funds would be used to develop other sectors of the economy.
                      (j) Imbalance in the eco-system
                       Deforestation causes an imbalance in the ecosystem in the areas were it occurs. For example, the silt deposited into water bodies threatens the aquatic animals.
                      (k) Floods
                      Deforestation leads to severe soil erosion. The river channels are made shallow thus reducing their capacity. When the water volume increases, it ends up causing floods. The floods have negative effects on humans, animals and the environment.

                      Task 12.4
                      1. Define deforestation.
                      2. Give two effects of deforestation in Rwanda.

                      Forest conservation and the management (policy measures) in Rwanda
                      Case study

                      Read the newspaper extract provided below and answer the questions that follow.

                      punishments that range from six months to three years,” he said. All the 13 suspects are expected to appear before the court today.
                       (a) From the newspaper extract, point out the measures put in place by the government of Rwanda to prevent illegal exploitation of trees and to conserve forests.
                       (b) Apart from the legal actions taken against those who cause deforestation, suggest other measures that the leaders in the above district should take to solve the problem.
                      (c) Do you think forest conservation and management is important in Rwanda?
                      (d) Write down your findings and present them in a class discussion.

                      Forest conservation is the practice of planning and maintaining forested areas for the benefit and sustainability of future generations.
                      Forest management is concerned with the administrative, economic, legal and social aspects of forest protection and regulation. It mainly aims at maintaining the quality and standards of the forests.
                      Rwanda has joined other nations of the world to address the issues concerning conservation and management of forests. The government of Rwanda is a signatory member of the Kyoto Protocol, Convention on Biological Diversity, Convention on International Trade in Endangered Species CITES and the United Nations Framework Convention on Climate Change. All these have contributed to the conservation and management of forests and the environment of Rwanda. Their contributions have been through the provision of funds, technical personnel and sharing of research findings.
                      Locally, Rwanda has carried out various campaign programmes aimed at conserving and managing the forests of the country. The programs aim at enabling sustainable utilisation of forests and forest resources.
                      The government has enacted laws and established guidelines on forest conservation and management in the country. It has also come up with other non-legal measures that are aimed at conserving and managing forests. The measures include the following:

                      (a) Establishment of conservation and protected forested areas
                      The government of Rwanda passed a law No. 47/1988 of 5/12/1988 on the protection of forests. This law makes it illegal to cut trees from the protected forested areas.
                      (b) Reforestation
                      This is the planting of trees in areas that were once forested but were deforested. This practice is currently at the centre of forest conservation and management in Rwanda. The government encourages the planting of trees and has even set aside specific days for tree planting.
                      (c) Afforestation
                      This is the establishment of forests or tree stands in areas where there was none before. Currently, in Rwanda, trees are being planted in areas where they never existed before. This practice has increased the coverage area of forests in country.
                      (d) Introduction of improved tree species
                      The traditional eucalyptus trees are now being replaced with improved tree species that mature quickly and are able to yield better quality wood. The tree species include acacia mearnsii, acacia melanoxylon and a variety of modern eucalyptus trees of good species which include, Eucalyptus maidenii and Eucalyptus grandis.
                      (e) Agroforestry
                      The government of Rwanda through its agencies together with non-governmental organisations encourage its citizens to grow crops and trees at the same time. This is done to address the need of increasing the tree cover and to reduce the threatening risk of desertification especially in the Eastern Province.
                      (f) Strengthening institutions concerned with forestry
                      The government has provided full support to the Ministry of Forests and Natural Resources and the National Forestry Authority. These institutions are active at the grassroot levels. The institutions have qualified personnel whose role is to ensure that forests are protected , conserved and well managed. There is also rigorous mass education on the importance of forest conservation and management.
                       (g) Improved lumbering methods
                       The government encourages the people engaged in exploitation of forest resources to use better and improved tree felling methods.
                      (h) Reduction of wastage
                       The processing industries involved in furniture and saw milling are encouraged to utilise all the wood resources to minimise wastage of wood products.
                       (i) Alternative sources of fuel
                      The government encourages its citizens to use alternatives sources of fuel such as biogas, solar energy and hydroelectric power. This will reduce the pressure put on the forest products especially firewood.
                      (j) Intensive research
                      The government has invested a lot of resources in research in relation to forests. The researches are aimed at solving the problems that affect forests and to improve forest conservation and management.
                       (k) Development of human resources
                      The government of Rwanda has embarked on training foresters in order to equip them with all the required skills in forest conservation and management. They are given the technical and professional training so as to ensure that the forest resources are used sustainably.
                       (l) Restricting the use of poles and timber in the construction industry
                      In 2003, the government passed a law restricting the use of timber poles in construction work. This was aimed at reducing the demand for forest products. The use of timber poles was to be replaced with the use of metallic bars. This has greatly assisted in decreasing the pressure on forest resources that was threatening to get out of hand.

                      Case study
                      Nyungwe Forest Nyungwe

                      Forest is one of the protected natural forests of Rwanda. It is situated in the south-western part of Rwanda. It neighbours Burundi. It is one of the successfully protected montane rainforests in East and Central Africa. It is located in the watershed between the basin of the river Congo to the west and the basin of the river Nile to the east. The source of river Nile is on from the east side of the Nyungwe Forest.
                      The Nyungwe Forest was established as a National Park in 2004. It covers a total area of about 970 km2 of rainforest, bamboo, grasslands, swamps and bogs. According to the report from the Rwanda Office of Tourism, the forest has more than 250 species of trees and shrubs and a wide variety of birds and wild animals. This makes Nyungwe one of the forests with an enriched biodiversity in the region. It is therefore a priority for conservation in Africa.
                      The park contains 13 different primate species (25% of Africa’s total), 275 bird species, 1068 plant species, 85 mammal species and 38 reptile species. Many of these animals are restricted-range species that are only found in the Albertine Rift montane forests eco-region in Africa. The forest is at an altitude of 3000 metres above sea level.
                      Nyungwe Forest is faced with a number of challenges. There is illegal lumbering that takes place in the forest and destruction of vegetation. The local beekeepers have their bee hives in the forests. However, during the dry season when honey is harvested, there are a lot of forest fires which burn many trees, threatening to destroy the forest

                      According to a Rwanda Environmental Management Authority(REMA) report, there is serious deforestation in the buffer zones of Nyungwe Forest. There is also illegal charcoal burning that has seriously affected the eco-system thus creating an imbalance in the biodiversity of the forest. Nyungwe Forest as a national park remains the most cherished natural resource of Rwanda. It must be protected.

                      Activity 12.10
                       Your teacher will take you on a field visit to one of the forested areas in Rwanda. In groups of five;
                      1. Observe the forest exploitation activities that are carried out in the forest.
                      2. Record your observations.
                      3. Discuss your observations in your groups referring to the knowledge on forestry and forest exploitation that you have acquired.
                      4. Write a report of your findings for a class presentation.

                      Did you know?
                       • Half of all the biodiversity in subSaharan Africa can be found in the Birunga Forest.
                      • About a third of the world’s approximately 800 remaining mountain gorillas live in Rwanda.
                       • The Volcanoes National Park is one of Africa’s oldest parks, established to protect the mountain gorilla.
                      • Rwanda’s forests contain 39 million metric tonnes of carbon in living forest biomass.
                      • Rwanda envisions to have a 30% forest cover by 2020.

                      End of unit revision task
                      1. (a) Name any two natural forests of Rwanda.
                      (b) Assess the contribution of any of the forests mentioned in (a) above to the economic development of Rwanda.
                       2. (a) Differentiate between forest conservation and forest management.
                            (b) Describe the forest conservation and management measures put in place by the government of Rwanda to ensure sustainable utilisation of her forest resources.
                      3. To what extent have the physical factors influenced forest exploitation in Rwanda?
                      4. (a) With the help of a sketch map of Rwanda, identify and locate the forested areas.
                           (b) Examine the problems affecting forest exploitation in Rwanda.
                      5. (a) Define lumbering.
                          (b) Name areas in Rwanda where lumbering takes place.
                           (c) Mention the products of lumbering in Rwanda.
                       6. (a) Assess the causes and effects of deforestation in Rwanda.
                            (b) Suggest measures taken by the Rwandan government to ensure conservation and management of the forests in the country.

                      • Topic area
                        Human and economic Geography
                        Sub-topic area
                        Economic activities
                        Key unit competence
                        By the end of this unit, you should be able to explain the impact of fishing on sustainable development of Rwanda.
                        Unit objectives
                         By the end of this unit, you should be able to:
                        • Define fishing and fish farming.
                         • Identify the major fishing grounds of Rwanda.
                         • Identify the factors favouring fishing in Rwanda.
                         • State different types of fish and methods of fishing used in Rwanda.
                        • State the methods used for fish conservation and preservation in Rwanda.
                        • Outline the importance and the problems of fishing and fish farming in Rwanda.
                        • Identify different ways of improving fishing and fish.

                        Fishing  

                        Activity 13.1
                         Work in pairs.
                         Study the the following photograph provided and use it to answer the questions that follow.

                        1. Name the activity that is taking place in the photograph.
                        2. Discuss the importance of the activity to the people who practice it and to the country.
                        3. Write down your findings and present them in a class discussion.
                        Fishing refers to the activity of catching fish for food or as a sport.
                        Major fishing grounds of Rwanda
                        Activity 13.2
                        Work in pairs.

                         1. Using a map of Rwanda, locate the major areas where fishing is carried out.
                        2. Discuss the importance of the fishing grounds you have identified to the areas where they are found and to the country.

                        3. Write down your findings and present them in a class discussion.
                        Fishing in Rwanda mainly takes place in lakes, rivers, swamps and ponds. The lakes in Rwanda include Lakes Kivu, Muhazi, Ihema, Cyohoha, Rweru, Burera, Ruhondo, Rwanyakizinga, Hago, Kivumba, Cyambwe, Nasho and Mugesera.
                                                 
                        The rivers in Rwanda include Rivers Akagera, Akanyaru, Nyabugogo, Nyabarongo, Rusizi, Mukungwa, Base and Ruhwa.
                        The main swamps in Rwanda are Akanyaru on the border of Burundi, MugeseraRweru in the south-east, Akagera swamp along the Tanzania border in the East, Nyabarongo and the Rugezi wetlands in the North and Kamiranzovu in the West.
                        Despite the numerous fishing grounds present in Rwanda, Lake Kivu is considered to be the major fishing ground in the country. It is located on the border of Rwanda and the Democratic Republic of Congo. The lake covers a total surface area of some 2,700 km2 and stands at a height of 1,460 metres above sea level. 58% of the lake’s waters lie within the Democratic Republic of Congo borders.
                        Factors favouring fishing in Rwanda
                         Activity 13.3

                         Work in pairs.
                         Use Internet and your local environment.
                         1. Find out and explain the factors that favour fishing in Rwanda.
                         2. Write down your findings and present them in a class discussion.

                        Activity 13.4
                         Your teacher will organise a field visit for you to one of the fishing grounds or fish farms near your school. Work in groups of five.
                        1. Relate the factors that favour fishing in Rwanda to the specific fishing ground that you have visited.
                         2. Find out from the fishermen other factors that favour fishing that are specific to their fishing ground.
                        3. Write a report on the factors identified and present it in class.
                        Some of the factors that favour fishing in Rwanda include the following.

                        (a) Availability of planktons
                        Planktons are food for fish. Their availability means the presence of different fish species. The growth of planktons is encouraged by the inflow from rivers that flow into the lakes. The water carries deposits that settle on the beds of the lakes and other water bodies creating ideal conditions for the growth of planktons.
                        (b) Good climate
                        Favourable climatic conditions such as ideal temperatures and the presence of sunlight encourage the growth of planktons as well as support the metabolism of fish. The sunlight rays penetrate the waters to the bottom of the lakes facilitating the growth of planktons that are needed by fish for their survival.
                         (c) Presence of forests
                        Forests provide timber for making boats, and wood for smoking the fish. Rwanda is blessed with both natural and planted forests that provide products that are used in the development of the fishing industry. Forests such as Mukura and Nyungwe act as water catchment areas. They ensure continuous supply of water to the fishing grounds.
                        (d) Presence of fishing grounds
                        The presence of numerous lakes, rivers, swamps and ponds provide suitable fishing grounds in the country. They provide suitable habitats for fish and planktons.
                         (e) Cool and well-oxygenated water
                        The fishing grounds contain cool and welloxygenated water that supports fish and growth of planktons. This is due to ideal climatic conditions that prevail in Rwanda.
                        (f) Availability of adequate capital
                        Capital is needed in fishing to buy equipment like fishing boats, refrigerators, fishing nets, refrigerated trucks among other equipment. The required capital has been made available to the fishermen through the provision of credit facilities such as through the Umurenge Saccos in Rwanda.
                        (g) Steady supply of labour
                        This has contributed a lot to the development of the fishing industry in the country. The availability of cheap and steady supply of labour has enabled fish dealers to gain huge profits which they re-invest into the sector.
                         (h) Political stability
                        Rwanda enjoys political stability and security. This has allowed economic activities such as fishing to flourish.
                         (i) Favorable government policy
                        The government of Rwanda supports fishing activities. It provides loans, develops infrastructure such as roads, electricity and market centres for the industry. The government also enforces laws that favour fishing activities, especially those that fight against indiscriminate fishing methods and water pollution.
                         (j) Availability of ready market for fish and fish products
                         Fish and fish products have a high demand among the local population. There is also a ready and reliable market for Rwandan fish and fish products in the neighbouring countries, especially in the Democratic Republic of Congo.
                         (k) Improved technology
                        The advanced technology and improved levels of education has been beneficial to the industry. Improved technology has led to diversified fishing activities such as fish farming, fish processing and preservation. This has enabled the fishing industry to add value to the fish and fish products to improve their quality. This gives the fish and fish products from Rwanda a competitive advantage in the region.

                        Types of fish in Rwanda
                         Activity 13.5

                        Work in groups.
                        Your teacher will organise for you to visit a fishing site.
                         1. Find out the types of fish caught in the fishing ground.
                        2. Find out other types of fish that are found in other fishing grounds in Rwanda. You can refer to Geography textbooks and the Internet.
                        3. Write a report on your findings for a class presentation.

                        Rwanda is naturally blessed with a variety of fish species. There are more than 20 species of fish in Lake Kivu alone. Other lakes and rivers also have other species. They include the following.
                        • Tilapia
                         • Mud fish
                        • Stolothrisa tanganicae
                        •Barbus
                        • Clarias
                        • Haplochromis
                        • Tanganyika sardines
                         • Limnothrissa Miodon
                        • Lung fish among many others.
                        Methods of fishing used in Rwanda
                        Activity 13.6

                         Work in groups of five. Your teacher will organise for you to visit a fishing site that is near your school.
                        1. Identify the fishing method(s) that are used in the fishing ground.
                        2. Find out reasons why the method is used there.
                        3. Find out other fishing methods that are used in other fishing grounds in Rwanda.
                        4. Give reasons why the different methods are used in the different places.
                        5. Write a report on your findings for a class presentation.
                        These types of fish listed are caught using different fishing methods. It should be noted that the type of fishing method used depends on the type of fish to be caught. There are two categories of fishing methods used in Rwanda. They are the traditional and modern methods of fishing.
                        (a) Traditional methods of fishing
                        These are the less developed methods of fishing that have been in use for many years in Rwanda. They include the following:
                        (i) The hook and line method
                         This involves using a single line or fishing rod. The rod has a hook with bait at its end to trap the fish as it tries to eat the bait. This method is used to catch fish such as mud fish, and tilapia.
                                                   
                        (ii) The use of fishing baskets
                        This method is used in shallow waters like in swamps as well as in flowing rivers. Conical shaped baskets are commonly used to catch the fish. The baskets have small holes at the bottom where the fish enters in an attempt to pick the bait that is inside. Once inside the basket, the fish cannot escape. The basket is then removed from the water and the fish is picked.
                                                     
                        (iii)Use of scoop nets
                        These nets are locally known as lampara. The nets are cast in water and lifted up at intervals as the fish swim in water. When used at night, lights are used to attract the fish. This method is commonly used when small fish are targeted such as the isambaza.
                                                   
                        (iv) Cast net method
                        This fishing method involves the use of a circular net that is cast into water by use of hands. Fish are trapped and caught as they swim.
                                                   
                        (v) Spear fishing
                        This method is commonly used in light shallow waters such as in swamps, river banks, marshes, flood waters and shallow rivers. In these waters, the fish can be easily detected from the surface.
                                                         
                        Spears are used to kill or injure the fish before they are caught. This method is mostly practiced when targeting the cat and lung fish along the flooded banks of River Akagera and in the shallow waters in the swamps of the Akanyaru area.
                        (b) Modern methods of fishing
                        In Rwanda there are few modern methods of fishing that are used. This is due to the small size of the water bodies in which fishing is carried out. It becomes uneconomical to use modern methods of fishing when the fish caught are in small numbers and the sizes of the water bodies are small. The most common modern method of fishing is the gill net method.
                        (i) Gill net method
                        When using this method, the fishing net is suspended in water by using floats and weights. The net hangs in water like a tennis net. It catches the fish by their gills as they swim. The fish are unable to move forward or backward. This method is commonly used to catch fish such as tilapia in various lakes of Rwanda.
                                                          
                        Task 13.1
                        1. Define fishing.
                        2. Name five major fishing grounds in Rwanda.
                        3. Discuss the common fishing methods used in Rwanda.

                        Methods of conservation and preservation of fish in Rwanda
                        Activity 13.7

                        Work in groups of five.
                         Your teacher will organise a field visit for you to a fish farm in an area that is near your school. In groups of five.
                         1. Find out the fish conservation and preservation methods that are used in the fish farm.
                         2. Relate your findings to the fish conservation and preservation methods used in other fishing grounds in Rwanda.
                        3. Discuss the effectiveness of the fish conservation and preservation methods in Rwanda.
                        4. Record your findings and prepare a report that you will present in a class discussion.

                        Fish conservation

                        Fish conservation refers to the protection of fish in the fishing grounds to maintain them and to prevent them from being depleted. It ensures that there is a continuous supply of fish which is an important resource. The methods used to conserve fish in Rwanda include the following:

                        (a) Using modern methods of fishing
                         Some traditional methods of fishing such as poisoning, use of barriers and other crude methods are all being replaced by modern and improved methods of fishing. Modern methods of fishing allow for other fish to remain in the water for reproduction and continuous supply. The methods also ensure that only the mature fish are caught while the others are given time to mature and reproduce.
                        (b) Use of proper fishing equipment
                         The government encourages fishermen to use the recommended sized nets that can only catch the mature fish and leave the young ones for a future generation. Fishing indiscriminately leads to over fishing and depletion of fish. The fishing equipment that are used by the fishermen are strictly monitored by the fisheries department to ensure that the right standards are adhered to.
                         (c) Artificial hatching of fish
                         This conservation method involves hatching the fish artificially in special ponds where they are well taken care of. They are then later transferred to lakes and rivers so that they can multiply. This practice helps to increase the number of fish reproduced. It also protects the young fish and the eggs against predators enabling them to grow to maturity.
                         (d) Re-stocking
                        This is an activity that addresses the challenges of the over fished areas in Rwanda. Lake Mirayi in Gashora sector in the Eastern Province is commonly restocked with tilapia. The fish are protected and allowed to grow for about six months before fishing in the lake can be allowed again.
                         (e) Mass education
                        The local population and the fishermen are sensitised on sustainable ways of utilising water resources. The information provided is on the use of better methods of fishing and on how to protect water bodies against pollution and misuse.
                        (f) Cross breeding
                         The fisheries department in collaboration with international agencies has conducted artificial fertilisation of fish to get hybrids. The hybrids are then replanted into selected water bodies. This increases on fish species and sizes.
                        (g) Regulated fishing periods
                        This has become a common practice aimed towards the conservation of fish in Rwanda. Specific and fixed fishing schedules are put in place so as to allow regeneration of fish in the water bodies. It also allows the fish available time to grow to maturity.
                        (h) Artificial provision of planktons
                         This is practiced more in fish farms than in natural water bodies. The practice is aimed at enabling fish to have enough food to grow and mature. Proper feeding allows the fish to be more productive and to multiply at a faster rate.
                         (i) Setting up strict government rules and regulations
                        The government’s intervention in fish conservation methods and programs ensures sustainable fishing. To do this, the government has enacted laws that regulate the exploitation of water resources including fish. Laws have been enacted to protect the wetlands and water bodies in which the breeding of fish occurs.
                         (j) Protecting water bodies from pollution
                         Measures are put in place to protect the fishing grounds from pollution. Harsh punishments have been introduced to offenders. There is also the introduction of cleaning exercises of the already polluted water bodies so as to make them more ideal for fish breeding. The water weeds such as water hyacinth be harvested and destroyed.
                        (k) Protection against fish predators
                        In areas where fish predators are in large numbers, efforts are put to protect the fish from depletion. The predators can be removed and relocated to other areas in order to allow fish to grow and multiply.

                        Fish preservation

                         This is the keeping or storage of fish caught for long periods awaiting consumption. Fish is perishable and therefore needs to be well preserved. Before the preservation of fish, it is caught, scaled and the intestines removed.
                        The methods used to preserve fish are grouped into two. There are traditional and modern methods of fish preservation. Below is a description of the fish preservation methods practiced in Rwanda.
                        (a) Traditional methods of fish preservation
                        (i) Sun drying

                        This is one of the oldest methods for the preservation of fish. Fish are caught and the intestines are removed. They are then exposed to the sun for drying through dehydration. Dry fish can stay longer as it awaits consumption. This method of fish preservation is used by most fishermen around Lakes Kivu, Mirayi and Ihema.
                                                  
                        (ii) Deep frying
                        In this method, fish are first dissected and the scales and intestines removed. They are then dipped in boiling cooking oil until they become hard and dry. The boiling oil dehydrates the fish. It enables fish to be kept for some time as they await marketing or consumption.
                                                 
                        (iii) Salting
                        This is another method of fish preservation used in Rwanda. Fish is salted and packed between the layers of salt or brine. The common type of fish preserved in this way is tilapia.
                                              
                        (iv) Smoking 
                        Fish are dried by the smoke or directly hung above the fire. This is done to dehydrate the fish by removing moisture from the fish. When it is done properly it preserves fish for a long period. This method is used by most fishermen in Rwanda.
                                              
                        (b) Modern methods of fish preservation 
                         These are fish preservation methods that involve use of modern equipment.
                        (i) Canning
                         This preservation method involves application of heat to the fish that is processed and packed in tightly sealed containers. The containers are tightly sealed to lock out air and heated in order to destroy any microorganisms that spoil the food. When sealing, no air is left in the tin. This is because the dry air contains bacteria that spoils the fish.
                                               
                        (ii) Refrigeration
                        This the major modern fish preservation method used in Rwanda. It involves keeping fish in very low temperatures. Sometimes, fish is prepared and put in packages that are put in freezers. This is purposely done to keep fish fresh for longer periods.
                                                    
                        Importance of fish and fishing to Rwanda
                        Activity 13.8

                         Work in pairs.
                        1. Explain by way of discussion the importance of fish and fish farming to;
                          (a) The people of Rwanda.
                          (b) The economy of Rwanda.
                        2. Write down your answers and make a class presentation.
                        Fish and fishing are of significant value to the socio-economic development of Rwanda. The importance of fish and fishing are discussed below.
                         (a) Fishing provides jobs to people who are employed in the fishing industry. They include fish processers, fishermen, fish mongers and fish transporters.
                        (b) Fish is as source of food that is so rich in proteins. Proteins are an important component in human diet for good health.
                        (c) Fishing promotes both local and international trade hence improving international relations and the balance of trade between countries.
                         (d) Fishing promotes the growth and development of transport networks such as roads that connect fishing grounds and market areas.
                        (e) The revenue collected by the government through taxes in the industry is used in the development and provision of social services and facilities like schools and health centres. These facilities benefit the society.
                        (f) Fishing and fish are sources of income for people who are employed in the industry.
                         (g) Fishing provides markets for other products from various economic sectors. Fishermen buy food stuffs from agriculture, timber from forestry and fishing gear and equipment from manufacturing industries.
                        (h) Fishing and fish provide raw materials to different industries like animal feeds industries, fish canning industries, fertiliser-processing and cosmetic industries.
                                             
                        (i) Fishing helps the country to diversify its economy. It provides alternative sources of income for the economy.
                        (j) Fishing promotes tourism especially in areas of the country where it is carried out as a leisure activity or for sports.
                         (k) F i s h i n g l e a d s to g ro w t h a n d development of towns. In Rwanda, Rubavu town developed out of fishing activities. The Gashora trading centre is also developing fast due to the active fishing activities that take place in Lakes Mirayi and Rumira.
                        (l) The fishing industry in Rwanda offers a research centre for the fisheries departments in higher institutions of learning.
                        (m) Fish and fish products are a source of traditional medicines that are used by the people of Rwanda.
                        (n) The fishing industry has influenced the government to set buffer zones around the fishing grounds. This has contributed to the conservation of the environment.
                        (o) The fishing industry has contributed to the development of other industries that have additional advantages to contribute to the economy. These industries include boat construction industries, fish processing industries and cosmetic industries.
                        Problems affecting fishing and possible solutions
                        Activity 13.9
                        Work in pairs.
                                                    

                        Study the photograph provided above and answer the questions that follow.
                        1. Describe the state of the water body that is shown in the photograph.
                        2. Discuss how its state affects fish and fishing activities.
                        3. Using the internet and other sources of geographical information, find out other problems that affect the fishing industry in the country.
                        4. Write down your findings and present them in a class discussion.
                        Activity 13.10
                         Work in groups of five. Your teacher will organise for you to go on a field visit to a fish farm in an area that is near your school.
                        1. Find out the problems that affecting fishing in the specific fish farm and in the country.
                         2. Suggest some of the possible solutions to the problems that you have discussed.
                         3. Write down a report on your findings and discuss them in a class presentation.
                        In the recent past, the fishing industry in Rwanda has thrived. However, there are still a number of challenges that face the industry. The government and players in the industry have tried to come up with solutions to some of the problems.





                        Fish farming in Rwanda
                        Task 13.2

                         1. Discuss five methods of fish preservation in Rwanda.
                        2. Explain the importance of fishing in Rwanda.
                        3. (a) Give five problems facing the fish industry in Rwanda
                            (b) Provide the solutions to the problems in (a) above.

                        Activity 13. 11
                         Work in pairs.
                        Study the photograph below and use it to answer the questions that follow.
                                             
                        1. Describe the activity carried out in the photograph above.
                        2. State the difference between the fishing that is carried out in the picture above and the fishing that is carried out in lakes and rivers.
                         3. Write down the findings and discuss the findings in a class presentation.
                        Fish farming is also referred to as pisciculture. It is the raising of fish commercially in tanks or enclosures, usually for food.
                        In Rwanda, fish farming is practiced in areas such as:
                        • Kigembe in Gisagara District
                         • Rwasave in Huye District
                        • Nyagasambu in Gasabo district Below are some of the fish pond sites in Rwanda.

                        Activity 13.12
                        Work in groups of five.
                        Your teacher will organise a field visit for you to an area with a fish farm near your school.
                        1. Identify the fish types that are reared in the farm.
                        2. Find out the factors that favour fish farming in the areas under the study and in the country.
                         3. Write a report of your findings that you will share with your classmates in a class presentation.
                        There are several factors that favour fish farming in Rwanda. They include the following.
                        (a) There is adequate capital that is needed for fish farming. This has been possible because of the credit facilities that are extended to the fish farmers in all sectors in Rwanda.
                        (b) There is a steady supply of affordable labour force that is important in the development of fish farming. (c) The climate of Rwanda is favourable for fish farming. There is adequate rainfall and moderate temperatures that are required for fish metabolism.
                        (d) The presence of a variety of water bodies favours fish farming. The water bodies include swamps, rivers, lakes and other wetlands.
                        (e) The use of artificial feed supplements the natural diet consumed by fish. This has enabled the fish to grow very fast and hence steady harvests.
                        (f) The presence of ready markets for fish in Rwanda. This enables the farmers make profits thus motivating them to farm more.
                        (g) The government of Rwanda has introduced policies that favour the fish farming. It offers subsidies to fish farmers and also provides them with loans to enable them develop their fish businesses.
                         (h) The presence of improved transport networks especially road transport has enabled the fish farming project owners to transport the inputs and outputs easily to and from the market centres.
                         (i) The country has tried to modernise the fish farming. This has assisted the fish farmers to be able to use modern technology.
                        Problems and prospects for fish farming in Rwanda
                         Activity 13. 13

                         Work in pairs.
                        Study the two photographs and use them to answer the questions that follow.

                        (a) Assess the safety of fish in the ponds.
                        (b) Other than the problem shown in the photographs above, identify and explain other problems.

                        Problems affecting fish farming in Rwanda
                        (a) Some farmers over fish from their ponds due to the use of indiscriminate fishing methods.
                         (b) Water in the ponds is polluted by the artificial feeds that decompose in it. The silt that is deposited by the run-off also makes the ponds dirty. Fish species such as tilapia can hardly survive in such ponds.
                        (c) Some areas where fish farms are located are remote and lack or have poor means of transport. This creates problems when accessing urban markets.
                        (d) The fish farms produce low quality fish. This reduces the demand for fish hence reducing the income of the fish farmers.
                        (e) Fish farming is a costly venture. This makes it unattractive to many people who might not have the required capital.
                        (f) Competition from those who fish in the natural water bodies.
                        (g) Lack of ready markets for the fish and fish products.
                        (h) The fish predators such as snakes and sometimes crocodiles invade the ponds and eat the fish.
                        The prospects of fish farming in the country are bright. There is potential of expanding the practice and hence the profits reaped from it. This is possible with the support of the government.

                        Ways of improving fishing and fish farming in Rwanda (future prospects)
                        Activity 13.14

                         Use the Internet, Geography textbooks, journals and best practices from other developed countries;
                        1. Find out ways in which fish farming in Rwanda can be improved.
                        2. Write down a report on your suggestions and discuss them in a class presentation.
                        Some of the ways in which the fishing and fish farming can be improved include the following:

                        (a) Development of new agencies that deal with fishing
                        The government should consider establishing more agencies to address the issues that affect inland fishing in the country.
                        (b) Development of a fish farming plan for the country
                        The government should draw a master plan that clearly shows the future of fishing in the country.
                        (c) Protection of the country’s fishing grounds
                         The government should recruit more people to guard the fishing grounds of the country. The guards should be properly trained and given equipment to enable them carry out their duties well.
                        (d) Restoration and protection of watersheds
                        The government should put in more emphasis on the afforestation and reforestation programmes especially in the watersheds as a way of controlling the problem of silting in the water bodies.
                        (e) Control of water weeds
                        There should be a serious campaign against water weeds especially the water hyacinth. The government in collaboration with the local communities should look for ways of removing the already present weeds and to prevent others from growing.
                        (f) Restocking of over fished lakes
                         The government should restock the lakes and rivers with low populations of fish.
                        (g) Purchasing feed-making machines
                        The government through fishing agencies should increase the production of fish feeds. There is an urgent need since fish in both natural water bodies and fish farms need feeds that are more nutritious in order to improve their quality and size.
                         (h) Commercialising fish farming
                        The government should continue to encourage the population to embrace commercial fish farming as an alternative source of income.
                        (i) Development of infrastructure around the fishing grounds
                        The government of Rwanda should develop infrastructure especially roads leading to fish farms, fishing grounds and markets.
                         (j) Increasing sheltered places
                        The government should plan to build various sheltered and well facilitated places where the fishermen can store and preserve their catch as they await marketing.
                        (k) Establishment of regional fishery promotion centres
                        The government should plan to increase fishery promotion centres throughout the country.
                         (l) Increasing the fish hatchery centres
                        The government should plan to establish more places where improved breeds of fish can be hatched and the fingerlings sold or given to the locals for free.
                        (m) Introduction of new and improved breeds of fish
                        Intensive research should be conducted especially on crossing-breeding fish species. This is aimed at introducing new and improved species of fish which will mature fast within a short time.
                        (n) Emphasising cage fishing
                        The government should emphasise fish farming using cages in various lakes. These will add on to already established cages.

                        Future prospects
                        Currently, both the production levels of fish and the produce’s market are promising. Fishing is a technologically-oriented business. Much of the private sector should be involved in it but with advisory services from the government. The government should come up with a special centre to manage and take care of the fishing sector.
                        Activity 13.15
                        Work in groups. With the guidance of your teacher and a professional resource person from the government fisheries department in the sector where your school is located;
                        1. Come up with a proposal for a fish farming project in your school. Share your project proposal with the management of your school.
                        2. Dig up a fish pond and ask for a supply of fingerlings from the fisheries department.
                        3. Seek for assistance from your school administration to provide you with the fish feeds before the first harvest.
                        4. Seek for professional advice on how to take care of the fish up to when they are ready for harvesting.
                        5. Sell the fish to the nearby market or to your school to supplement the school’s diet.
                         6. Write up a report on the project and share it in a class presentation.

                        Task 13.3
                        1. Describe the state of fish farming in Rwanda.
                        2. Explain five factors that favour fishing in Rwanda.
                        3. (a) Discuss five problems that affect fish farming in Rwanda.
                            (b) Give solutions to the problems highlighted in (a) above.

                        Case studies
                         Fishing in Lake Kivu

                        This is one of the great lakes of Africa. It is situated in the Albertine Rift which is part of the Western arm of the East African Rift valley. It is the largest lake in Rwanda, covering a total surface area of about 2700 km2 . It is located on an elevation of 1460 metres above the sea level. It is 89 kilometres in length and 48 kilometres in width. Its water volume is about 500 km3 . The lake is 480 metres deep. It hosts an island known as Idjwi. The shore of the Lake on the Rwandan side is made up of Rubavu, Karongi and Rusizi.
                                                   
                        Lake Kivu has well-organised and closely monitored fishing activities. Fishing is regulated especially when the fish population shows signs of dropping or when the new fingerlings have been introduced. Fishing in the lake is for commercial purposes. Cage fish farming has also taken a lead in the lake.
                        Lake Kivu has about 28 species of fish. To boost the fish species, the government has introduced the following new species:
                        • The longfin tilapia
                        • Oreochromis leucostictus tilapia
                        • Redbreast tilapia
                        Fishing on Lake Rweru
                        This lake is located along the border of Rwanda and Burundi. The lake covers a surface area of about 100 km2 . The Rwandan part has a total surface of 20 km2 . Lake Rweru is shallow and its depth is estimated to be between 2.1 – 3.9 metres. The lake has numerous swampy areas with dense papyrus vegetation that occupy most of the areas near the lake. There are also several floating islands.
                        The lake is threatened by water weeds especially the water hyacinth. The weed is steadily spreading on to River Akagera. Fishing is less developed on this lake. The total annual fish output is at between 200- 250 tonnes. The fishery policies are not fully implemented on the lake due to the challenges associated with it. The effects of the political turmoil in Burundi and the constant in-coming of alien fishermen from Burundi who use non-recommendable fishing methods that tend to overfish the Rwandan territorial waters are great challenges in the lake.

                        Fishing in Lake Ihema
                        Lake Ihema is located to the south of the Akagera National Park in the savanna grasslands of the Eastern Province. It covers a total area of about 90 kilometres, with an elevation that stands at 1292 metres above sea level. Lake Ihema is a shallow lake with the depth of between 5-7 metres.
                        It has a wide range of biodiversity, but fish is limited. The lake is bordered by swamps and papyrus vegetation which have provided excellent sites for a number of flora and fauna. The lake is bordered on its eastern side by Tanzania. Lake Ihema is known for its habitable conditions that favour the presence of hippopotamus and crocodiles.
                        There was restricted fishing on the lake in the past years. However, recently the government allowed fishing and started restocking the lake with new fingerlings in order to enrich it. Fishing on the lake is affected by water weeds especially the water hyacinth. The weeds have affected the quality of water in the lake. The weeds host a lot of snakes and crocodiles that contribute to the reduction of the population of fish. The few fish that are present are overfished. All these challenges have had negative effects on the fishing operations and the general biodiversity in the lake.
                        Did you know?
                         • Fishing in Rwanda is mostly practiced in Lake Kivu.
                        • Fishing in Rwanda is mostly for the purposes of self consumption.
                         • The presence of methane-producing organisms in Lake Kivu limits the development of aquatic life.
                         • Fishing in Rwanda is underexploited. Lake Kivu is well-stocked and could support an annual catch of 5,000 tonnes.
                        • The potential of Lake Ihema is also underutilised.

                        End of unit revision task

                        1. (a) Define fishing. (b) Name the major fishing grounds of Rwanda.
                         2. Discuss five factors that favour fishing in Rwanda.
                         3. (a) Name five types of fish found in the fishing grounds of Rwanda.
                        (b) Describe the common methods of fishing in Rwanda.
                        4. (a) What is fish conservation?
                             (b) State five measures used by the government to conserve fish.
                              (c) State and describe five methods of fish preservation used in Rwanda.
                        5. Evaluate the contribution of fishing to the economy of Rwanda.
                        6. Highlight four problems that affect the fishing industry in Rwanda and suggest solutions to the problems listed.
                        7. The fishing industry in Rwanda has flourished in the recent years. Discuss some of the factors that have favoured its growth and development.
                         8. (a) What is fish farming?
                              (b) Explain five problems that affect fish farming in the country and suggest their solutions.
                              (c) Discuss the future prospects of fishing in Rwanda.
                        9. In what way can fishing and fish farming be improved in Rwanda?


                        • Topic area
                          Human and Economic Geography
                          Sub-topic area
                          Economic activities
                          Key unit competence
                          By the end of this unit, you should be able to investigate the impact of mining on sustainable development in Rwanda.
                          Unit objectives
                          By the end of this unit, you should be able to:
                           • Identify major minerals in Rwanda.
                          • State methods used in mining in Rwanda.
                          • State factors affecting the exploitation of minerals in Rwanda.
                          • Identify the importance of mining to the economy of Rwanda.
                           • State the problems affecting mining.

                          Types and distribution of major minerals in Rwanda

                          Activity 14.1
                          Work in pairs. Study the photograph provided and use it to answer the questions that follow.
                                    
                          1. Identify the activity that is taking place in the photograph shown above.
                           2. Name other areas in Rwanda where the activity identified takes place.
                          3. Name two examples of products that are obtained from the activity shown.
                          4. Assess the impact of the activity on the environment.
                           5. Write down your answers and present them in a class discussion.

                          Mining is the extraction of valuable minerals from the Earth. The minerals could be in liquid, solid or gaseous state. Minerals occur in layers of rock, alluvial deposits and weathered materials.
                          Rwanda is not naturally endowed with a variety of minerals. The few that exist occur in small deposits and are not fully exploited. For example, methane gas that is found under the bed of Lake Kivu has not been fully exploited.

                          Activity 14.2
                           Work in pairs.
                          Use the Internet and maps of Rwanda.
                          1. Identify the major mining areas in Rwanda.
                          2. State the minerals that are mined in each of the areas that you have located.
                          3. Draw a sketch map of Rwanda and on it, indicate the various mining areas and the types of minerals found in the areas.
                          4. Display your map on the class notice board.
                           5. Compile your findings and present your work in a class presentation.


                          Activity 14.3
                          Do this in pairs.
                          1. Account for the uneven distribution of minerals in Rwanda.
                          2. Show how the government compensates for the unequal distribution of mineral resources in the country. 3. Write a report and discuss it in a class presentation.
                          Methods of mining in Rwanda
                          Activity 14.4

                          Use the Internet and a mineral map of Rwanda.
                          1. Identify and discuss the mining methods used in Rwanda.
                          2. Name the mining method used to extract each of the minerals found in Rwanda.
                          3. Write down your findings and present them in a class presentation.
                          There are different methods of mining in Rwanda. They include the following:
                          (a) Open-pit mining/open cast method
                          This is a mining method that is used when a mineral ore occurs near the surface of the Earth. The layers covering the mineral bearing rocks are removed and the rock is exposed. The mineral ore is then extracted from the pit created, hence the name open pit mining/open cast method. This method is used in the mining of wolfram, coltan, limestone rocks and cassiterite.

                          (b) Shaft or underground method
                          This method is used where minerals are found deep in the rock strata.
                                     
                          It involves the construction of vertical shafts or horizontal tunnels called adits to reach layers containing minerals. This method is used in the extraction of minerals such as cassiterite and wolfram in the highland areas that include Bugarama, Rutongo and Musha.

                          (c) Alluvial mining method
                          This is the most common method used in mining the alluvial deposits of Rwanda. It involves mixing of alluvial deposits with water. The mixture is then filtered until all the unwanted material such as silt or mud and other light particles are removed leaving the minerals behind. This method is used in Gicumbi, Rusizi and Nyamasheke areas where gold is mined.
                                                   
                          (d) Drilling method
                           This is a mining method that is used to extract the liquid and gaseous minerals. It is used in Rubavu district in Lake Kivu where methane gas is mined. The method involves sinking pipes into the earth’s crust until the gas is reached.
                                                 
                          Activity 14.5
                           Study the photographs provided below and answer the questions that follow.
                                            

                          Task 14.1
                          1. Define mining.
                          2. State the major minerals mined in Rwanda.
                          3. Identify the mining methods used in Rwanda.

                          Factors affecting the exploitation of minerals in Rwanda
                           Activity 14.6

                          Use the Internet, Geography textbooks, journals and other geographical documents.
                          1. Find out the factors that affect the exploitation of minerals in Rwanda.
                          2. Write down the findings and present them in a class discussion.
                          Some ofthe factors that affect the exploitation of minerals in Rwanda include the following:
                           (a) The size of mineral deposits
                          Rwanda has few mineral resources. The few that are there occur in small deposits. This has encouraged artisanal mining. This is because it is difficult for companies to invest in the exploitation of small deposits of minerals because it makes little or no economic sense. However, in areas where large mineral ores are found in large deposits, commercial mining is practiced.
                          (b) Mineral quality or grade
                           The quality or grade of the mineral ore to be mined greatly influences mining. It is economical to mine a mineral that is of a high quality because the economic returns expected will be high. On other hand, it is difficult to exploit low grade minerals since their demand and economic returns are very low.
                          (c) Type of minerals
                          The type of mineral mined affects mining. If the minerals mined are of a very high quality such as gold or diamond, mineral investing companies will invest in its exploitation. On the other hand, minerals whose value is not very high do not attract investors and are thus not exploited or are exploited in a small scale. (d) Availability of capital
                          Mining requires expensive equipment that are used to exploit the minerals. However, being a developing country, Rwanda does not have enough capital to adequately fund the mining industry. To meet this demand, both foreign and private companies have invested their money in the exploitation of the minerals found in Rwanda.
                           (e) Availability of means of transport and communication
                          There are mineral deposits in the highlands of Rwanda that have remained unexploited due to the absence of transport and communication networks in the region. It is easier to mine minerals in areas that have well developed transport and communication systems than in areas without any or with poor infrastructure.
                          (f) Availability of adequate labour force
                          The presence of a steady supply of labour favours the exploitation of minerals. This has not always been easy in Rwanda especially when skilled workers are required in the mines. Rwanda depends on consultants and expatriates to oversee the mining.
                           (g) The presence of reliable power supply
                          Mining depends on a reliable power supply since heavy drilling machines are used especially in the creation of shafts and adits. Power is also needed in the aeration system for the underground mines in underground mining. The power supply in Rwanda is not robust and therfore not very dependable.
                          (h) Favourable government policies
                          The government has developed policies that favour the exploitation of minerals. Companies interested in mining are able to register within a short time. They also have a favourable working environment that encourages investment in the mining sector.
                          (i)The availability of technology
                          Technology influences mining in various ways. The mining sector involves heavy use of machinery. This is only possible with availability of updated technology. The exploitation of minerals that occur deep into the crust will not be possible without technology. Rwanda highly depends on foreign investors in the mining sector. The technological advances in the developed countries are high thus making mining possible.
                          (j) Political climate
                           The political stability in Rwanda has played a great role in influencing the exploitation of minerals. Foreign and local companies that have invested in Rwanda’s mining sector have done so because of the prevailing peace and security. This allows them time and space to engage in mining activities.
                          (k) Availability of markets
                           The mining sector is a commercial sector. Therefore mining activities will go on if there is a demand and ready market for the minerals mined. In Rwanda’s mining sector, there is a high demand for coltan therefore, its exploitation is viable.

                          Importance of mining to the economy of Rwanda
                          Activity 14.7

                           Use the Internet, Geography textbooks, journals and other geographical documents.
                          1. Find out the importance of mining to the economic development of the country
                          2. Write down your findings and discuss them in a class presentation.
                          The mining sector in Rwanda plays a significant role in the economic development of the country. It is important in the following ways:
                           (a) The mining sector earns the country foreign exchange through the export of minerals.
                          (b) The sector provides employment to the people who work in the mines thus providing them with a source of income that improves their standards of living.
                           (c) The sector provides revenue to the government through taxation.
                           (d) Mining has led to the development of other industries which use the minerals as a raw material.
                           (e) Mining has led to the development of infrastructure such as roads in areas where mining takes place. These infrastructure not only benefits the mines but also the surrounding communities.
                          (f) Mining has led to the development of social facilities such as schools and hospitals that are located near the mining centres.
                          (g) Mining has improved the country’s balance of trade.
                          (h) Mining provides energy to the country through the provision of natural gas and peat coal.
                           (i) Mining has led to economic diversification. It has reduced the country’s overdependence on agriculture. (j) Mining has promoted Rwanda’s relationship with other countries through trade, the presence of foreign investors and expatriates.
                          (k) Mining has led to the development of urban centres. Examples of urban centres that have developed as a result of mining activities include Burera town that grew due to coltan mining, Rulindo town which grew due to wolfram mining and Gicumbi which grew due to gold mining.

                          Products from minerals in Rwanda

                          Activity 14. 8
                          Work in pairs.
                          1. Observe and write down the products of minerals that are found within your school and home.
                          2. Display some of them to the class specifying which minerals they are made of.
                          Some of the mineral products that are used in Rwanda include the following.
                          • Cement
                          • Jewellery
                          • Chemicals
                          • Metals
                          • Electrical products
                           • Glass
                          • Ceramics
                          • Arts
                           • Batteries
                          • Fertiliser
                           • Medicine
                          • Light bulbs filaments
                          • X-ray tubes
                          • Capacitors used in electronic devices
                          • Laptop computers
                          • Cellular phones
                           • Jet engines
                          • Rockets
                          • Cutting tools
                          • Camera lenses
                          • Ink jet printers
                           • Hearing aids
                          • Pacemakers

                          Problems affecting mining in Rwanda

                          Activity 14.9
                           Use the Internet, case study documents of various mining areas and other geographical documents.
                          1. Find out the problems that affect mining in Rwanda.
                           2. Suggest possible solutions to the problems that you have listed in (1) above.
                          3. Draw conclusions, compile your findings and write an essay on the problems that affect mining in Rwanda and their solutions.
                          4. Present your findings in a class discussion.
                          Some of the problems that affect mining include the following.
                           (a) Lack of capital which hinders mineral exploration and exploitation.
                           (b) Poor infrastructure that makes some areas especially those in the mountainous areas inaccessible.
                           (c) Some of the mineral deposits in Rwanda exist in small quantities. This makes it uneconomical to exploit them.
                           (d) Lack of skilled labour in the mining sector. The country relies on foreign experts who are expensive to hire.
                           (e) Insufficient power supply to the mining areas especially those in the rural areas. This hinders mineral exploitation in the remote areas.
                           (f) Most mining activities are controlled by foreign companies. As a result, a big part of the revenue from the sector is repatriated.
                           (g) Loss of lives in the mining areas. Some mining sites collapse with the workers inside the mines. This leads to loss of lives and discourages people from working in the mines.
                          (h) Stiff competition from other countries for markets on the international scene.
                          (i) The sector faces competition from other sectors of the economy where the government puts more emphasis on.

                          Possible solutions to the problems affecting mining in Rwanda
                          The following are some of the solutions to the challenges that affect mining.
                           (a) Introduction of improved and modern methods of mining. This will increase the mining output and the quality of products.
                           (b) Hiring a skilled labour force and training the local workers in order to empower them.
                           (c) The government should give local companies financial assistance and offer foreign companies tax holidays. This will boost their financial abilities and make the country an investment destination of choice for foreign investors.
                          (d) In areas where large mineral deposits have been identified, the government should construct roads, railways and airports.
                           (e) Safety standards and the working conditions of the employees should be improved so as to guard against accidents that lead to loss of lives.
                           (f) More industries that use minerals as raw materials should be established in order to increase the local demand for mining output.
                          (g) The mineral ores should be processed and value added to them so that they can have a competitive advantage in the market.
                          (h) The government should encourage mineral exploration so that more mineral deposits can be discovered and exploited.

                          Activity 14.10
                           Work in pairs.
                           1. Assess the impact of mining methods used in Rwanda to the environment.
                           2. Suggest environmentally friendly methods of mining that should be used by mining companies in Rwanda.
                          3. Make a written report on mining and the environment and share it in a class presentation.
                          Activity 14.11
                          1. Assess the mining of Rwanda’s resources.
                          2. Do you think it is important for the government to regulate and control the mining of Rwanda’s resources?
                          3. Write a report of your findings that you will present to your teacher for assessment.
                          4. Share your report with your classmates in a class presentation.

                          Did you know?
                          • Rwanda produces about 9% of the world’s tantalum, used in electronics manufacturing, and about 4% of global tungsten.
                          • In October 2012, Rwanda’s Ministry of Natural Resources suspended mining activities in the country’s western province on the basis that they were endangering the River Sebeya.
                           • Mining activities in Rwanda started in the early 1930’s, developed by Belgian foreign companies.
                          • Mining in Rwanda has continued to gain significance as a source of export revenues.
                          • Rwanda is the only country within the East Africa region implementing the traceability and tagging schemes to guarantee transparent and ethical trading of minerals.

                          End of unit revision task

                          1. Examine the challenges faced by the mining sector in Rwanda.
                          2. To what extent is mining a significant sector in the development of the economy of Rwanda?
                          3. (a) Describe the mining methods used in Rwanda.
                              (b) Assess the impact of mining on the environment.
                              (c) Suggest ways of protecting the environment from the damage caused by mineral exploration and exploitation.
                          4. (a) Name five products obtained from minerals.
                              (b) Suggest possible solutions to the problems facing the mining sector in Rwanda.
                           5. Give the main types of minerals mined in Rwanda and the places where they are found.

                          • Topic area
                            Human and economic Geography
                            Sub-topic area
                            Economic activities

                            Key unit competence
                            By the end of this unit, you should be able to investigate the impact of power and energy production on sustainable development in Rwanda.
                            Unit objectives
                            By the end of this unit, you should be able to:
                             • Recall the forms of energy used in Rwanda and the difference between renewable and non renewable energy.
                            • State factors favouring power production in Rwanda.
                             • Give the importance of power and energy in Rwanda.
                             • Identify the factors that hinder the potential exploitation of rivers in Rwanda in production of power and energy.

                            Major sources and forms of energy used in Rwanda

                            Activity 15.1
                             Work in pairs.
                            1. Define energy.
                            2. Use the Internet and other geographical documents, identify the major sources of energy used in Rwanda.
                            3. Classify the sources as either renewable or non-renewable and state their difference.
                            4. Write down your findings and discuss them in a class presentation.
                            Power is the ability to do work. Energy is power derived from the utilisation of physical or chemical resources, especially to provide light and heat or to work machines. Energy is essential in the manufacturing process in which goods and services are produced, processed and transported. The sources of energy used in Rwanda include; wind, hydroelectric power, solar, natural gas, biogas and petrol. The sources of energy are classified into two. They are renewable and non renewable sources of energy.

                            (a) Renewable sources of energy
                             These are sources of energy that cannot be exhausted. They have the capacity of refilling themselves after being used. The production of such energy is endless because the energy is regenerated naturally. In Rwanda, the renewable sources of energy that are in use include the ones listed in table 15.1.
                                         
                            (a) Hydroelectric power
                            This is power that is generated from running water. A dam is constructed along a river to store water. The water is then made to fall over a turbine. The turbine rotates and this rotation causes it to turn on the electric generator that produces electricity. Rwanda’s major rivers have proven potential to support hydropower plants in a total of 333 sites across the country.
                                                 
                            (b) Solar energy
                            This is energy derived from radiation from the sun. It is obtained by the use of solar panels which directly transform sun light into electricity. The solar power station in Rwanda is located in Jali in Gasabo District Kigali Province.
                                                    
                            (c) Biogas
                            Biogas is used in some homesteads and institutions in Rwanda. It is obtained from organic matter such as cow dung. It is used to provide light, for cooking and for domestic heating.

                            (d) Biomass
                             This is the energy produced from organic matter (plants and animals). It is used in the form of firewood, charcoal or agricultural residues. It is mainly used as a source of energy in cooking. This is the most commonly used form of energy in the rural areas of Rwanda
                                                         
                            (e) Geothermal energy
                            The source of this energy is from the huge amounts of heat within the earth. The heat in the Earth’s interior is tapped as geothermal energy. Superheated steam from heated underground water is used to turn turbines which run generators that produce power.
                            This source of energy is not yet in use in Rwanda. Examples of geothermal energy potential sites in Rwanda are around Lake Kivu, Nyakabuye in Bugarama and Rugaryi in Western Province. Technical exploration studies are being conducted. The estimated potential for power generation from geothermal energy is more than 700 MW.

                            Non-renewable sources of energy
                             These are forms of energy that can be depleted. Examples of this energy include the following
                             (a) Oil
                             This is a source of energy that involves the burning of fossil fuels especially oil or petroleum to run generators. Currently, the oil products consumed in Rwanda are valued at 90,000 tonnes. Since there is no oil in Rwanda, petroleum products in Rwanda are imported.
                             (b) Peat coal
                            These are charcoal-like-material deposits that are under the earth’s surface. It is present in the swamps of Eastern Province of Rwanda. It is extracted in the swampy areas of Kamiranzovu and along River Akanyaru. It is used to generate power in homes and other institutions. An example of a peat extraction centre is the Gisagara peat power plant.
                             (c) Methane gas
                            An estimated 100 to 150 million cubic metres of methane gas is generated annually in Lake Kivu. The quantity of methane available in Lake Kivu is believed to be sufficient to power 700 MW of electricity generation over a period of 55 years. Rwanda’s proportion is 350 MW (50%).

                            Activity 15.2
                            Work in groups of three. Despite the depletion and overutilisation of the non-renewable sources of energy in Rwanda, the energy sources can still be harnessed.
                            1. Giving examples, suggest ways in which renewable and non renewable sources of energy in Rwanda can be protected and efficiently utilised.
                             2. Write down your suggestions and discuss them in a class presentation.
                            Activity 15.3
                             Work in pairs. Power production in Rwanda is not fully exploited.
                            1. Suggest ways in which the Rwanda government can improve on the utilisation of the sources of energy that are available in the country.
                            2. Write up a report on your suggestions and present it in class.

                            Task 15.1
                            1. Differentiate between power and energy.
                            2. Giving examples, distinguish between renewable and non renewable sources of energy.

                            The factors favouring power production in Rwanda

                             Activity 15.4
                            Your teacher will organise a field visit for you to a power station. In groups of five;
                             1. Find out the factors that favour power production in the station.
                             2. Write a report on the factors that have favoured power production in the station.
                            3. Using the Internet and other geographical documents, find out other factors that favour power production.
                            4. Write down your findings and discuss them in a class presentation.
                            There are several factors that have favoured power production in Rwanda. They include the following:
                            (a) Supportive government policies such as the establishment of the rural electrification program.
                             (b) Presence of large volumes of water in the rivers for the generation of hydroelectric power.
                             (c) Availability of ready internal and external markets for the power.
                            (d) The availability of waterfalls and hard rocks that favour the generation of hydroelectric power.
                                                           
                            (e) The political stability that prevails in the country has enabled the established power and energy stations to run.
                            (f) The availability of capital to buy the equipment that is needed for setting up the power generating stations.
                            g) Availability of advanced technology.
                            (h) Availability of skilled labour in all levels.
                             (i) The presence of forests such as Nyungwe, Gishwati and other private forests.
                            (j) The availability of a variety of sources of power that include solar, peat coal, wind and biogas.

                            The importance of power in the development of Rwanda

                            Case Study
                             Dusabimana Justin is a student in one of the schools in the Western Province of Rwanda. She is a day scholar. She is the oldest child in her home and she always has to help around with household chores. She hardly got time to revise her school work and do her homework. To add onto her problems, there was no power in her home.
                            After sometime, thanks to the rural electrification programme, her home was connected to the national grid. She began studying at night and doing her homework in time. Her performance in class improved. Her mother stopped using firewood because she could now afford to use a cooker. They also bought rechargeable lamps. Her school uniform was neat because she could easily iron it. During the weekends, she could listen to music and watch her favourite programmes on television. In a location that is not far from her home, a tea factory was opened that provided employment to the people in her sector. The area soon developed into an urban centre because of the activities around the tea factory.
                            (a) Name the source of power that changed Justin’s life.
                            (b) List the importance of power from Justin’s story.
                             (c) Find out and discuss other importance of power that are not highlighted in Justin’s story.
                             (d) Write down your answers and discuss them in a class presentation.

                            Activity 15.5

                             Look at the area near your home, school and the nearest urban centre;
                            1. Write down your observations on the importance and uses of power in the mentioned areas.
                            2. Find out the contribution of power to the economy of the regions mentioned and to the country as a whole.
                             3. Write down your findings and discuss them in a class presentation.
                            The availability of power is important in the development of Rwanda as discussed below.
                             (a) Power is important for domestic uses hence raising the standards of living of the people.
                             (b) Power is important in the development of industry. Most industries use electricity and petroleum to run engines in the industries.
                            (c) Petroleum is used to run vehicles hence facilitating transport systems in the country.
                             (d) Petroleum and electricity are often used to run water pumps and other agricultural machinery.
                            (e) Electricity contributes a lot in running activities in schools, hospitals and printing industries.
                            (f) Power contributes to the growth and development of urban centres.
                             (g) Power contributes to the development of trade and commerce by facilitating the operations of the various businesses.
                             (h) The availability of power helps in making an area a potential tourist attraction centre.

                            The problems hindering the development of energy and possible solutions in Rwanda

                            Activity 15.6
                             Works in pairs. Use the Internet, Geography textbooks and other geographical documents;
                            1. Find out the problems that hinder the development of energy in the country.
                            2. Suggest possible solutions to the problems you have identified.
                             3. Use your findings for a class discussion.
                            The power and energy development in Rwanda is affected by a number of challenges. They include the following:
                             (a) Limited technological advancement
                             This forces the country to depend on foreign nations. This increases the cost of energy production.
                             (b) Poor economic structures
                             This has limited the market for power and energy since a large proportion of the population is not economically empowered.
                            (c) Illiteracy
                            Due to illiteracy, part of the rural population in the country is hesitant to use electricity.
                            (d) Climatic changes
                             Much of Rwanda still uses hydroelectric power which depends on the availability of water in the rivers. When there is drought the production of electricity is affected.
                             (e) The break-down of facilities
                             Due to poor technology, sometimes breakdown of machines disrupt power generation and distribution. Sometimes, the country has to depend on expatriate expertise. This causes delays and is also expensive raising the cost of power production.
                            (f) Lack of adequate capital
                            Setting up of power stations is a very capital intensive venture. The capital needed is usually not readily available because of other competing needs.
                            (g) Limited alternative sources of powe
                            r Due to the use and dependence on hydro electricity, the other alternative sources of energy have not been developed. This creates a power shortage in the country whenever it fails.
                             (h) Limited research
                            Research is very important in harnessing power. The ability and resources to research further on hydroelectricity power production as well as in other alternative sources of energy is limited.
                             (i) Inaccessibility of some areas that are power potential sites
                            Due to the hilly and mountainous terrain of the country, it is difficult to construct roads and other infrastructure. This limits access to other areas that are power generation potential sites.
                             (j) Silting and flooding
                             A majority of the rivers in Rwanda carry a lot of eroded materials from the mountainous areas. They end up depositing a lot of silt and mud on their river beds. The silt may interfere with the generation of power.
                             (k) Water weeds
                            The heavy presence of water weeds interferes with the flow of rivers and thus the flow of water that is required in the generation of hydroelectricity.
                             (l)Opposition from the conservationists
                            The generation of hydroelectricity is sometimes hindered by conservationists who are opposed to the damming of rivers for environmental conservation reasons.

                            Possible solutions to the problems affecting power and energy production in Rwanda

                            Activity 15.7
                             1. Suggest solutions to the power shortages and surges that are frequently experienced in Rwanda.
                             2. Write down your suggested solutions and present them in a class discussion.
                            Some of the solutions to the problems affecting power and energy production in the country include the following:
                             (a) Use of diversified sources of energy
                             In many areas of Rwanda, homesteads have been connected to renewable power such as solar energy. This mostly works in rural areas and in urban areas as an alternative to hydroelectric power.
                            (b) Efficient transmission and distribution power
                             This has been one of the government’s top agenda. It has been implemented through the rural electrification programme that has assisted many homes to have power.
                             (c) Emphasise on the use of renewable energy
                            Both the government and private sector in Rwanda emphasise on the need to use renewable energy sources such as wind and solar energy.
                            (d) Construction of more power plants
                             The construction and establishment of more power stations especially hydroelectric power stations will help in boosting power production in the country.
                            (e) Training human resource
                            The government should commit itself in training more people in power and energy specific courses. These people will help in providing the much needed expertise in the energy sector.
                            (f) Creation of buffer areas around power stations.
                            The creation of protected areas and buffer zones of 50 metres around water bodies and power stations will assist in reducing the silting of dams and power stations in the country
                             (g) Harvesting of water weeds
                            There should be more effort put in the harvesting of water weeds especially the water hyacinth which is steadily spreading in the country’s water bodies.
                             (h) Regular inspection of machinery
                            There should be regular inspection of machines and equipment used in the production of power and energy. This will help in avoiding mechanical problems such as transformer breakdowns.
                            (i) Construction of feeder roads
                            Roads should be constructed to open up potential power sites in the rural areas. This will enable investors to invest in power and energy production in the remote areas.
                             (j) Dredging the rivers and water reservoirs behind the dams
                            There should be an effort to remove the silt that is deposited around the dams.
                             (k) Affordable prices
                             The government together with other parties involved in the production of power and energy should device a fair power pricing system. This will make power affordable and available to all.
                            (l) Environmental assessment reports
                            There should be serious environmental assessment studies carried out before and during the power production periods. This will help to prevent environmental hazards beforehand.
                             (m)Mass education
                            The people of Rwanda should be educated on power and energy saving ways in order to avoid unnecessary power wastage.
                             (n) Importing power
                            The government of Rwanda should import power from other neighbouring countries where power, especially hydroelectric power is in abundance.

                             Task 15.2
                            1. Discuss three factors that favour power production in Rwanda.
                            2. Explain the importance of power to the development of Rwanda.
                            3. Give five problems hindering the development of power and energy in Rwanda.
                            Case studies
                             (a) Mukungwa I and II power stations
                            These power and energy generating stations are located in the Northern Province of Rwanda in Musanze district. They are all situated along River Mukungwa. Which connects Lakes Burera and Ruhondo. River Mukungwa is an outlet of Lake Ruhondo. Water that flowed from the hills to this lakes was tapped into a dam to generate electricity. The site was suitable for the construction of the dam and due to the waterfalls from the hills and the presence of hard rocks. The Mukungwa I power station is located at the geographical coordinates that lie between latitude: 1°32’16.08” and longitude: 29°41’3.12”. It is found at an altitude of about 1651 metres above sea level. The power station produces about 12 Mega Watts (MW) of power. Its construction began in 1978 and it began its operations in 1982. The station produces power of differing voltages basing on the need for the power generated.
                            There is one section that produces high voltage power that is meant to supply power and energy to Kigali while the other section produces medium voltage power that serves Musanze and Rubavu towns with their associated rural areas. The power station faces the challenge of reduction of the water levels in the dam that causes reduced power generation. As an effort to boost the electricity generation capacity of the station, another station, Mukungwa II was constructed to provide additional power to the national power grid.
                                            
                            Mukungwa II on the hand began its operations in 2010. It produces 2.5MW of power to the national power grid. These two power stations have created employment opportunities and provided reliable power supplies to the various institutions. The stations are responsible for the development of Musanze town which is a major tourist urban centre in Rwanda.

                            (b) Rusizi II power station
                            This power station was developed on River Rusizi which is the only outlet of Lake Kivu.
                            Rusizi I was established in 1958 while Rusizi II power station was constructed in 1989. The operations and management of these two power stations was a joint project between Rwanda and her partners who are Burundi and the Democratic Republic of Congo. The Rusizi I power project has the capacity of producing 30 MW of hydroelectric power while Rusizi II has a capacity to produce approximately 44 MW of power.
                                                              
                            Activity 15.8
                            Work in groups of five.
                            Your teacher will organise for you to visit a hydroelectric power station in the country. While on the site, observe the following;
                            1. The major source and form of energy in the station visited.
                            2. Classify the energy as either renewable or non-renewable.
                            3. Find out the factors that favour the production of the power at the station.
                            4. Find out the challenges in the production of the form of energy produced at the station.
                            5. Suggest possible solutions to the problems identified.
                             6. Write a report on your findings and observations.
                            7. Report your findings in a class presentation.

                            Activity 15.9
                            Do this in pairs.
                            1. Through the concerned ministries, find out the government’s long term plan in coping with the increasing demand for power due to the increasing population.
                            2. Suggest ways in which the government will cope with the increasing demand for power with the increasing population.
                            3. Write a report on the findings of your investigations and suggestions.
                             4. Present your findings and suggestions in a class presentation.

                            Did you know?
                            • Electricity accounts for only about 4% of primary energy use in Rwanda
                            • Biomass contributes 85% and petroleum products account for the rest.
                            • The country currently has about 96 MW of installed capacity
                            • Approximately 13% of households are connected to the grid.
                             • Current electrification rate for Rwanda is 9% with 142,697 connections.
                            • Rwanda’s electrical energy derives chiefly from hydroelectric sources.
                            • All of Rwanda’s refined petroleum products are imported.
                            • Rwanda has no proven reserves of coal, crude oil, or oil refining capacity, although the country has proven reserves of natural gas.

                            End of unit revision task

                            1. (a) Name and describe the sources of power and energy used in Rwanda.
                                (b) Distinguish between renewable energy and non-renewable energy in the context of Rwanda.
                            2. To what extent is the presence of waterfalls responsible for the development of power and energy production in Rwanda?
                            3. Examine the advantages of using the following sources of power and energy in Rwanda.
                               (a) Biogas
                               (b) Hydroelectric power
                               (c) Solar energy
                            4. Explain the differences that exist between biomass and biogas as sources of energy used in Rwanda.
                            5. Examine the factors that have favoured power production in Rwanda.
                            6.  (a) Define rural electrification.
                                 (b) Explain why the government of Rwanda advocates for transmission and distribution of power and energy to rural areas.
                             7. Analyse the importance of power production to the economic development of Rwanda.
                            8. Describe the effects of power generating stations and operation on the environment.
                            9. Explain how you would address the challenges affecting power production in Rwanda.
                            10.  (a) Name two areas where hydroelectric power stations are found in Rwanda.
                                   (b) Explain the factors that favoured power production in any one of the areas identified in (a) above. 11. Study the table below and fill in the areas in Rwanda where the respective energy production takes place.
                                          



                            • Topic area
                               Human and economic Geography
                              Sub-topic area
                               Economic activities
                              Key unit competence
                              By the end of this unit, you should be able to explain the impact of industrialisation on sustainable development in Rwanda.
                              Unit objectives
                              By the end of this unit, you should be able to:
                              • Recall the definition of industry.
                              • Name the types of industry in Rwanda. Industry in Rwanda UNIT 16
                              • State the factors affecting location of industries in Rwanda.
                              • Identify the importance of industries in Rwanda.
                               • Identify the problems affecting industrial development in Rwanda.
                              • Outline the environment and health issues associated with industrialisation.

                              Definition of industry and industrialisation

                              Activity 16.1
                               Work in pairs.
                              Study the flow chart below and use it to answer the questions that follow.

                              1. Name the process that the flow chart represents.
                              2. Describe the process represented by the flow chart.
                              3. What is represented by X and why is it important?
                              4. Name at least two areas in Rwanda where the processes shown in the flow chart are carried out.
                              5. Discuss your answers in a class presentation.

                              Industry is defined as an establishment set up to process and transform complex, simple and ordinary raw materials to either semi-finished or finished materials. Industrialisation refers to the process concerned with the mechanical or chemical transformation of inorganic and organic substances into new products. It is the process that transforms raw materials into new products.
                              Industrialisation in Rwanda takes place in a very low scale when compared to other countries such as Kenya and Uganda. The government of Rwanda is working hard to turn the economy from being predominantly agrarian to a more industrialised one. However, the challenges of limited natural resources such as minerals and the fact that the country is landlocked slow down the industrialisation process. Most of the industries in Rwanda are agro-based with a few manufacturing industries found in urban centres especially Kigali.
                              Activity 16.2
                              Use the Internet and other geographical journals;
                              1. Explain the concept of industrialisation in relation to Rwanda.
                              2. Write down your findings and discuss them in a class presentation.

                              Types of industries and industrial products in Rwanda
                              Activity 16.3
                              1. Study the table below and fill in the missing information.

                              2. Giving examples, identify the different types of industries that are found in Rwanda.
                              3. Discuss your answers in a class presentation.
                              There are three types of industries and their products that are discussed below.
                              (a) Primary industries
                              These industries are involved in the extraction of raw materials directly from the Earth’s crust, forests and seas. Examples of such industries include forestry, mining, fishing and agriculture. They extract products such as trees, fish, iron ore and maize among others.
                               (b) Secondary industries
                              These are industries that process raw materials into semi-finished and finished goods. Examples of these industries include the heavy and light manufacturing industries. They are industries such as food processing and construction industries. The products of these industries include canned foods, cement, clothes and shoes.
                              (c) Tertiary industries
                              These are also called service industries. Their main purpose is to provide services that support other industries. Examples of tertiary industries in Rwanda include transport agencies, teaching and medical services, recreation and entertainment, tourism and finance. The products of these industries are transport services, education services, medical services, insurance and financial services among others.
                               (d) Quaternary industries
                              The quaternary industries provide knowledge based services. They include services such as information technology, information generation and sharing, media, research and development, as well as knowledge-based services like consultation, education, financial planning, blogging and designing. The products of these industries include ICT services, research and development findings, media services among others.

                              Activity 16.4
                               Work in pairs.
                               1. Giving examples, name the types of industries that are located in an urban centre that is near your school.
                               2. Discuss the importance of the industries to the economy of the region and the country.
                              3. Write down your findings and present them in a class discussion.
                              Factors affecting the location of industries in Rwanda
                               Activity 16.5

                              Work in groups. Study the photograph showing the Inyange industry in Masaka and use it to answer the questions that follow.
                                                       
                              1. Identify the type of industry shown in the photograph.
                              2. Find out the factors that influenced its location.
                              3. Relate the factors identified to the location of other industries in the country.
                              4. Write down your findings and discuss them in a class presentation.
                              Industries in Rwanda are located in different places. There are factors that affect their locations. They include the following.
                               (a) Availability of raw materials
                               In determining the location of an industry, closeness to sources of raw materials is of vital importance. This reduces the cost of production and increases the profit margins of the company.
                               (b) Transport and communication facilities
                              Industries are usually located near transport and communication facilities in order to easily transport raw materials and finished goods to and from the industries.
                               (c) Availability of power and other energy sources
                              Most industries in Rwanda are located near sources of energy and power, such as areas in Kigali city.
                               (d) Proximity to markets
                               Most industries in Rwanda are located in areas where there is already market for their products.
                               (e) Government policies
                              The Rwandan government has demarcated areas for industries through the Rwanda Development Board. (f) Availability of labour
                              Industries that are labour intensive in Rwanda are located in areas where there is assurance of a steady supply of labour. This is possible in areas that are densely populated such as Kigali, Musanze and Masaka areas.
                              (g) Availability of land
                              This has a great influence in the location of industries in Rwanda. Industries that require large pieces of land have to be established in areas where there is available land.
                               (h) Availability of water
                              Industries that need to use a lot of water are usually located near water sources. Water is a raw material for some industries, acts as a cooling agent in some industries and is sometimes used to transport raw materials and finished products to the market centres.
                               (i) Investors preferences
                               Industries may be located in specific areas due to the investor’s personal preferences.
                               (j) Proximity to aids to trade
                              Industries in Rwanda are located near areas where aids of trade such as banking and insurance services are available
                               (k) Industrial inertia
                               Investors would want to establish new industries in areas where other industries were located. This is due to the advantages of already established infrastructure and other public utilities that can be of help to the industry.
                               (l) Climate
                              There are some industries in Rwanda that are located in given areas due to favourable climatic conditions. Examples of these industries are agro-based industries such as tea processing factories that are located in areas where climate is favourable for the growth of tea.
                              (m) Relief
                              Most of the industries in Rwanda are located in lowland areas where the landscape favours easy construction of industrial infrastructure.

                              Factors influencing industrial development in Rwanda
                              Activity 16.6

                              Study the photograph below that shows the interior of one of the sections of the Inyange Industry in Kigali-Masaka. Use it to answer the questions that follow.
                                          
                              1. State at least two products produced by Inyange group of industries.
                              2. Identify and explain the factors that affect the development of the industry.
                              3. Find out other factors and relate them to the development of industries in the country.
                              4. Are the factors that you have mentioned in (3) above valid for the development of industries in the country?
                              5. Write a report of your findings and discuss them in a class presentation.
                              The development of industries in Rwanda is influenced by a number of factors. Some of them are discussed below.
                              (a) Availability of raw materials
                              In areas where there is a constant supply of the required raw materials, industries grow and develop. For example, the presence of limestone at Bugarama has contributed to the success of CIMERWA.
                               (b) The presence of a steady market
                               Industries produce goods and services for commercial purposes. This means that the prosperity of industries depends on the availability of a ready market. For example the Inyange group of industries has developed and grown due to the high demand for its products both locally and internationally.
                              (c) Presence of transport infrastructure
                              The Rwandan industries heavily depend on the available means of transport in order to transport both inputs and outputs. This explains why industries are located near roads and water bodies such as Lake Kivu.
                              (d) Technology
                              Technological advances help an industry to grow. This is because it is technology that makes the conversion of raw materials into quality finished products possible. Industries in Rwanda are gradually mechanising their operations. This calls for improved technology for higher outputs.
                                                         
                              (e) Availability of power and energy resources
                              Industries depend on power and energy to run machines that are used in the production of goods. Those that have access to a steady and constant supply of power develop faster since the production process is also quick.
                               (f) Influence of industrial inertia
                               This assists the newly established industries to grow and develop. They benefit from already existing infrastructure such as roads, warehouses, banking institutions and sometimes the industrial establishments.
                              (g) Steady supply of labour
                               Industries develop when there is a steady supply of labour. In urban areas like Musanze, Kigali and Rwamagana, there is a steady supply of labour due to the high population.
                               (h) Government policies
                              The government of Rwanda has designed various policies that aim at enabling the industrial sector to develop and grow. The registration of industries can be done online and be processed within 24 hours. Investors are also given tax holidays when they start operations for specific periods of time.
                               (i) Political stability
                               Industries in Rwanda have developed because of the stable investment environment that is available for them to operate in.
                               (j) Water resources
                              The supply of water is of great importance to industries. This is because water is a raw material to some of the industries, it is a cooler and most importantly, it is used for sanitation.
                               (k) Availability of capital
                               For industries to grow and develop, there must be adequate financial resources. This is needed for meeting the financial requirements such as paying the human resource, buying machinery, purchasing of raw materials and paying for marketing services. Credit facilities are available for entrepreneurs and other investors.
                              (l) Availability of land
                               When industries expand, they need more land space to expand their premises and other industrial infrastructure. Land has been made available to industries in Rwanda through the implementation of land reform programs in the country.

                              Task 16.1
                               1. Define
                                  (a) Industry
                                  (b) Industrialisation
                              2. Discuss the types of industries in Rwanda.
                               3. Explain the factors that affect the development of industries in Rwanda.
                              The importance of industries in Rwanda
                               Case study

                              Read the extract below and answer the questions that follow.
                              Nyirangarama, Rwanda (CNN)— A maverick entrepreneur and self-made millionaire, Sina Gerard is probably Rwanda’s most famous businessman. Having established a business empire from the bottom up, he’s now training local farmers to help make Rwanda an agricultural exporter. “My aim is to make sure that the Rwandan people build themselves and get out of poverty,” he says. “My aim is to make sure Rwandan farmers, because they are rated at 90%, feel proud to be farmers. I’m sure I’ll achieve it because so far I have achieved a lot.” There’s no disputing Gerard’s achievements. Twenty-five years ago he had just one employee, who helped him sell the bread he baked at his parents’ farm. Now, Gerard says he employs hundreds of workers and buys produce from thousands of farmers. Source: CNN’s Marketplace Africa.
                              (a) Identify and explain the importance of industries that are mentioned in the extract.
                               (b) Giving examples, highlight the importance of industries to the socio economic development of Rwanda. (c) Write down your findings and present them in a class discussion.

                              Industrialisation is among the most significant sectors that faster modernisation. This is due to the following reasons.
                               (a) Employment opportunities
                               Industries create varied employment opportunities to the people thereby reducing the problem of unemployment and underemployment in the country.
                              (b) Provision of products needed by the society
                              The agro-based industries in Rwanda such as the Inyange and Urwibutso agroindustries provide products that satisfy the needs and wants of the people.
                              (c) Source of foreign exchange
                               The government of Rwanda is able to earn foreign exchange from the export of products from the industrial sector. This assists the government to stabilise its balance of trade.
                               (d) Improved standards of living
                              The industries enable the population of Rwanda to improve their standards of living. They provide processed food stuffs and other materials for use in the day to day life of the Rwandan people.
                               (e) Diversification of the Rwandan economy
                              Industrial development in Rwanda has provided an alternative source of revenue to the economy of the country. This has helped to reduce overdependence on primary products whose prices fluctuate from time to time.
                              (f) Growth of infrastructure
                              Rapid industrial growth has resulted in the expansion of infrastructural facilities. The development of modern industries in Rwanda has stimulated the growth of the banking, insurance, commerce, air and road transport services to industrialise the economy.
                              (g) Research and development
                              Creativity and innovation defines Rwanda’s industrial sector. Constant research ensures that the sector is up to speed with advances in technology that are needed for further growth and development. This is aimed at producing quality goods and services.
                              (h) Source of markets for other materials
                               Industries have contributed to the expansion of the markets for agricultural crops, minerals and forest products. They have contributed to the expansion of the markets for capital goods like plants & machinery. (i) Facilitation of the utilisation of resources
                              Industrialisation contributes to better utilisation of natural resources like minerals, forests and fisheries, which are available in the country.
                              (j) Promotion of friendly international relations
                              Rwanda has had a better relationship with other countries that import her natural resources such as China (9.1%), Thailand (8.6%), Germany (7.3%), USA (4.5%) and Belgium (4.1%). This has additional benefits such as foreign exchange and bilateral trade.

                              Problems affecting industrial development in Rwanda
                              Activity 16.7

                              Work in pairs. Study the photograph shown and use it to answer the questions that follow.
                              1. Describe what is happening in the photograph shown.
                              2. Find out how the disaster shown affects the growth of the industry.
                               3. Find out other problems affecting industrial growth and development in the Rwanda.
                                                 
                              Some of the problems affecting industrial development in Rwanda include the following.
                              (a) There is a shortage of skilled labour. This results in reduced production and poor utilisation of resources.
                              (b) There is limited market for products from industries because of the low income of most Rwandans.
                               (c) The technical development in Rwanda is still low. This affects the quality of industrial products.
                              (d) There is inadequate supply of raw materials especially those needed in metal work industries. These raw materials have to be imported making them expensive beyond the reach of many Rwandan citizens. (e) Rwanda is a landlocked country. This poses a great challenge to industrialisation since it has to depend on the delivery of raw materials from other countries.
                               (f) Rwanda faces stiff competition in the international market from other industrial countries like Kenya and Uganda in the region.
                              (g) There is limited investment in the industrial sector as a result of insufficient capital required to put up and operate industries.
                              (h) The education system of Rwanda has been theoretical only equipping learners with knowledge without the skills required in the job market. This has resulted in a shortage of technical industrial skills.
                               (i) There are limited raw materials to be used in the manufacturing of different products.
                               (j) Fire outbreaks have claimed some of the industries in Kigali. This leads to huge losses .
                               (k) Industries cause pollution that affects the environment and the lives of the workers.

                              Solutions to problems faced by industries in Rwanda
                               Activity 16.8

                              Work in pairs.
                              1. Suggest possible solutions to the problems that affect industrial development in Rwanda.
                              2. Write them down and present them in a class discussion.
                              There are several solutions to address the problems affecting industries in Rwanda. They include the following.
                              (a) I m p ro v i n g t h e t ra n s p o r t a n d communication network in the country through construction of new roads and rehabilitation of the existing ones.
                              (b) Encouraging more investors, both foreign and local to invest more capital, and managerial skills in the sector. This will ensure smooth running of industrial activities.
                              (c) Training of more human resources in different industrial jobs such as communication and marketing. This will help to deal with the problem of shortage of labour.
                              (d) Cooperating with major development partners such as the World Bank and the African Development Bank to provide credit facilities so as to address the problem of inadequate capital.
                              (e) Widening both the local and international markets through joining economic blocs such as the East African Community (EAC) and Common Market for Eastern and Southern Africa (COMESA).
                               (f) Improving technology in order to produce high quality goods which can attract high demand in both the local and foreign markets.
                               (g) Importation of raw materials which are not found in Rwanda in order to sustain production. (h) The government should design policies that encourage the establishment of local industries and protect them from external competition.
                              Environmental and health issues associated with industrialisation and ways to mitigate them
                              Environmental and health issues associated with industrialisation in Rwanda
                              Activity 16.9

                              Work in pairs.
                               Use the Internet and other geographical documents.
                              1. Find out the impact of industrialisation on the environment and on human life.
                              2. Suggest ways in which the effects can be addressed and their negative impacts lessened.
                              3. Write down your findings and present them in a class discussion.
                              Industrialisation has had several impacts on the environment and on human health. Some of the impacts are discussed below.
                              (a) Industries emit poisonous gases and smoke that pollute the atmosphere. This affects the environment, creating micro climates and endangering the lives of people and animals.
                               (b) The establishment of industrial infrastructure requires vast amounts of land. This means that the preparation of sites requires the removal of vegetation in readiness for construction. The destruction of vegetation destroys the ecosystem exposing the land to erosion.
                                                      
                              (c) Industries that deal with forests, mining and processing, destroy the environment because they use up the scarce natural resources available
                              (d) Industries emit a lot of heat that is produced during the production processes of certain products. This heat affects the temperatures of the surrounding air leading to global warming.
                              (e) The industrial waste products are sometimes improperly disposed. This makes it hard to find clean water for domestic consumption especially in areas that are near the industries. The effluents also destroy aquatic life.
                                                   
                              (f) The raw materials used in industries are sometimes from the environment in areas such as forests, water bodies and land. The exploitation of these materials has had negative effects on the environment.
                               (g) There are diseases that have come up as a result of the establishment of industries.
                               (h) Industrialisation in Rwanda has caused rural urban migration. Many people leave the rural areas to go to urban centres to work in industries that are found in the urban areas.
                              (i) There are accidents that occur in industries which have caused the loss of many lives.
                               (j) Some industries produce goods that are harmful to the lives of people.
                              The mitigation of the environmental and health issues associated with industrialisation in Rwanda
                              There are various mitigation measures that the government has put in place to address the environmental and health issues that are related to industrialisation. They include the following.
                               (a) The government has designed various policies that aim at protecting the environment and people against the negative effects of industries.
                              (b) The government has put in place the Environmental Impact Assessment (EIA) requirement before the establishment of any industry.
                              (c) The government has set up new industrial areas such as the Free Trade Zone at Ndera, the Masaka region and the new huge industrial region in Gashora in Bugesera district.
                                                  
                              (d) There are standards that have been put in place that the industrialists have to follow. These are safety standards to ensure that the working conditions do not endanger the lives of the workers and the communities around.
                              (e) There is emphasis put on chemical neutralisation of the industrial wastes that could cause serious problems. This aims at reducing the toxicity of the industrial wastes.
                              (f) Rwanda has demarcated areas to be disposal sites. These sites are located far away from homes and are relatively protected as secure hazardous waste disposal sites.
                              Activity 16.10
                              Your teacher will organise for you to go on a field visit to one of the industries in the country. Observe and find out the following;
                              1. Factors that determined the location of the industry.
                              2. The importance of the industry to the local environment and to the country.
                              3. The effect of the industry on the environment and on human health.
                              4. Suggest ways to mitigate the impacts highlighted in (3) above.
                              5. Write a report on your findings that you will present in a class discussion.
                              Task 16.2
                              1. Give five reasons why industries are important in Rwanda.
                              2. (a) Discuss five problems that affect industrial development in Rwanda.
                                   (b) Provide the solutions to the problems listed in (a) above.
                              3. Explain three environmental issues associated with industrialisation in Rwanda.

                              Case studies
                               Tea and coffee factories
                              (a) Mulindi tea factory
                              This is one of the oldest tea processing factories in Rwanda. It is located in Gicumbi District. It was established in 1962 with a production capacity of 3200 tonnes of tea leaves at the time. Its long historic and successful existence has made it the biggest tea processing factory in the country. It was first owned by the government but was later privatised. Currently, the factory produces over 15 million tonnes of green leaves output per year.
                              Mulindi tea factory was greatly affected by the liberation war. During the period between 1995-1996, there was intensive rehabilitation of the factory and the tea plantations which had grown into tea forests. The tea leaves are mostly from privately owned plantations and villagers who grow tea. The factory does not have its own tea plantations.
                              The main green leaf producer is under the COOPTHE cooperative, The villagers’ tea on the other hand is also grouped into one cooperative called COOTHEVM. The COOPTHE production is about 35 % with the total area under tea plantation being 585 hectares. The villagers’ tea plantations contribute 55% to the total green leaf production covering 1150 hectares of the tea plantation.
                              The Mulindi tea processing industrial block covers 174.4045 hectares. The tea plantations put together cover a total area of 1909.4045 hectares. The tea plantations associated with Mulindi tea processing factory are divided into 10 agricultural sectors.
                              The tea plantations are located in the lowland areas that are situated in the reclaimed swamps found in the vicinity. The plantations that are found in the valleys account for 90% of the tea produced while other tea plantations and small scale growers along the gently sloping areas make up 10 %.
                                                              
                              (b) Rwandan Farmers Coffee Company (RFCC)
                              This company was established in 2014 and commenced operations officially in 2015. It is located in the Gikondo area of Rwanda. The factory is jointly owned by RFCC and other shareholders who include Clinton Hunter development initiative – Development bank of Rwanda, the Hunter Foundation and The National Agricultural Export Board.
                              The factory produces 3 tonnes of coffee daily. The brand name for its products is ‘Gorilla’s coffee’. The factory exports much of its products although a small percentage is locally and regionally bought. It has a steady market in the UK, the USA and other European countries. The company works with the local coffee growers.It assists them to produce high quality coffee beans.
                                                           
                              (c) Inyange industry
                              The Inyange industry is a leading food processing industry in Rwanda. The industry produces a wide range of high quality products. The industry was set up in 1997. After two years, it began producing pasteurised milk and yoghurt for the local market. The industry was very successful that it was able to invest its economic returns back into the business. It expanded further and in the year 2001, it opened another branch that began the production of bottled mineral water. The industry operated in Kigali.
                              The high demand for Inyange products made the company grow and expand. It opened a new site at Masaka. This enabled the company to increase its production, necessitating the need to expand both the domestic and international market. The establishment of the East African Community (EAC) and the scrapping away of custom duty made it easy for the industry to capture the foreign market. The neighbouring countries such as Uganda, DRC and Burundi all provide a ready market for products from the Inyange industries. The Inyange group of industries has modernised their operations by upgrading their equipment and equipping their staff with relevant skills so as to meet the international standards. The products produced include; fruit juices, quality mineral drinking water as well as milk and milk products. Ensuring quality is one of the key points of concern in the Inyange industries.
                                                                
                              (d) Bugarama cement factory
                               This is one of the most prosperous cement making industries in Rwanda. It is the cement producer in the country. However its production capacity is not able to meet the country’s cement needs. Most of the cement products are imported from Uganda and Kenya. The Bugarama cement factory is locally known as CIMERWA. It is situated in Bugarama in Rusizi District in the Western Province of Rwanda. The industry is one of the oldest industries found in the country having been in existence for 31 years. It was located in Bugarama due to the availability of large deposits of limestone and water from the hot springs that are required in the process of cement making.
                              Its cement is utilised locally and also exported to the DRC and Burundi. CIMERWA has assisted the communities that live close to it through corporate social responsibility programmes.
                                                           
                              (e) Bralirwa
                               Bralirwa is one of the most well developed brewery companies in Rwanda. It was first established in 1957. It is located in Rubavu, approximately 117 km by road to the west of Kigali, Rwanda’s capital city. The administrative headquarters of the company are located in Kigali. In Rwanda, it is the largest producer of a wide variety of beer and soft drinks.
                              It was established after its sister brewery companies in the DRC and Burundi to meet the demand that was beginning to crop up in the Rwandan side. It was located near Lake Kivu in the current Rubavu district. The influencing factor for its location is the presence of large deposits of methane gas as an alternative source of fuel. The presence of different forms of transport such as air, road and water transport and the availability of labour due to the strategic position in the highly populated area also influenced its location.
                              Bralirwa started with production of Primus as the only beer up to 1957. In 1987 it started brewing another brand of beer called Mützig. Two years later, it introduced Guinness under license. In 1971, the Heineken Group, a Dutch brewing conglomerate, obtained 70% majority shares in Bralirwa. After the acquisition, Bralirwa greatly improved its brewing processes. It also, partners with the Coca-Cola company to produce soft drinks.
                              Did you know?
                               • The agricultural sector continues to be the biggest employer and the most important contributor to the economy .
                              • The industrial sector is small, contributing 16% of GDP in 2012. In 2013, the industrial growth rate was 6%.
                              • Rwanda’s manufacturing sector is dominated by the production of import substitutes for internal consumption. The larger enterprises produce beer, soft drinks, cigarettes, hoes, wheelbarrows, soap, mattresses, plastic pipe, roofing materials, and bottled water.
                              • Other products manufactured include agricultural products, small-scale beverages, soap, furniture, shoes, cement, plastic goods, textiles and cigarettes.
                               • There are abundant natural gas reserves in Lake Kivu, which Rwanda shares with the Democratic Republic of the Congo.

                              End of unit revision task

                              1. With specific examples, account for the development and growth of medium scale industries in Rwanda. 2. To what extent has the presence of a steady supply of labour contributed to the location of the Bralirwa industry in Rwanda?
                              3. With reference to Kigali;
                                (a) Examine the factors that have influenced the location of industries.
                                (b) State and explain the factors that have led to the development and growth of industries in the area.
                              4. Account for the distribution of industries in Rwanda.
                              5. (a) Distinguish between industry and industrialisation.
                              (b) Examine the implications of industrialisation to the socioeconomic development of Rwanda.
                              6. Pollution is the only environmental concern associated with industries in Rwanda. Discuss.
                              7. Analyse the problems affecting industrialisation in Rwanda.
                              8. Analyse the problems resulting from industrialisation in Rwanda.

                              • Topic area 

                                Human and economic Geography 

                                Sub-topic area 

                                Economic activities

                                Key unit competence 

                                By the end of this unit, you should be able to investigate the impact of transport, communication and trade on sustainable development of Rwanda.

                                Unit objectives 

                                By the end of this unit, you should be able to: 

                                • State different types of transport in Rwanda. 

                                • Identify the factors influencing the development of transport. 

                                • Give the importance of transport in Rwanda.

                                • Outline the advantages and disadvantages of different types of transport in Rwanda. 

                                • Identify problems affecting transport in Rwanda. • List the different means of communication used in Rwanda.

                                 • Identify the factors influencing the development of communication in Rwanda.

                                 • Give the importance of communication in Rwanda. 

                                • Outline the problems affecting communication and possible solutions.

                                 • Define internal and external trade, importation and exportation in Rwanda. 

                                • Identify the factors affecting trade in Rwanda. 

                                • Give the importance of trade in Rwanda.

                                 • Identify imports and exports of Rwanda. 

                                • Identify the problems affecting trade in Rwanda.

                                Transport 

                                Transport is the physical movement of people, animals, goods and services from one place to another. It is important because it enables trade between people, which is essential for the development of civilisations.

                                Major types of transport and their distribution 

                                Activity 17.1

                                 Work in pairs. 

                                Study the photographs provided and use them to answer the questions that follow.


                                1. List the types of transport represented by each of the above photographs.

                                 2. Identify the types that are found in Rwanda. 

                                3. Using a map of Rwanda, locate the areas where the different types are found. 

                                4. Share your answers in a class discussion.

                                Case study 

                                Mr. Denis Mugisha, a resident of rural Muhanga plans to go to visit his relatives who live in Britain. On the day he left, he woke up very early in the morning. He walked with his luggage to Muhanga town where he took a bus to Kigali. At Kigali, a man carried his luggage to the point where he could get a taxi. He paid the man and got into a taxi which took him to the airport. He then took his flight to Britain.

                                 (a) Name the types of transport that Mr. Mugisha used in his journey. 

                                (b) Discuss why the forms of transport he used were the suitable ones at every point of his journey.

                                 (c) Present your findings in a class discussion

                                There are three major types of transport in Rwanda. They include the following. 

                                (a) Air transport 

                                (b) Water transport 

                                (c) Land transport that includes;

                                (i) Porter transport

                                 (ii) Pipeline transport 

                                (iv) Road transport 

                                (v) Cable transport

                                (a) Land transport

                                 Land transport in Rwanda is in many forms as listed above. However, the most commonly used form of land transport in the country is road transport.

                                Road transport This is the movement of people and goods by road by the use of automobiles such as motor cycles, vehicles, bicycles. In every part of the country, there are roads that join the different places to other parts. The country has good tarmac roads that have been built in various parts of the country. They all meet at Kigali. This has created a road network that beats the challenges of the landlocked nature of the country. The roads connect Rwanda to other countries in the region. Roads in Rwanda cover a total area that is close to 14,000 kilometres. This is a good sign of development. More than 1,000 kilometres of these roads are tarmacked. The others are dirt roads with varying qualities of smoothness. The government of Rwanda enacted a law that governs the roads in the country; this is law is No. 55/2011 of 14/12/2011. According to the above law, roads are classified into three categories. They are: 

                                (i) National roads 

                                (ii) Districts and City of Kigali roads and those of other urban areas - Class I 

                                (iii) Specific roads that connect other areas of concern such as historical sites and other tourist facilities. National roads include roads that link up Rwanda to her neighbours. They are also known as international roads. District roads connect districts and upcountry areas to the city of Kigali. Other roads link areas of tourist importance and facilities of national or international reputation such as ports and airports to other areas.

                                Activity 17.2

                                 Work in pairs. 

                                Study the map of Rwanda provided below and use it to answer the questions that follow.


                                1. Identify the major roads in Rwanda connecting the internal towns.

                                2. Name the roads that connect Rwanda to her neighbours. 

                                3. Discuss the importance of roads in Rwanda. 

                                4. Assess the impact of the construction of roads and road transport on the environment. 

                                5. Give suggestions on the solutions to the impacts in (4) above.

                                 6. Write down your findings and present them in a class discussion.

                                Rwanda is well connected internally and externally by a wide network of roads. The main roads in Rwanda include the following.

                                1. Kigali – Muhanga – Huye – Akanyaru – Burundi border covering about 190 kilometres.

                                2. Kigali – Ngoma – Rusumo – Tanzania border stretching to about 167 kilometres.

                                3. Kigali – Kayonza – Kagitumba - Uganda border covering about 191 kilometres.

                                4. Kigali – Gicumbi – Gatuna - Uganda border covering about 80 kilometres.

                                5. Kigali – Musanze – Rubavu – Goma / Democratic Republic of Congo 156 kilometres.

                                6. Kigali – Huye - Rusizi – Bukavu 284 kilometres.

                                7. Kigali – Huye – Rusizi – Bugarama – Burundi border covering 322 kilometres.

                                The other roads of Rwanda are summarised in the table shown below.


                                               

                                (b) Air transport 

                                Activity 17.3

                                 Study the photograph shown below and use it to answer the questions that follow.

                                                            

                                1. Name the type of transport indicated in the photograph shown above. 

                                2. Identify areas where the above type of transport is centred in Rwanda. 

                                3. Explain the difference between an airport and an airstrip. 

                                4. State the difference between road transport and the above mentioned form of transport.

                                Air transport is a form of transport that involves moving people, goods, services and people from one place to another by air. There are two main international airports in Rwanda. They are:

                                • Kigali International Airport at Kanombe 

                                • Kamembe International Airport in Rusizi district


                                There are also airstrips in different parts of the country. They include:

                                 • Nemba 

                                • Huye 

                                • Rubavu

                                 • Gabiro

                                 • Musanze

                                This form of transport is not fully utilised in the country. This is because this type of transport is expensive. However, the government is trying its best to ensure that the necessary infrastructure is put in place to ensure that it is in use.

                                (c) Water transport 

                                Case study

                                 Miss Daisy Karenga, a prominent business lady, wants to tour Idjwi island on Lake Kivu. The main purpose of her trip is to assess suitability of setting up a business in the area. 

                                (a) Name the form of transport that she will use to reach the island.

                                 (b) Name other forms of transport that she is likely to use once she gets to the island.

                                 (c) Identify other areas in Rwanda where the form of transport mentioned in (a) above is used.

                                 (d) Draw a sketch map of Rwanda and identify the location of Idjwi island.

                                 (e) Present your work in class.

                                Water transport is a means of transport that involves movement of goods or people from one place to another by use boats, ships and ferries on water. The inland water bodies in Rwanda have enabled the establishment of inland navigation. Water transport is used to connect specific areas such as those areas that are near water bodies. Water transport is present on Lakes Kivu, Muhazi, Burera, Rweru and Ihema. It is also present in River Akagera on a small scale. Water transport is considered to be the cheapest means of transport.

                                                                     

                                Distribution of the major types of transport in Rwanda 

                                Activity 17.4

                                 Work in pairs. 

                                Use the Internet and other Geographical documents. 

                                1. Analyse the distribution of the different forms of transport used in Rwanda.

                                 2. Write them down and discuss them in a class presentation.

                                The most common mode of transport is road transport. Most parts of the country have roads. Paved roads lie between the capital Kigali, and most other major cities and towns in the country. Rwanda is also linked by road to other countries in the region through which the majority of the country’s imports and exports are made. The roads in the country are not evenly distributed. Some areas of the country are well served with roads while others are not. Most urban areas have good roads. This is due to trade and other activities that describe the centres.

                                It is also easier to construct roads in lowland areas than in areas with mountainous and rugged terrain. Areas with rugged terrains do not have roads due to the high cost of road construction and the difficulties involved in the construction. Water transport is only available in areas with inland water bodies like rivers and lakes. They are used to transport people and goods in boats.

                                Air transport is found in urban areas with active commercial activities. Such areas in Rwanda include Kigali International Airport in Kigali and Kamembe International Airport in Rusizi.

                                Other domestic airports in Rwanda include; Huye Airport in Huye district, Rubavu Airport in Rubavu district and Musanze Airport in Musanze district. However, Rubavu and Musanze Airports are currently not functional.

                                Factors influencing development of transport in Rwanda 

                                Case study

                                Rulinda Christopher bought land in the Western part of Rwanda. He hoped to build a house on his newly bought land. The area is situated at the summit of one of the beautiful hills in the area overlooking Rubavu town. He however, discovered that the area was sparsely populated. When he decided to build, he could not get the materials he needed to the site. All means of transport including human porterage could not be of help. To add on that, there are no paved roads leading to the area.

                                (a) Give one main reason why you think the area is sparsely populated.

                                 (b) Why do you think there are no roads in the area?

                                 (c) Find out other factors that influence the development of transport in Rwanda.

                                 (d) Write down your findings and present them in a class discussion.

                                There are both physical and human factors that influence the development of transport in Rwanda. They include the following.

                                (a) Relief 

                                Rwanda is a mountainous country. The physical nature of the country has hindered the development of transport in many parts of the country. Areas with gentle slopes in the Central and Eastern parts of the country have a network of well developed roads. This is because terrain of the area favours the construction of transport facilities. 

                                (b) Vegetation 

                                Some parts of the country especially those covered with vegetation like Nyungwe and Gishwati Forests, are unavailable for construction of roads. Areas with little or no vegetation especially in the Eastern region of Rwanda are good for construction of transport facilities. 

                                (c) Presence of water bodies 

                                Water bodies in Rwanda consist of lakes and rivers. These water bodies have promoted water transport. Lake Kivu is especially used for trade between the Democratic Republic of Congo and Rwanda. (d) Fertile soils In Rwanda, areas with fertile soils that support agricultural activities are connected with a network of roads. This is due to the need of transporting the agricultural output and inputs that are needed or produced by the farmers.

                                 (e) Adequate capital 

                                The Rwandan government in partnership with developed countries and other international agencies is able to raise enough capital for the construction of transport facilities. 

                                (f) Business opportunities There are different businesses that have come up in Rwanda in the recent past. These businesses attract clients and more investors. The development of transport networks creates an enabling business environment.

                                (g) Industrialisation 

                                The construction of roads and other forms of transport is attributed to the presence of industries. The industrial areas have to be well served with adequate means of transport to facilitate industrial activity.

                                 (h) Political factors Good governance in the country has led to proper implementation of government policies. The funds meant for transport development are used for the purpose. 

                                (i) Drainage 

                                This is a factor that influences the establishment of different modes of transport facilities in a given area. Areas with poor drainage may be totally isolated due to the difficulties involved in the development of transport facilities.

                                Importance of transport on sustainable development of Rwanda 

                                Activity 17.5 

                                Work in groups. 

                                Use your local environment, the Internet and other geographical documents. 

                                1. Identify and explain the importance of transport to the development of the country.

                                2. Point out specific developments in the country that have come up as a result of transport.

                                3. Write down your findings and present them in a class discussion.

                                Transport in Rwanda is of great importance to the sustainable development of the country. Some of the importances of transport include the following. 

                                (a) Transport has directly and indirectly created employment opportunities to the people.

                                 (b) Transport is a source of revenue in Rwanda.

                                 (c) Transport has facilitated proper exploitation and utilisation of Rwanda’s resources.

                                 (d) Transport has contributed to the growth and development of urban centres in the country.

                                (e) Transport has stimulated domestic and international trade in the country.

                                (f) Transport has enabled the growth and development of industries. It facilitates movement of raw materials to industrial areas and manufactured products to market centres. 

                                (g) Transport promotes the development of the tourism sector. 

                                (h) Transport has promoted international relationships between Rwanda and other countries especially those that share transport routes with Rwanda. 

                                (i) Water transport in Rwanda has enabled the development of major ports that handle people and goods.

                                Activity 17.6 

                                Work in pairs. 

                                1. Describe how the development of transport in Rwanda especially road transport has been helpful to your;

                                (i) Province 

                                (ii) District

                                 (iii) Sector.

                                 2. The development of transport in Rwanda has not been even in all parts of the country. Discuss the measures taken by the people of Rwanda in dealing with the transport development challenges especially in areas that have not been well served with roads. 

                                3. Write essay compiling your answers and present them in a class discussion.

                                Advantages and disadvantages of each type of transport 

                                Activity 17.7

                                 Work in groups of three. 

                                1. Identify the advantages and disadvantages of the different forms of transport available in Rwanda. 

                                2. Write them down and discuss them in a class presentation.

                                The three types of transport available in Rwanda include land, water and air transport. All these types of transport have advantages and disadvantages.

                                (i) Land transport 

                                Land transport is in different forms that include; road transport, porter transport, pipeline transport, rail transport, cable transport and animal transport.

                                Road transport 

                                This refers to the movement of people and goods by vehicles, trucks, buses, lorries and cars on road. This is the most widely used type of transport in the country.

                                Advantages of road transport 

                                (a) Flexible service 

                                Road transport is less rigid. Passengers can stop anywhere they want. 

                                (b) Less expensive 

                                Road transport is the cheapest form of transport for short distances.

                                 (c) Time saving 

                                Road transport saves time especially when short distances are involved. 

                                (d) Door to door service

                                Road transport can offer door to door services unlike other types of transport. 

                                (e) Easy to establish

                                 Road transport is easy to establish since the construction and maintenance of roads is manageable.

                                 (f) Service in rural areas 

                                Road transport is the most suitable for moving goods and people in the rural areas. These areas are in most cases not connected to any other forms of transport like air, rail or water.

                                 (g) Minimum risk of damage in transit

                                 Road transport is suitable for transportation of fragile and delicate goods such as glass and ceramic goods. 

                                (h) Less packaging expenses 

                                This form of transport does not require serious packaging as it is with other forms of transportation.

                                (i) It is easier to access vehicles

                                 It is easier for people to own and purchase vehicles, bicycles and motor cycles than airplanes, motor boats and ships.

                                Disadvantages of road transport 

                                (a) Accidents and breakdowns

                                 The chances of the occurrence of accidents and breakdowns are more compared to other types of transport.

                                 (b) Unsuitable for long distances 

                                This mode of transport is unsuitable and costly for transporting goods over long distances. 

                                (c) Slow 

                                The speed of motor transport is slow compared to air transport. 

                                (d) Lack of organisation 

                                Road transport is less organised when compared to the other forms of transport.

                                 (e) Rising cost of petrol and diesel 

                                Due to high prices of petroleum products and diesel, the operational costs of road transport are always rising.

                                 (f) Heavy taxes on transport 

                                The agencies involved in transport are heavily taxed by the government. This affects their pricing.

                                (g) Traffic jam 

                                This form of transport sometimes becomes costly in terms of time and fuel especially when motorists are stuck in traffic for long hours.

                                (h) Uneconomical return journeys

                                 Due to lack of fixed operation times, vehicles make return journeys when they are empty.

                                 (i) It is affected by weather 

                                Road transport is affected by weather conditions especially during the rainy season. 

                                (j) Unsuitable for perishable goods

                                 Perishable goods such as vegetables, fruits and milk products that are to be transported for long distances may go bad before reaching their final destination. 

                                (k) Vulnerable to robbery 

                                Vehicles on the roads can be attacked by highway robbers.

                                 (l) Unsuitable for bulky and heavy goods 

                                Vehicles have limited spaces. This makes them unsuitable for bulky and heavy goods.

                                 (m) Traffic controls

                                 Traffic controls on the highways may unnecessarily consume one’s time. 

                                (ii) Railway transport

                                 This involves movement of people and goods from one place to another using trains that run on rail lines.

                                                              

                                Advantages of railway transport

                                 (a) It is convenient in transporting bulky goods over long distances. 

                                (b) Railway transport is dependable since it is less affected by poor weather.

                                 (c) It is a cheaper means of transport compared to road or air transport.

                                 (d) Railways have a large carrying capacity compared to roads.

                                 (e) The railway lines occupy less space and thus less land. 

                                (f) Railway transport is safe since the chances of accidents or breakdowns are minimal.

                                (g) Trains operate on fixed time schedules and thus are less affected by traffic congestion.

                                 Disadvantages of railway transport 

                                (a) Railway transport is inflexible. It operates on fixed time schedules and routes.

                                 (b) Construction and maintenance of railway lines is expensive.

                                (c) Railway transport is unsuitable and uneconomical over short distances.

                                 (d) Trains use varied rail gauges. This makes interconnection between countries impossible. 

                                (e) Trains run on railway lines that are built on relatively level terrains. Tunnels, winding tracks and bridges have to be constructed to avoid steep terrains. This leads to increased costs of construction. 

                                (f) Only one train uses a single railway line at a time.This causes delays in movement of goods and people.

                                (iii) Pipeline transport

                                 This refers to the movement of goods mainly liquids through pipes from one place to another. Goods transported using pipeline transport include water, gas and oil. Pipeline transport is increasingly being used to transport oil from the oil fields to the refineries and refined petroleum products to the market.

                                                    

                                Advantages of pipeline transport

                                 (a) It is cheaper to operate and maintain pipelines compared to other means of transport. 

                                (b) Pipelines can be laid on mountainous and rough terrains, swamps, water and dry land where roads and railways cannot be constructed.

                                (c) Pipelines allow for continuous supply of the commodity that is being transported. 

                                (d) Pipelines are not affected by bad weather such as fog and heavy rainfall unlike other means of transport.

                                 (e) Pipelines are convenient in transporting highly inflammable commodities such as petroleum.

                                 (f) Pipeline transport does not pollute the environment unlike other means such as road transport. It is only in cases of leakages that pollution may occur.

                                 (g) Pipeline transport is free from traffic congestion unlike roads.

                                Disadvantages of pipeline transport

                                 (a) Pipelines are expensive to construct. 

                                (b) Pipelines do not provide door to door services. 

                                (c) Undetected leakages of the pipelines result in heavy losses and pollution of the environment. 

                                (d) Pipelines can only be used to transport specific commodities. 

                                (e) Pipelines may be damaged during war leading to heavy losses.

                                Activity 17.8 

                                Work in pairs.

                                 Using your own experience, the Internet and other sources of geographical information; 

                                1. Find out the advantages and disadvantages of the following forms of road transport; 

                                   (i) Porterage

                                  (ii) Cable 

                                  (iii) Animal.

                                2. Discuss your findings and write them down to be presented in a class discussion.

                                (b) Water transport 

                                This is the movement of goods and people over water bodies such as rivers, lakes, seas and oceans. Water vessels such as rafts, canoes, dhows, boats, ships and ferries are used in water transport. Water transport is divided into inland and sea water ways. Inland waterways involve transport on water bodies such as rivers, canals and lakes. Sea waterways involve transport on seas and oceans.

                                Advantages of water transport

                                 (a) Less maintenance cost

                                 Water bodies occur naturally and do not require maintenance.

                                 (b) Cheap 

                                This type of transport is relatively cheap as compared to rail, air and road transport. 

                                (c) Suitable for bulky goods

                                 Heavy and bulky goods can be easily transported at little cost.

                                 (d) Important for foreign trade 

                                Water transport plays an important role in foreign trade. 

                                (e) Suitable for fragile goods 

                                Water transport is the most reliable type of transport that is fit for transporting fragile goods.

                                (f) Less congestion 

                                Water transport experiences less traffic congestion compared to road transport. 

                                Disadvantages of water transport 

                                (a) Slow

                                 It is a slow means of transport compared to road and air transport. 

                                (b) It is risky 

                                Water transport is more risky as compared to other means of transport. 

                                (c) Limited area of operation

                                 This type of transport can only be used in areas with lakes, canals and rivers. 

                                (d) It is seasonal 

                                Some seasonal rivers and canals cannot be used for transport throughout the year. 

                                (e) Unreliable

                                 The Inland water transport is unreliable. Sometimes, rivers change their courses disrupting the normal routes. 

                                (f) Affected by strong waves 

                                The water transport depends on the state of the water bodies. When there are strong and destructive waves, the vessels are destroyed and accidents are bound to happen.

                                 (g) The presence of obstacles such as rocky islands and floating vegetation hinder the movement of vessels.

                                 (h) The construction of ports is very costly.

                                (c) Air transport 

                                This refers to the movement of people and goods from one place to another by air. Aeroplanes, hot air balloons and helicopters are used for air transport. Air transport is divided into domestic and international air transport. Advantages of air transport 

                                (a) It is fast

                                 It is the fastest mode of transport.

                                 (b) It is convenient 

                                It is a convenient means of transport used to send costly, light and perishable goods. 

                                (c) It is not affected by relief features 

                                The presence of mountains, oceans and rivers create no obstruction to air transport.

                                 (d) It is useful for agriculture 

                                Aeroplanes are used to spray pesticides on farms. 

                                (e) Strategic importance

                                 This form of transport can be used in risky areas such as the war torn and troubled places to offer humanitarian services. 

                                (f) It is secure 

                                It is a relatively secure type of transport to use. There is security for the passengers and goods that are being transported. 

                                (g) It operates on fixed time schedules and routes. This enables users to plan in advance. 

                                Disadvantages of air transport

                                 (a) Risky

                                 The occurrence of air accidents leads to great losses of lives and goods.

                                (b) Costly 

                                Air transport is regarded as the most expensive form of transport. The cost of purchasing and maintaining aircrafts and airports is very high. This leads to high freight charges and air fare.

                                 (c) Small carrying capacity 

                                The aircrafts have small carrying capacities. They are therefore not suitable for carrying bulky goods. 

                                (d) Affected by weather changes

                                 This form of transport is affected by changes in the weather. Very heavy rainfall, fog or snow may lead to cancellation of flights.

                                 (e) Highly trained personnel 

                                Air transport requires great skill from highly trained and qualified personnel. These skilled personnel are few in developing countries such as Rwanda.

                                 (f) Air transport is not flexible since aircrafts only land in areas with airports. 

                                (g) Some goods such as the highly inflammable ones are not allowed into airplanes.

                                Problems affecting transport

                                 Activity 17.9 

                                Work in groups of three. Rwanda is a landlocked country. 

                                1. Discuss the transport problems associated with the country’s landlocked position. 

                                2. Find out other problems that affect transport in Rwanda. 

                                3. Write them in a notebook and discuss them in a class presentation.

                                Below are some of the problems that affect transport in Rwanda.

                                 (a) Lack of capital. 

                                (b) Poor infrastructure development. 

                                (c) Weak vessels such as wooden boats and rafts used in water transport. 

                                (d) Traffic congestion. (e) Lack of natural resources like oil and petroleum. 

                                (f) Unfavourable climatic conditions. 

                                (g) The rugged terrain in some parts of the country. 

                                (h) Limited navigable waterways. 

                                (i) Lack of adequate skilled labour to be used in the construction of new roads.

                                Possible solutions and future prospects of transport in Rwanda 

                                Activity 17.10 

                                1.Hold a class debate on the possible solutions to the country’s landlocked position.

                                 2. Come up with solutions to the other problems that affect transport in the country. 

                                3. Write down your points and discuss them in a class presentation.

                                a) The government should construct strong bridges across rivers that disconnect areas of production and markets. 

                                (b) The custom services should be electronically managed so as to reduce traffic congestions and unnecessary delays at the borders.

                                (c) There should be construction and rehabilitation of feeder roads connecting rural areas to the rest of areas of the country. 

                                (d) New roads should be constructed and the old ones upgraded.

                                 (e) The government should partner with financial institutions like the World Bank to enable the construction of better transport networks.

                                 (f) Rwanda should improve its transport technology. 

                                (g) The government should promote cordial relations with her neighbours in order to reduce the costs incurred in the importation as well as exportation of goods. 

                                (h) The government should consider developing railway infrastructure in the relatively flat areas of the country.

                                 (i) The government should come up with laws that restrict the vehicles that are allowed into the Central Business District of cities and towns.

                                 (j) The government should also create an organised public transport system. 

                                (k) The government through the traffic department should introduce traffic lights to control the flow of traffic. (l) The traffic department should put up road signs for motorists in all roads and major highways.

                                 (m) More speed bumps should be constructed on paved roads and major highways.

                                 (n) The government should construct dual carriage roads in order to control traffic. The future of transport in Rwanda is bright. The government is doing all it can to ensure that the transport network coverage in the country especially road transport, covers all areas of the country. 

                                Task 17.1

                                 1. “Rural Rwanda is still highly inaccessible.” Discuss. 

                                2. Identify three main factors that hinder the development of transport in Rwanda.

                                Communication 

                                Activity 17.11 

                                Work in groups. 

                                Use the dictionary and other sources of geographical information.

                                 1. Define communication.

                                 2. Identify the different forms of communication used in Rwanda. 

                                3. Write down your findings and present it in a class discussion.

                                Communication refers to the sharing, exchange or transfer of information, ideas and messages from one place to another. Communication takes place from the sender to the receiver.

                                Different means of communication in Rwanda 

                                Rwanda has a wide range of communication media. They include the following; 

                                (a) Radio 

                                (b) Print media that includes newspapers and other printed magazines and journals

                                (c) Television 

                                (d) Letters

                                (d) Telephones- cellphones and landline

                                 (e) Fax machines

                                 (f) E- mail, internet and use of websites

                                Radio 

                                The radio passes on information to large masses of people through sound. It is a mass medium since information reaches many people at once. There are several radio stations in Rwanda. They include Flash FM, Radio Rwanda, Isango Star, Radio 10, KT Radio and Magic FM. Most people in Rwanda can access radio.

                                Print media 

                                This refers to paper publications circulated in the form of newspapers, magazines and journals. Print media distributes news to reach many people. Examples of the print media in Rwanda include Business Daily, The New Times, NTA Newstime and The News of Rwanda.

                                Television 

                                Television passes information to large masses of people through pictures and sound. It is a mass communication medium. Some of the television stations in Rwanda include RBA Rwanda TV, Family TV, TV 1, Canal+, France 24 and BBC. Television access in the country is limited to urban areas.

                                Telephone 

                                This involves sending of messages in form of sound from the sender to the receiver. This happens through communication devices known as telephones.

                                Internet 

                                This is a global system of interconnected computer networks that use the standard Internet Protocol (IP) suite to link several billion devices worldwide. The Internet has made it possible to send messages quickly. This is done through the use of devices such as computers, tablets and smart phones. The internet is fast and cheap. It enables the use of email to send and receive messages.

                                Activity 17.12 

                                Work in pairs.

                                 1. Show how the use of the different types of communication can lead to development in the country. 2. Write down your findings and present them in a class discussion.

                                Factors influencing the development of communication in Rwanda

                                 Activity 17.13 

                                Work in groups. Use the Internet and other geographical documents.

                                1. Find out and explain the factors that have influenced the development of communication in Rwanda. 

                                2. Write down your findings and present them in a class discussion.

                                Some of the factors that have influenced the development of communication in Rwanda include the following.

                                 (a) The terrain of the country. Rwanda’s landscape is hilly and mountainous. This elevation has offered the country the advantage of finding sites where transmitters are easily put up to serve various parts of the country.

                                 (b) The climate of Rwanda is relatively calm. It offers support to the transmitters and other communication gadgets and masts that are erected on the hills.

                                 (c) The size of the country favours the establishment of communication equipment.

                                 (d) The communication sector in Rwanda uses modern technology. This has positively influenced the development of communication in the country.

                                 (e) The Rwandan government has deviced positive policies that favour the development of Information and Communication Technology.

                                 (f) Presence of skilled labour that is locally provided and outsourced from the neighbouring countries. 

                                (g) Peace and political stability in the country that attracts many investors.

                                (h) Improved purchasing power of the Rwandan citizens.

                                Activity 17.14 

                                Work in pairs. 

                                1. Despite the presence of various factors that have influenced development of communication in Rwanda, there are still huge challenges to contend with. 

                                2. Suggest specific ways in which the Rwandan government and people have dealt with challenges despite the odds.

                                 3. Write down your findings and present them in a class discussion.

                                Importance of communication in Rwanda

                                Activity 17.15 

                                Work in pairs. Use the Internet, your local environment and other sources of geographical information to;

                                 1. Evaluate the importance of communication in Rwanda. 

                                2. Relate the importance to the daily activities and environments. 

                                3. Write down your findings and present them in a class discussion.

                                Communication is vital to the development of Rwanda in the following ways.

                                 (a) Communication has promoted education through e-learning, distant and online learning. 

                                (b) Communication has made the sending and receiving of information more effective and efficient. 

                                (c) Communication has fostered and developed trade and business operations in the country. 

                                (d) Communication has made it easy for the government to communicate its policies and administrative information to the people .

                                 (e) The internet has enabled infiltration of information, knowledge and ideas on every topic under the sun. (f) The communication sector has led to the creation of employment opportunities to the Rwandan citizens. (g) The government earns revenue from the various companies that are involved in communication in the country.

                                 (h) Communication has enabled the implementation of regional integration programs. 

                                (i) C o m m u n i cat i o n h a s e n a b l e d penetration of information to remote areas which would otherwise be isolated. 

                                (j) Communication has strengthened the social ties within the Rwandan society.

                                Problems that affect communication in Rwanda and their solutions 

                                Activity 17.16

                                 Use your local environment, the Internet and other sources of geographical information. 

                                1. Find out and explain the problems that affect communication in Rwanda. 

                                2. Suggest solutions to the problems that you have highlighted. 

                                3. Write down your findings and presnt them in a class presentation.

                                Some of the problems that affect communication in Rwanda include the following.

                                 (a) Lack of capital to boost the development of communication sector. 

                                (b) Low level of technological advancement in the country.

                                 (c) The communication installations are usually affected by harsh climatic conditions. 

                                (d) Natural occurrences such as landslides sometimes bring down the transmitting towers that are often placed in hilly areas.

                                 (e) Inadequate skilled labour force. 

                                (f) The greatest percentage of the Rwandan population is rural in nature and resides in the rural areas. They are also low income earners who cannot afford communication equipment. 

                                (g) There is a challenge of power supply especially during the dry season. This has always led to the burning up of communication equipment due to the power surges and abrupt power shedding.

                                 (h) There are high taxes attached to the importation of communication equipment as well as high operation charges. 

                                (i) There is high competition between the local companies involved in the sector and free online communication systems.

                                Solutions to the problems affecting communication

                                 In spite of the problems affecting the communication sector in Rwanda, the government and the stakeholders engaged in it have tried to find ways of solving them. Some of the solutions include the following.

                                 (a) There has been integration of Information Communication and Technology in all the subjects taught in schools. 

                                (b) There are intensive training programs under the assistance of Workforce Development Authority (WDA) and other government agencies that aim at transforming the human resource of Rwanda.

                                (c) The government of Rwanda encourages foreign investors to invest in the communication sector in the country. 

                                (d) There are funds put aside to provide financial support to local investors who wish to invest in the Information Communication and Technology sector.

                                 (e) There should be constant rehabilitation of the already set up communication equipment. More updated equipment should also be bought to ensure currency of the sector in the country.

                                 (f) The policies concerning communication should be friendly to the users and the investors in order to improve the market.

                                Activity 17.17 

                                Work in groups of five. 

                                Your teacher will organise for you to visit a communication company. 

                                1. Find out the factors that influenced their interest to do business in Rwanda. 

                                2. Find out the challenges that the company faces and the solutions to the challenges experienced. 

                                3. Write down the findings for a class presentation.

                                Task 17.2 

                                1. Discuss the role of communication to the socio-economic development of Rwanda. 

                                2. Suggest five solutions to the problems that affect the communication sector in Rwanda.

                                Trade

                                 Activity 17.18 

                                Work in pairs.

                                 1. Define trade. 

                                2. Identify some of the trade opportunities that you can engage in, as an individual and as a class.

                                 3. Suggest ways in which the trade opportunities chosen will be of help to you and to the country. 

                                4. Write up your proposal and benefits of the business opportunity. 5. Present your answers in a class discussion.

                                Trade refers to the act of selling and buying goods and services for money. Traders operate to make profits.

                                Internal and external trade in Rwanda

                                 Case study 

                                Mr. Byamukama Rogers went for a workshop in Musanze and received huge sums of money. He decided to invest his money in business. He came up with a potato business plan. He decided to buy Irish potatoes from Musanze and sold them to Kimironko. His business grew and he finally became a successful entrepreneur. He received a positive reception and sold everything and this encouraged him and now he is a successful entrepreneur. His friend Madam Kayitesi Lorna secured a loan from Umwalimu SACCO and decided to invest the funds in business. She opened up a boutique where she sells imported shoes from China. Her business also grew and she became one of the successful business ladies in Rubavu town.

                                 (a) Name the types of businesses that take place in the short story. 

                                (b) Give the difference between the business carried out by Mr. Byamukama and Madam Kayitesi. 

                                (c) Write down your findings and present them in a class discussion.

                                There are two types of trade in Rwanda. They are: 

                                • Internal / Home / Local /Domestic Trade

                                 • External / Foreign / International Trade

                                Internal trade 

                                This is a type of trade that is conducted within the country. The goods and services are bought and sold within the borders of the country. This is the most common type of trade carried out by many people in Rwanda. Internal trade is done in two forms.

                                 • Retail trade

                                 • Wholesale trade

                                (a) Wholesale trade 

                                This deals with the buying and selling of goods in large quantities from manufacturers to sell in smaller quantities to retailers. Wholesalers act as intermediaries between manufacturers and retailers. 

                                (b) Retail trade

                                 This type of trade deals with buying of goods in smaller lots from wholesalers and selling them in even much smaller quantities to the final consumers. The retailer is last link in the chain of distribution. He or she connects the wholesalers with the consumers.

                                External trade 

                                This type of trade is also called foreign trade. There are many goods that are produced in Rwanda that are sold to the outside world. Rwanda’s exports include tea, coffee, coltan, cassiterite, iron ore, animal hides, forest products and agro-based products such as the juice and packed milk from Inyange industries. The country also sells services such as tourism to foreign countries.

                                Rwanda imports goods from other countries. The items imported include the following: machinery and equipment, steel, cement and construction material, petroleum products, electric equipment and foodstuffs.

                                Activity 17.19

                                 1. Describe external and internal trade in Rwanda.

                                2. Write down your findings and present them in a class discussion.

                                Factors affecting trade in Rwanda 

                                Activity 17.20 

                                Work in groups. 

                                1. Visit the trading centre that is near your school. 

                                2. Observe the trading activities that are taking place in the centre.

                                 3. Find out from the traders the factors that affect trade in the area. 

                                4. Relate the factors to trade in the country. 

                                5. Write a report on your findings and make a class presentation.

                                There are several factors that affect the development of trade in Rwanda. They include the following.

                                 (a) Transport and communication

                                 Trade entirely depends on the transport and communication. This is because goods and services need to be moved from areas of production to the markets. 

                                (b) Availability of markets 

                                Trade involves buying and selling of goods and services. These goods and services require a ready market to complete the production process.

                                 (c) Adequate labour force 

                                There is a steady supply of labour in Rwanda. The labour includes both skilled and unskilled labour. Companies and enterprises depend on workers to provide labour in all the trading activities.

                                (d) Favourable government policies

                                The government of Rwanda has designed policies that aim at developing and strengthening trade in the country. Through the Rwandan Development Board (RDB), the government provides an enabling environment to both local and foreign investors to do business. 

                                (e) Political stability 

                                Investors are ready to invest in countries where they are assured of peace and safety of their facilities.

                                (f) Presence of entrepreneurs

                                 A large number of Rwandans have been equipped with the entrepreneurial skills. They therefore seek to practice entrepreneurship. 

                                (g) Regional integration 

                                Rwanda has joined various regional blocs. It is a member of East Africa Community (EAC) and the Common Market for Eastern and Southern Africa (COMESA). This has encouraged trade internally and internationally.

                                 (h) Establishment of industries

                                 The government has encouraged the establishment of industries through easing the investment policies to make them friendly to entrepreneurs.

                                 (i) Favourable climatic conditions

                                 The climate of Rwanda is generally favourable to industrial development.

                                 (j) Fertile soils

                                 This boosts the production of agricultural products that feed the agro-based industries. 

                                Importance of trade in Rwanda

                                 Activity 17.21 

                                Work in groups. 

                                1. Discuss the importance of trade in the area around your school and home. 

                                2. Identify trade opportunities in your school and discuss its importance to the school. 

                                3. Relate the importance of trade to the socio economic development of the country. 

                                4. Write down your findings and discuss them in a class presentation.

                                Trade in Rwanda is important in the following ways:

                                 (a) Trade has enabled the government of Rwanda to earn revenue through taxes levied on trade establishments.

                                 (b) Trade has created employment opportunities to a number of people in Rwanda.

                                 (c) Trade has stimulated the growth and development of various towns like Kigali, Rwamagana, Kayonza, and Musanze. 

                                (d) International trade is a source of foreign exchange through exports.

                                 (e) Trade has influenced both the government and the private sector to establish infrastructure such as roads. 

                                (f) Trade improves the livelihood of the people by providing a source of income to the traders.

                                 (g) International trade promotes international relationship between Rwanda and her trading partners.

                                 (h) Trade has facilitated sustainable utilisation of the available resources.

                                (i) Trade has influenced the development of various industries in the country.

                                Importation and exportation of products

                                 Activity 17.22 

                                Work in pairs.

                                 1. Differentiate between imports and exports in relation to Rwanda.

                                 2. Identify the exports and imports of Rwanda. 

                                3. Explain the meaning of balance of trade and balance of payment in the context of Rwanda. 

                                4. Write down your findings and present them in a class discussion.

                                Imports are goods and services brought into one country from another. They are very important in international trade. The Rwandan government imports goods like petroleum products, textiles, vehicles, machinery, medical equipment and other goods that it does not produce.

                                Exports are goods and services produced in a country and sold to a foreign country. Rwanda exports goods and services that it produces. They include tea, coffee and minerals. Trade between Rwanda and one other country like Kenya is known as bilateral trade. Trade between Rwanda and several other contries is known as multilateral trade.

                                The difference in value between a country’s imports and exports is referred to as balance of trade. The higher the value of imports entering a country, compared to the value of exports, the more negative that country’s balance of trade becomes. The higher the value of exports leaving a country, compared to its imports, the more positive that country’s balance of trade becomes. Rwanda has a negative balance of trade. This is because the value of its imports is much higher than the value of its exports. Balance of payment refers to the difference in total value between payments into and out of a country over a given period.

                                When the balance of trade of a country is negative, it means its balance of payment show that the country pays more outside than it is paid. When the balance of trade is positive, it means a country is paid more that it pays outside.

                                Activity 17.23 

                                Work in pairs.

                                 Despite its negative balance of trade, Rwanda continues to develop economically. 1. Explain measures that have been put in place to ensure the country continues to develop. 2. Write down your findings and present them in a class discussion.

                                Problems affecting trade in Rwanda

                                 Activity 17.24

                                 Use the Internet, your local environment and other geographical sources; 

                                1. Describe and explain the problems that affect trade in Rwanda.

                                 2. Propose possible solutions to the problems highlighted. 

                                3. Write down your findings and present them in a class discussion.

                                Some of the problems that affect trade in Rwanda include the following. 

                                (a) Poor transport and communication 

                                There are poor roads especially in rural areas where most of the agricultural raw materials are found.

                                 (b) Lack of sufficient information and knowledge

                                 Lack of knowledge on what is exactly required in the markets greatly affects international trade.

                                 (c) The challenge of being landlocked 

                                Rwanda is landlocked country. This lack of a direct sea route has affected trade in the country. 

                                (d) High tariffs 

                                The taxes levied on imported and exported goods are high. This affects the pricing of the goods reducing their demand in the market.

                                 (e) Inadequate capital

                                 Most traders in Rwanda lack adequate capital to facilitate and sustain their businesses. 

                                (f) Stiff competition 

                                The Rwandan traders face stiff competition with other traders in the international market 

                                (g) Low purchasing capacity 

                                There is a low demand for both the local and imported goods.

                                (h) Foreign laws 

                                There are laws that are enacted by other countries that do not favour businesses in Rwanda. 

                                (i) Instability in neighbouring countries

                                 Trade in Rwanda is affected by the political conditions prevailing in the neighbouring countries such as Burundi and in Democratic Republic of Congo (DRC). The Rwandan traders fear to export their goods to such countries.

                                 (j) Production of similar goods by neighbouring countries 

                                Rwanda’s neighbours such as Uganda, Kenya and Burundi also produce similar goods to those that are produced in Rwanda. This increases competition and reduces the export market.

                                Possible solutions and prospects trade in Rwanda 

                                Some of the possible solutions to the problems that affect trade in Rwanda include the following. 

                                (a) The government of Rwanda should continue educating people about uplifting themselves from poverty by engaging in trade.

                                 (b) The government should aim towards fostering good relations with other countries so as to boost foreign trade. 

                                (c) Security in the country should be strengthened to assure traders of the safety of their goods and themselves. 

                                (d) Through the Rwanda Bureau of Standards (RBS), trading companies should be encouraged to improve the quality of their products. 

                                (e) In rural areas where transport is less developed, new feeder roads should be opened and the existing ones rehabilitated.

                                 (f) The government should tactfully protect the local industries that compete unfavourably with other industries from outside the country.

                                 (g) Friendly policies such as online business registration, tax holidays and free land for industrial establishments should continue.

                                 (h) The government should join more regional trading blocs such as the East African Community (EAC). 

                                (j) Traders should be organised into cooperative societies so that they are able to pool resources together and do their best.

                                Activity 17.25 

                                Work in pairs. 

                                1. Find out the future prospects of the socio economic development of Rwanda with the continued improvement of the communication and transport infrastructure.

                                 2. Write a report on your findings. 

                                3. Present your report in a class discussion.

                                Did you know? 

                                • The transport system in Rwanda consists primarily of the road network, with paved roads between Kigali and most other major cities and towns in the country.

                                 • The government has increased investment in the transport infrastructure of Rwanda with aid from the United States, European Union, Japan and others.

                                 • The country’s most important trade route is the road to the port of Mombasa via Kampala and Nairobi. 

                                • The largest radio and television stations are state run. Rwandatel is the country’s oldest telecommunications group, providing landlines to 23,000 subscribers, mostly government institutions, banks, NGOs and embassies. 

                                • Rwanda’s trade consists of more imports than exports.

                                 End of unit revision task 

                                1. (a) Define transport. 

                                    (b) State and explain the types of transport found in Rwanda. 

                                2. (a) Outline the forms of transport that are commonly used in Rwanda. 

                                     (b) Explain the advantages and disadvantages for each. 

                                3. To what extent is the relief of Rwanda an influencing factor in the development of transport in the country? 

                                4. Examine the factors that influence the development of communication in Rwanda. 

                                5. Assess the importance of road transport to the economic development of Rwanda. 

                                6. The distribution of the transport network in Rwanda is directly related to the distribution of natural resources. Discuss. 

                                7. (a) Explain the challenges that affect transport and communication in Rwanda.

                                    (b) Suggest the remedies to the challenges outlined in (a) above.

                                 8. A n a l y s e t h e c o n t r i b u t i o n o f communication to the socio-economic development of Rwanda. 

                                9. Account for the development of transport and communication in Rwanda.


                                • Topic area
                                   Human and Economic Geography
                                   Sub-topic area
                                   Economic activities
                                  Key unit competence
                                  By the end of this unit, you should be able to investigate the impact of environmental conservation and tourism on sustainable development of Rwanda.
                                  Unit objectives
                                  By the end of this unit, you should be able to:
                                  • Give the definition of environmental conservation.
                                  • Name different natural resources of Rwanda.
                                  • State the reasons and ways for conservation of the environment in Rwanda.
                                  •Identify the impact of conservation on the environment in Rwanda.
                                  • Identify the factors and problems affecting conservation in Rwanda.
                                  • Define tourism and eco tourism.
                                   • State major tourist attractions in Rwanda.
                                   • State the factors affecting tourism in the world.
                                   • Give the importance of tourism in Rwanda.
                                  • Identify the problems of tourism in Rwanda.
                                  • State the impact of tourism on the environment in the country.

                                  Definition of environmental conservation
                                  Activity 18.1

                                  Use the Internet and other sources of geographical information and knowledge gained from other topics in Geography.
                                   1. Define environmental conservation.
                                  2. Write down your findings and discuss them in class discussion.
                                  The environment refers to our surrounding. It includes living things and natural forces. Environmental conservation refers to the act of saving our natural resources through careful management. Examples of ways to conserve our environment include reducing waste, saving trees, recycling domestic and industrial wastes and using renewable resources.
                                  Activity 18.2
                                  Work in groups of five.
                                  Use the knowledge on how to conserve your environment.
                                   1. Observe the environment within your school compound.
                                  2. Suggest ways in which you can better protect your environment.
                                   3. Together with your group mates do the following.
                                     (a) Collect litter in your school compound.
                                     (b) Separate the waste into recyclable and non-recyclable wastes.
                                     (c) Dispose the non-recyclable waste properly and burn it in an incinerator.
                                     (d) Recycle the recyclable waste.
                                     (e) Cut the grass.
                                     (f) Water the flowers.
                                     (g) Plant trees along the edges of your school compound and water them.
                                     (h) Unblock the drainage.
                                   4. Discuss the importance of environmental conservation. Refer to the case of your school environment.
                                  5. Write down your findings and present them in class.
                                  Types of natural resources
                                   Activity 18.3

                                  Use knowledge gained in Geography.
                                   1. Define natural resources.
                                  2. List the natural resources available in your environment.
                                  Natural resources are materials provided by nature that humans use. Examples of natural resources are air, water, wood, oil,wind energy, plants, animals, soil, stone, mineral deposits, fossil fuels, land and forests. Natural resources form the natural capital of a nation.
                                  Activity 18.4
                                  Work in groups of three. Use the Internet and other sources of geographical information;
                                  1. Research on the types or classification of natural resources in Rwanda.
                                   2. Explain the meaning of the types of natural resources you have identified.
                                   3. Point out specific examples from your environment of the types of natural resources you have listed.
                                  4. Write down your points to be presented in a class discussion.

                                  Rwanda is blessed with natural resources. The resources are categorised as follows.
                                  (a) Biotic resources
                                   These resources come from living and organic materials such as forests, birds and animals. They also include materials obtained from them. Biotic resources are also known as the living resources. They are renewable.
                                   (b) Abiotic resources
                                  These resources are those that come from non-living and non-organic materials. Examples of abiotic resources include land, fresh water, air and heavy metals.
                                                     
                                  (c) Renewable resources
                                   Renewable resources can be replenished naturally. Some of the resources, like sunlight, air, wind are continuously available. Their quantity is not noticeably affected by human consumption.
                                                  
                                  (d) Non-renewable resources
                                   Non-renewable resources either form slowly or do not naturally form in the environment. Minerals are the most common resource in this category. Fossil fuels are also non renewable resources because of their slow rate of formation.
                                  Reasons for conservation of natural resources in Rwanda
                                  Case study

                                  In pairs study the short story and use it to answer the questions that follow. Mzee Byamugisha William is a headteacher of a secondary school in the Southern Province in Rwanda. One Monday morning during the school’s environment day, he addressed his students at the assembly and gave them the following speech on the environment.
                                  “Students, learn to take care of your environment and the natural resources at your disposal. It is through the natural resources like vegetation that we feed. The environment provides fresh air to humans, animals and plants. Plants filter the bad gases that would otherwise harm us. From our environment, we get rain water that flows into our rivers, lakes, wetlands and swamps. Buildings are constructed by funds obtained from the exploitation of various natural resources.
                                  From the forests, we get firewood, charcoal and building materials. We also get natural gas from our environment. We must plant more trees and regularly water dehydrated plants. Let us make our school a green haven and teach our neighbours how to care and conserve the environment. Thank you.”
                                  (a) From Mr. Byamugusha’s speech, explain reasons why we should conserve our environment.
                                  (b) Point out and explain ways in which the environment can be conserved from Mr. Byamugisha’s speech. (c) Write down your points and discuss them in a class presentation.

                                  It is important to note that the resources in the environment are very important for the survival of humans for the following reasons:
                                  (a) Habitat for flora and fauna
                                   Natural resources like forests and water bodies serve as habitat to different species of plants and animals that live in them.
                                   (b) The role played by vegetation
                                  The environment is composed of vegetation among many other resources. The vegetation especially the forests are important in cleaning the atmosphere and water bodies. Vegetation is also important in preventing soil erosion and attracting rainfall.
                                   (c) Provision of fuel
                                  The environment is the source of fuel in form of firewood from forests, methane gas from Lake Kivu, peat coal, solar energy, wind energy and hydroelectric power from the various rivers of Rwanda.
                                   (d) Source of food
                                   Both humans and animals get food from the environment. Natural resources such as land support the growth of plants that provide us with food.
                                  (e) Development of tourism
                                  The components of the environment such as wetlands, forests, wild animals and water bodies attract tourists. Tourists provide foreign exchange to the country hence significantly contributing to development. (f) Modification of climate
                                   The natural environment is made up of water bodies, forests and wetlands that play a great role in the modification of microclimates.
                                  (g) Soil conservation
                                   Forests and vegetation that are part of the natural environment provide a protective cover to soils.
                                  (h) Water catchment areas
                                  The forested areas of Rwanda such as Nyungwe, Gishwati are water catchment areas. They are sources of many rivers in Rwanda. (i) Source of employment opportunities Water bodies, forested areas and mining areas contribute a lot to the creation of jobs to the population.
                                  (j) Need to protect endangered species
                                  There is need to protect the endangered species of animals and plants that are threatened with extinction. This is only possible when the environment is conserved.
                                  Ways of conservation of natural resources in Rwanda
                                  Activity 18.5

                                   Work in pairs.
                                  Use your local environment.
                                  1. Explain ways in which the natural resources in Rwanda can be conserved.
                                   2. Write down your answers and share them in a class discussion.
                                  Based on the need for sustainable utilisation of natural resources, various ways have been devised to conserve the natural resources for the future. These ways include the following.
                                  (a) Enacting laws that protect the natural resources.
                                   (b) Conducting Environmental Impact Assessment (EIA).
                                   (c) Integration of environmental issues in the education system.
                                  (d) Mass education on the importance of protecting the environment
                                  (e) Utilisation of better forms of energy.
                                   (f) Penalties to those who degrade the environment.
                                  (g) Establishing special industrial sites.
                                  (h) Use of new forms of transport that are friendly to the environment.
                                  (i) Treating of wastes before disposal.
                                   (j) Rehabilitation of open pits and quarry sites.
                                  (k) Strict government regulations on manufactured goods.
                                   (l) Recycling by-products
                                   (m) Protection of water resources.
                                  (n) Establishing wildlife resources such as forest reserves and parks.
                                   (o) Setting up green belts in urban areas.
                                  (p) Afforestation and reforestation.
                                   (q) Use of better farming methods.

                                  The impact of conservation on the environment and development in Rwanda
                                  Activity 18.6

                                  Work in pairs.
                                  Use the Internet and other sources of geographical information.
                                   1. Explain the impact of environmental conservation on development in Rwanda.
                                  2. Write down your points and discuss them in a class presentation.
                                  Activity 18.7
                                   Work in groups of three.
                                  Study the photograph provided and answer the questions that follow.
                                  1. Explain the importance of enabling the above cycle to function properly through environmental conservation measures.
                                  2. Discuss what would happen in case we had no vegetation and water bodies.
                                  3. Examine the impact of conservation of the environment on the general development of the country.
                                  4. Write down all your answers and share them in a class presentation.
                                                              
                                  The impact of conservation on environment and development in Rwanda include the following:
                                  (a) It leads to the decrease of carbon dioxide in the atmosphere due the increase in the number of trees and vegetation cover.
                                  (b) It enriches the environment hence reducing cases of environmental degradation.
                                   (c) It prevents the extinction of rare and endangered species of animals and plants.
                                  (d) It mitigates the effects of global warming.
                                  (e) It enhances tourism through the protection of wildlife, rare animal species and tree plantations.
                                  (f) It helps in reducing poverty through the provision of environmental job opportunities and promotion of tourism.
                                  (g) It leads to economic growth of the country since people have jobs, infrastructures such as hotels, schools, and research centres.
                                   (h) It facilitates agricultural production since there is enough rainfall that is necessary for agricultural production.
                                  (i) It ensures continuous supply of energy for future use.
                                   (j) It ensures a steady source of raw materials to the industries.
                                  (k) It ensures preservation of soil fertility hence growth in the agricultural sector.
                                  (l) It ensures presence of clean air for respiration and existence of living things.
                                  (m) It ensures a secure habitat for animals and birds.
                                  Problems encountered in conserving the environment and their possible solutions in Rwanda
                                  Activity 18.8

                                  Use your local environment.
                                  1. Explain the problems that affect conservation of the environment in Rwanda.
                                   2. Suggest possible solutions to the problems highlighted.
                                  3. Discuss what the future of the country will be if matters of environmental conservation are not taken seriously.
                                  4. Give the importance of environmental conservation to humans and to the country.
                                  5. Compile your answers and write them down to be presented in a class discussion.
                                  The table below shows some of the problems encountered in conserving the environment and their suggested solutions.




                                  Task 18.1
                                  1. Environmental conservation in Rwanda, is not a one person’s affair nor is it a day’s activity. Discuss.
                                  2. (a)Identify the problems associated with environmental conservation in your district.
                                       (b)Suggest solutions to the problems that you have highlighted.
                                  3. State the significance of environmental conservation in your district.

                                  Tourism

                                   Definition of tourism, eco-tourism
                                   Activity 18.9

                                  Study the photograph provided and use it to answer the questions that follow.
                                                        
                                  1. Name the activity that is taking place in the photograph.
                                  2. Name the animal shown in the photograph.
                                  3. State the name given to people who visit such places.
                                  4. With supportive reasons explain why such animals and their habitats should be protected by the government and the communities that live near them.
                                   5. Have you ever visited any place of your interest? Tell the class your experience.
                                   
                                  Tourism refers to travel for recreation, leisure, religious, family or business purposes usually for a limited duration. Tourism may be practised outside one’s country or domestically within the confines of one’s country.
                                  Eco-tourism is tourism that is directed towards natural environments, to support conservation efforts and to observe wildlife. It is a form of responsible travel to natural areas that conserve the environment.
                                  Ecotourism is about uniting conservation, communities, and sustainable travel. It aims at utilising the environment in a sustainable manner. Revenue is got from the environment without affecting its state.
                                  Forms of tourism
                                  Case study

                                  Read the passage below and use it to answer the questions that follow. Gasasira Etienne is a citizen of Rwanda. During the December holidays, he visited the Akagera National Park with his family. Together, they enjoyed looking at the wild animals, birds, trees, water points and bushes that contain different plant species. Mr Etienne’s family enjoyed their visit. They went back home happy. On the other side of the country in the Northern Province, foreign tourists from European countries visted the Volcanoes National Park, the Musanze caves and Lake Ruhondo. They also enjoyed their visit and the beautiful sceneries that the country offered them.
                                   (a) Identify the two forms of tourism indicated in the passage.
                                  (b) Identify the tourist attraction sites that the people mentioned in the passage visited and the places where they are located.
                                  Forms of tourism refer to the types of tourism. There are two main types or forms of tourism.
                                   • Domestic tourism.
                                  • International tourism.
                                  Domestic tourism involves visiting places that are located within the borders of one’s country for pleasure, relaxation, study or research. In the activity above, Mr. Etienne and his family visited Akagera National Park. This is known as domestic tourism.
                                  When tourists come from Europe to tour Rwanda, this is known as international tourism. Their travel involves crossing of international borders to reach Rwanda. The citizens of Rwanda also get involved in international tourism when they tour other countries. The two main forms of tourism are further sub-divided into other forms. They include the following.
                                  Major tourist attractions in Rwanda
                                  Activity 18.10

                                  1. In groups, study the photographs below and name the tourist attractions that are represented by the photographs.



                                  2. Apart from the above tourist attractions, identify other tourist sites found in Rwanda.
                                  3. Present your findings in a class presentation.
                                  Rwanda is blessed with a wide range of tourist attractions. They include the following:
                                  (a) Wild animals

                                  These include mountain gorillas, elephants, hippos, giraffes, monkeys, buffaloes and lions. The animals are protected in the national parks and game reserves such as the Nyungwe National Park,Akagera National Park and Birunga National Park.
                                                            
                                  (b) Mountains and hills
                                  Rwanda has various mountains and rolling hills that make it a land of thousand hills at the heart of Africa. The mountains are located in the Northern and some parts of the Western Provinces of the country. The areas have a rich biodiversity that attract tourists.
                                                           
                                  (c) Vegetation
                                  Forests like Nyungwe, Gishwati Forest, and the savanna woodlands of the Akagera are part of the vegetation that are attractions in Rwanda.
                                  (d) Waterbodies
                                   The tourism industry of Rwanda is also supported by the presence of various water bodies and wetlands in the country. They include lakes such as Lakes Kivu, Burera, Ruhondo, Mugesera, Muhazi and Ihema. These water bodies provide beautiful sceneries that attract tourists.
                                                              
                                  (e) Hot springs
                                  Rwanda has other tourist attractions that are associated with vulcanicity. Among them are the hot springs in Rusizi and Rubavu districts.
                                                             

                                  (f) Beaches
                                  There are beaches next to the Rwandan lakes. The beaches offer excellent sites for relaxation. They have become tourist attraction centres in Rwanda. These are common along the shores of Lake Kivu in Rubavu, Lake Muhazi, and around Lake Rumira in Bugesera.
                                                          
                                  (g) Caves
                                  There are several caves found in Rwanda especially in the Northern Province of the country. Many are found in Musanze District.
                                                            
                                  (h) Historical sites
                                  They include the Nyanza king’s palace which was the headquarters of the traditional kingdom in Nyanza district, the burial place of the traditional kings in Gicumbi district and Urutare rwa Ndaba in Karongi district. Genocide memorial sites make an important part of the history of Rwanda. The sites include the sites at Gisozi, Bisesero, Murambi, Nyarubuye and Nyamata church. The sites are visited by both domestic and foreign tourists.
                                  Activity 18.11
                                   Work in pairs.
                                  1. Draw a sketch map of Rwanda.
                                  2. Locate the main tourist attraction sites in the country.
                                   3. Present your findings in a class presentation.
                                  Factors affecting the development of tourism in Rwanda
                                  Case study
                                  Miss Mutoni Sarah, a resident of Gashora studied tourism and hospitality in one of the prominent universities of Rwanda. She went for an interview seeking for employment at the Akagera National Park. Below are some the questions she was asked by the panel of interviewers.
                                   (a) What do you understand by tourism?
                                  (b) Explain the factors that affect the development of tourism in Rwanda.
                                  (c) What prompted you to take a career in tourism? Suppose you were Miss Mutoni Sarah, provide correct answers to the questions asked and discuss them in a class presentation.
                                  There are several factors that affect the development of tourism in Rwanda. They include the following.
                                  (a) The presence of tourist attraction sites in the country.
                                   (b) Political stability in the country.
                                   (c) Extensive marketing of tourist destinations.
                                   (d) Adequate capital for the modernisation of tourism in the country.
                                  (e) The presence of tourism infrastructure.
                                  (f) The presence of the required professional staff.
                                   (g) The hospitable nature of the Rwandan people.
                                  (h) The development of transport and communication infrastructure.
                                  (i) The presence of a variety of world class facilities of accommodation.
                                  (j) Improved purchasing power of the domestic tourists.
                                   (k) Favourable government policies towards tourism.
                                   (l) The favourable climate of the country.
                                   (m) Historical and cultural factors that contribute to the development of tourism.
                                   (n) Religious factors.

                                  Importance of tourism in Rwanda
                                  Activity 18.12

                                   Your teacher will organise for you to visit one of the tourist attraction areas in Rwanda. In groups:
                                  1. Assess the importance of tourism to the area and to the country.
                                  2. Relate tourism to the sustainable development of the country.
                                  3. Write down your findings and discuss them in a class presentation.
                                  There are various important contributions of tourism to the socio-economic development of Rwanda. They include the following:
                                  (a) Tourism is a source of foreign exchange to the country.
                                  (b) Tourism is a source of revenue to the government.
                                   (c) It is a source of income to professionals in the industry and the communities that live near tourism sites.
                                   (d) To u r i s m o f f e r s e m p l o y m e n t opportunities to the people of Rwanda.
                                   (e) Tourism has led to the development of infrastructure in the country.
                                   (f) Tourism offers a forum for intercultural exchange.
                                  (g) Tourism provides an opportunity for improved international relations.
                                   (h) It allows and promotes the conservation of the environment.
                                  (i) Tourism creates markets for local products.
                                  (j) It promotes industrialisation.
                                  (k) Tourism has contributed to urbanisation in Rwanda.
                                   (l) Through tourism, people acquire skills.
                                  (m) Tourism offers an opportunity for the ideal utilisation of resources.
                                  (n) Tourism enables the preservation of cultural values and norms.

                                  The future prospects of tourism in Rwanda
                                  Activity 18.13

                                   Work in pairs. Use the Internet and other sources of geographical information;
                                  1. Using examples, find out and discuss the future prospects of tourism in Rwanda.
                                  2. Write down your findings and discuss them in a class presentation.
                                  With the efforts being put in by the government and private investors in the sector, the future of tourism in Rwanda is very bright. The government has in plan several measures to enable the development of tourism in the country. The future prospects of tourism in the country is promising.
                                  (a) The government plans to develop other products that can attract more tourists to Rwanda.
                                   (b) The Rwandan government plans to intensify marketing and awareness of the resources found in the country.
                                   (c) The country intends to increase the number of skilled and professional personnel in the sector through training.
                                  (d) There are more plans to involve the local communities who live near tourist attractions in the management of the sites.
                                   (e) There are plans to open up the country more through increased development of transport infrastructure.
                                  (f) There are plans to review the current framework of regulations so that laws are established to facilitate sustainable growth and development of the tourism sector in the country.
                                   (g) The investors willing to develop businesses in the sector will receive full support from the government. (h) There are plans to put more emphasis on the importance of eco-tourism and environmental sustainability for the future generations.
                                  (i) There will be financing and investment measures put in place to promote the sector.
                                   (j) New tourism areas are being identified and legally demarcated. This is aimed at increasing the scope of tourism in the country.
                                  Problems affecting tourism in Rwanda and their solutions
                                   Activity 18.14

                                  Work in pairs. Use the Internet and other sources of geographical information;
                                   1. Find out the problems that affect tourism and its development in Rwanda.
                                  2. Suggest possible solutions to the problems that you have highlighted.
                                  3. Write down your findings and present them in a class discussion.
                                  There are many problems that affect the development of tourism in Rwanda. They include the following:
                                  (a) High population
                                   Increase in human population has led to human encroachment on the tourist attraction sites destroying the natural habitats for wildlife.
                                   (b) Lack of a skilled labour force
                                   Lack of skilled and trained workers in various tourist centres affects the quality of service offered.
                                   (c) Negative image painted by the past
                                  The negative reputation and image of Rwanda due to the 1994 Genocide against the Tutsis has had a negative effect to the development of the tourism sector.
                                  (d) Lack of participation in tourism by the locals
                                   There is a lack of interest within the local population that is ignorant on the tourist attractions in the country.
                                   (e) Inadequate social facilities
                                  There are inadequate social facilities such as hospitals, sports and other recreational facilities in areas containing tourist attractions.
                                   (f) Poor technology
                                  The level of technological development of the country is still very low. This affects the development and growth of tourism industry.
                                  (g) Poaching
                                  Illegal poaching has led to the diminishing numbers of wild game. (h) Lack of information on the importance of tourism There is lack of awareness on the importance of tourism among the local communities.
                                   (i) Poor transport and communication
                                  Most of the areas of importance to tourism are situated in remote areas where roads are non-existent or impassable during the rainy seasons.
                                   (j) Inadequate accommodation facilities
                                   The accommodation facilities available for tourists in the country are few and do not quite measure up to the required international standards.
                                   (k) Inadequate capital
                                  Lack of financial resources that are needed in fostering the development and growth of tourism is a great challenge for the sector.
                                   (l) Pests and diseases
                                  The tourism sector in Rwanda is threatened by the presence of tropical diseases that claim a large number of wildlife - both flora and fauna.
                                   (m) Poor climatic conditions
                                  The tourism industry in Rwanda is commonly affected by the harsh climatic conditions.
                                  Solutions to problems facing tourism in Rwanda
                                  Below are some of the solutions to the problems that affect tourism in Rwanda.
                                  (a) Intensive and extensive awareness campaign programs should be conducted to market the country as a tourist destination of choice.
                                   (b) The government should make it easy for entrepreneurs in the sector to access credit facilities so that they can invest more in the sector.
                                  (c) The government should integrate tourism in the education system from primary level to the universities. (d) Transport facilities such as roads – both feeder and tarmac roads should be put in place to connect areas of tourism potential with the urban centres.
                                  (e) The government should take it as an area of concern to provide security to the tourists.
                                   (f) The private sector and other agencies should be encouraged to invest in tourism related businesses so as to increase the provision of better tourism services in the country. (g) The government has enacted laws that prohibit poaching.
                                  (h) The communities around the tourist attraction sites should be educated on the importance of tourism to themselves and to the country.
                                  (i) The land reform programs are still being implemented to ensure that settlements are located away from the conserved and protected areas.

                                  Impact of tourism on the environment and development in Rwanda
                                  Case study
                                  Read the story below to answer the questions that follow. The day started with silver- ringed horizon that decorated the background of the rolling beautiful hills of the central part of Rwanda. The cool breeze was refreshing. Together with my friends, we had planned to go for a camp out at the Akagera National Park. We packed our belongings and got into the tour van that we had hired for the holiday camp out.
                                  When we got to the park, our driver accidently knocked a young fox that abruptly ran across the van. This was a terrible experience. On our way towards the centre, we found caterpillars clearing vegetation as they rehabilitated the roads. In fact, much of the grassland was cleared. The tractors and caterpillars produced thick fumes into the atmosphere. On reaching our camping site, we found piles of firewood that awaited collection.
                                  Since there were no vacant rooms in the nearby hotels, we were advised to erect out tent at a spot that we were shown. We asked for pangas and started clearing the place where we later set up our tent. The camp out was so enjoyable in spite of the loss of the little fox.
                                  (a) Identify the impact of tourism on the environment and on development as highlighted in the passage above.
                                  (b) Basing on case studies of tourist attraction areas in the country, evaluate the impact of tourism on the environment and development to Rwanda.
                                   (c) Write down your answers and present them in a class discussion.
                                  The tourism industry is credited for its positive contribution to the socio-economic development of the country. However, some of the activities involved in the operations of tourism industry have had a negative impact on the environment. It should be noted that the impacts of tourism on the environment are both positive and negative. They are discussed below.
                                  The positive impact of tourism on the environment and development in Rwanda
                                   (a) There has been great investments in the sector where hotels, lodges and roads have been constructed. This assists in the general development of the country.
                                   (b) Tourism has influenced the conservation and protection of both flora and fauna since these are the basis of its development and growth.
                                  (c) The tourism industry has created employment opportunities to many Rwandans.
                                  (d) Tourism has led to the development of infrastructure such as roads, hotels, lodges and other recreational facilities.
                                   (e) The Rwandans are able to acquire positive values such as the culture of life-long reading.
                                  (f) There has been development of small scale industries at the grassroot levels.

                                  The negative impact of tourism on the development and environment in Rwanda
                                   (a) The establishment of tourism infrastructure negatively affects the environment. Much of the vegetation is cleared, top soils removed and habitat places for fauna destroyed.
                                  (b) Trees and grasses are cleared during the time when the tourists track down animals and during the establishing of camp sites and sheds. This contributes to environmental degradation.
                                  (c) Tourism facilities such as hotels and swimming pools create much pressure on water resources hence reducing the supply of water to the local population.
                                   (d) Tourism creates great pressure on local resources like energy, food and other raw materials that may already be in short supply.
                                   (e) There has been pollution of the environment as a result of tourism activities. The camp fires, vehicles that transport the tourists and the sewage from hotels all pollute the environment.
                                   (f) Some tourist activities such as fishing sports and hunting lead to loss of animals.
                                  (g) Forests often suffer negative impacts of tourism in the form of deforestation.
                                  (h) Tourism has disrupted the natural settings of some sites such as caves, where there are concrete passages constructed and vegetation cleared.
                                   (i) Tourists disrupt the natural peace of wild animals.
                                  (j) There are human diseases that attack wild animals especially the chimpanzees.
                                   (k) There have been reports of animal attacks, snake bites and insect stings. These put the lives of the tourists at great risk.
                                  (l) The tourism activities have influenced humans to control and regulate the existence of wildlife
                                   (m) Tourism has encroached on the privacy of the local communities.

                                  Activity 18.15
                                  Work in pairs.
                                  “Were it not for tourism, Rwanda would not be where it is.”
                                  1. Discuss this statement in relation to the contribution of tourism to the development of world economies. 2. Write down your findings and discuss them in a class presentation.
                                  Activity 18.16
                                  Work in pairs. Use the Internet and other sources of geographical information.
                                   1. Find out the relationship between environmental conservation and tourism in relation to sustainable development in Rwanda. Use specific examples in Rwanda.
                                   2. Write a report on your findings and present them in a class discussion.
                                  Case studies
                                  Activity 18.17

                                   Work in groups of three. Choose one of the tourist attractions that are found in Rwanda and do the following:
                                  1. Study and write down its operations.
                                  2. Observe the environmental conservation measures that the facility has put in place to ensure sustainability.
                                  3. Analyse the benefits of the attraction to both the region where it is located and to the country.
                                   4. Analyse the problems associated with the attraction.
                                  5. Write down your points and present them in a class presentation.
                                  Task 18.2
                                  1. Define tourism.
                                   2. Name two forms of tourism.
                                  3. List three tourist attraction sites in Rwanda.
                                  Nyungwe National
                                  Park Nyungwe National Park is one of the areas in Rwanda that has been demarcated for conservation and protection of wildlife. Nyungwe Forest is the biggest protected rainforest in the region. The National Park is composed of montane rainforests. It is estimated to cover an area of about 1000km2 . The highest elevation of Nyungwe National Park is at 3000 metres above sea level. Within the park the highest point is found at Mount Bigugu. The Nyungwe National Park is known for its variety of tourist attractions.


                                  There are other tourist attractions found in Nyungwe Forest. They include L’Hoest’s monkeys, hiking and walking trails, canopy walk, orchids, butterflies, moths, bogs, swamps, waterfalls, bamboo trees, grasslands, old mahogany, ebony and giant fern trees. Nyungwe National Park is naturally home to 13 varying primate species, 1,068 plant species, 85 mammal species, 32 amphibian species and 38 species of reptiles.
                                                          
                                  The park’s existence is under threat by fire outbreaks caused by honey harvesters, deforestation, agricultural encroachment, artisanal mining and poaching. Fortunately, the government has put measures in place to ensure that this is reversed.

                                  Akagera National Park
                                  This park is located in the Eastern region of Rwanda near the border with Tanzania. It is one of the oldest game parks in the country. It was established in 1934 to conserve and protect flora and fauna. The national park is composed of three main eco-regions that have varying attractions. They include the savanna grasslands, swamps and mountains. The park is known to be a natural habitat for birds. In fact, there are more than 500 bird species in park. The name Akagera was derived from the longest river in Rwanda that crosses the region. The river feeds various lakes such as Lake Ihema. Akagera National Park was greatly affected by human encroachment. This forced the authorities to cut out part of the land which they distributed to the returning refugees. The size of the park then reduced to 1,222 km2 from 2500km2 .
                                  The park has a diversified terrain that is composed of rolling hills and lowlands. These are occupied by lakes and swampy areas. The highest elevation in the park stands at 2000 metres in the Mutumba Hills. The park is known for its various tourist attractions some of which include the following:


                                  There is a variety of flora and fauna that are attractions in the park. There are also a host of activities. They include the following:
                                   • Game viewing
                                  • Helicopter flights over the park
                                   • Camping
                                  • Birding
                                   • Boat riding
                                  • Fishing sports
                                   • Night game drives
                                   The Akagera National Park is faced with various challenges. The greatest one being poaching. The wild animals are killed for meat, skin, ivory and tusks. The park is also under threat due to frequent fire outbreaks and deforestation. Trees are cut as people burn charcoal and others look for firewood. The land area of the park is also frequently being encroached on for agricultural use.
                                                              
                                  The management of the park has put measures to safeguard the wild game and fauna. It has for example, constructed the western boundary fence and re-introduced black rhinos and lions in the park. The anti-poaching police force has also been introduced in the park to provide security to both the tourists and animals.
                                                    
                                  Birunga National Park
                                  The Birunga National Park is located in the northwest region of Rwanda. The park is also known as the Volcanoes National Park. It is connected to the Virunga National Park in the Democratic Republic of Congo and Mgahinga Gorilla National Park in Uganda. The establishment of Birunga National Park dates back to 1925 under King Albert I of Belgium.
                                  This was part of the first African national parks known as the Birunga. The Birunga National Park is known for its mountain gorillas which are an endangered species. The Rwandan government has conserved and protected this habitat to ensure that the population of these endangered animals increases. This has been achieved through intervention measures such as the mountain gorilla naming locally known as “Kwita-Izina”.
                                  The Birunga National Park sits on five of the eight volcanoes. They are the Karisimbi, Bisoke, Muhabura, Gahinga and Sabyinyo Mountains. The mountains have rain and bamboo forests. The Birunga National Park is naturally endowed with tourist attractions that have placed it on the world map as the most wellconserved and protected environment and homeland to the mountain gorillas. The park also has the forest giraffe, African elephants and buffaloes.
                                                           
                                  Other tourist attractions include the following.
                                  • Montane forests
                                  • Equatorial and alpine vegetation
                                  • Several caves that were formed as lava tubes
                                  Tourist activities in the park include the following.
                                   • Birding (bird watching)
                                  • Gorilla tracking
                                  • Mountain climbing
                                  • Camping
                                  The park is threatened by poaching and encroachment from neighbouring communities. Poachers from neighbouring countries especially the Democratic Republic of Congo kill elephants for their ivory and kidnap the young mountain gorillas for trafficking.
                                  The government together with other international partners have created a team of professional game rangers to ensure that poaching and other human related threats are minimised in the park. This park is the major source of foreign exchange in the country. It contributes the greatest percentage of the tourism earnings in Rwanda.
                                                         
                                  Activity 18. 18
                                  Work in groups of five. Your teacher will take you for a filed visit to one of the tourism attraction sites in the country.
                                  1. While there, observe the state of the site in relation to environmental conservation.
                                   2. Analyse its contribution to tourism with regard to the knowledge acquired on tourism.
                                  3. Write a report on your findings and present it in class.
                                  Did you know?
                                   • Before the war, tourism was the third highest source of foreign currency in Rwanda.
                                  • Human populations around Nyungwe live at some of the continent’s highest population densities—up to 200 people per square mile.
                                  • The buffer zones surrounding much of the Nyungwe Forest have been planted with pines to generate income for local communities.
                                   • The government of Rwanda encourages environmentally friendly activities such as mining and agriculture.
                                  • Tourism is the main reason mountain gorillas still survive today in Rwanda.

                                  Revision task
                                   1. Define the following terms:
                                      (a) Environment
                                      (b) Conservation
                                      (c) Deforestation
                                      (d) Soil erosion
                                  2. (a) Account for the occurrence of environmental degradation in Rwanda.
                                      (b) Outline and explain the steps being taken to solve the environmental degradation problem in Rwanda.
                                  3. (a) Differentiate between renewable and non-renewable resources in relation to Rwanda.
                                      (b) With supportive examples from Rwanda, examine the measures being taken to conserve the renewable resources.
                                  4. Discuss the causes of environmental degradation in Rwanda.
                                  5. Examine the challenges experienced in the process of environmental conservation in Rwanda.
                                   6. To what extent have physical factors been responsible for the development of tourism in Rwanda? Discuss.
                                  7. “Tourism is a lucrative invisible export” justify this statement with reference to Rwanda.
                                   8. Account for the development of the tourism industry in Rwanda.
                                  9. Explain the significance of the tourism industry in Rwanda.
                                  10. Examine the factors that have hindered the development of tourism in Rwanda and suggest possible solutions.
                                  11. Explain the following in relation to Rwanda:
                                      (a) Eco-tourism
                                       (b) Sustainable utilisation of natural resources

                                  Glossary

                                  Abiotic – physical factors not derived from living organisms. They include items as sunlight, temperature, wind patterns, and precipitation.

                                   Abitrary – based on random choice.

                                   Adit – a horizontal passage leading into a mine for the purposes of access or drainage.

                                   Agrarian – relating to agriculture and cultivation of land. 

                                  Amenities – a useful feature or facility of a building or place.

                                   Analysis – a systematic examination and evaluation of data or information for interpretation Animal husbandry – the management and care of farm animals by humans for profit.

                                  Artificial insemination – the deliberate introduction of sperm into a female’s uterus or cervix for the purpose of achieving a pregnancy by means other than sexual intercourse. 

                                  Artisanal mining – small scale mining. 

                                  Asylum – a place of retreat and security or shelter. 

                                  Automation –use of equipment in agricultural production processes.

                                   Bait – food used to entice fish or other prey. 

                                  Balance of payment – the difference in total value between payments into and out of a country over a given period.

                                   Balance of trade – the difference in value between a country’s imports and exports.

                                   Bilateral trade – the exchange of goods between two countries. 

                                  Biodiversity - the variety of life in the world or in a particular habitat or ecosystem.

                                  Birding – the observation of birds in their natural habitats as a hobby. 

                                  Blogging – the act of writing content that is posted on a blog or a web page that is a discussion or an informational site. 

                                  Bogs – an area having a wet, spongy, acidic substrate, composed of moss and peat in which shrubs and herbs and sometimes trees usually grow.

                                   Buffer zone – an area of land designated for environmental protection. 

                                  Canning – a food preservation method in which cooked or uncooked food is sealed in a tin can sterilised by heat treatment under high pressure.

                                   Fingerlings – a small young fish 

                                  Canopy – the cover formed by the leafy upper branches of the trees in a forest.

                                   Canopy walk – walkways consisting of bridges between trees in the canopy of a forest. Cartesian coordinates – a coordinate system that specifies each point uniquely in a plane by a pair of numerical coordinates.

                                   Choropleth maps – is a thematic map in which areas with the same characteristics are shaded. or patterned in the same way.

                                   Civil unrest – disorder or protests caused by the citizens of a country due to their displeasure over something. 

                                  Contour maps – a mapthat shows elevations above sea level and surface features of the land by means of contour lines.

                                   Crop husbandry – the cultivation and production of edible crops or animals for food.

                                  Cuesta – a ridge with a gentle slope (dip) on one side and a steep slope (scarp) on the other. Cyperus denudatus – a species of aquatic plant that is used to make ropes. 

                                  Cyperus papyrus – is a species of aquatic flowering plant belonging to the sedge family. 

                                  Deciduous – of a tree or shrub that sheds its leaves annually.

                                   Denudation – processes that cause the wearing away of the Earth’s surface leading to a reduction in elevation and relief of landforms and landscapes. 

                                  Devolve – to cause power, responsibility or resources to be given to other people.

                                   Dredging – cleaning out the bed of a harbour, river, or other area of water by scooping out mud, weeds, and rubbish. 

                                  Ecosystem – a biological community of interacting organisms and their physical environment. 

                                  Effluents – liquid waste or sewage discharged into a river or the sea. 

                                  Evapotranspiration – the combination of evaporation and plant transpiration from the Earth’s land and ocean surface to the atmosphere. 

                                  Expatriates – an individual living in a country other than their country of citizenship, often temporarily and for work reasons. 

                                  Export – goods produced in a country and sold to other markets outside the country. 

                                  Fallowing – ploughing land and leaving it unplanted for a season or a much longer time. 

                                  Feasibility – the state or degree or capability of being done or carried out.

                                  Fodder – food, especially dried hay or feed, for cattle and other livestock. 

                                  Fossil fuel – buried deposits of organic materials, formed from decayed plants and animals. They can be converted to crude oil, coal or natural gas by exposure to heat and pressure in the Earth’s crust over hundreds of millions of years.

                                   Fossils – plant and animal remains found in rocks.

                                   Freight charges – a price at which a certain cargo is delivered from one point to another by a ship on sea. Genocide – the deliberate killing of a large group of people, especially those of a particular ethnic group or nation.

                                   Geology – the study of the solid Earth, the rocks of which it is composed, and the processes by which they change. 

                                  Geomorphology – the branch of geology that studies the characteristics and configuration and evolution of rocks and land forms.

                                   Global winds – a system of wind patterns distributing warm air unevenly across Earth.

                                   Graben – an elongated block of the Earth’s crust lying between two faults and displaced downward relative to the blocks on either side, as in a rift valley.

                                   Graticule - a network of lines representing meridians and parallels, on which a map or plan can be represented. Hamlet – a settlement that is smaller than a village. 

                                  Hatchery – a facility where eggs are hatched under artificial conditions, especially those of fish or poultry. Heavy manufacturing industries – These are very capital-intensive industries that require a lot of machinery and equipment to produce. They include industries such as oil, mining, shipbuilding, steel, chemicals and machinery manufacturing industries. 

                                  Heterogenous – not uniform in nature.

                                  Homogenous – uniform or all of the same or similar kind or nature. 

                                  Hybrids – the offspring of two plants or animals of different species or varieties. 

                                  Hypothesis – an idea or explanation that you then test through study and experimentation. It is the starting point for further investigations. 

                                  Impermeable – not allowing fluid or liquid to pass through.

                                   Import – a good brought into a country from across a national border, from an external source.

                                   Incentive – something that motivates or encourages one to do something.

                                   Industrial inertia – describes a stage at which an industry prefers to run in its former location although the main alluring factors are gone. For example, the raw material source is depleted or an energy crisis has emerged.

                                   Inland navigation – transportation by canals, rivers, and lakes.

                                   Inland water bodies – sources of water that are found within a country. They include rivers, lakes and swamps.

                                   Insolation – the amount of solar radiation reaching a given area. 

                                  Intensive – pertaining to a system of agriculture involving the cultivation of limited areas, and relying on the maximum use of labour and expenditures to raise the crop yield per unit area.

                                   Interviewee – a person who answers questions in an interview.

                                  Interviewer – a person who asks questions during an interview.

                                   Jargon – the language, especially the vocabulary, used in a particular trade, profession or group.

                                   Karst – landscape underlain by limestone that has been eroded by dissolution, producing ridges, towers, fissures, sinkholes, and other characteristic landforms. 

                                  Land consolidation – the reallocation of land parcels with the aim that the landowners obtain larger parcels at one or more places in exchange of their former smaller and fragmented land plots.

                                   Landfill – a place to dispose of refuse and other waste material by burying it and covering it over with soil. Landlocked – a country that is almost entirely surrounded by land. It has no coastline or seaport.

                                   Light manufacturing industries – These are industries that deal with the production of small consumer goods. They are not capital intensive and all the processes of production take place in one enclosed building. 

                                  Mass wasting – the process by which soil, sand and rock move down slope under the force of gravity, but frequently affected by water and water content as in submarine environments and mudslides.

                                  Mondia whitei – a type of wetland herb. It is a climber that grows from a large tuberous rootstock. Monoculture – the cultivation of a single crop in a given area.

                                   Montane – of or inhabiting the mountain.

                                   Morphology – the form or shape of a feature or landscape.

                                  Mortality rate – the number of deaths in a given area or period. 

                                  Multi lateral trade – the exchange of goods between three or more countries at once. 

                                  Navigation – the act of moving in a boat or ship over an area of water. 

                                  Non – porous- not permeable to water, air and other fluids.

                                   Orchid – a plant with complex flowers that are typically showy. 

                                  Paddock – a small, usually enclosed field near a stable or barn for pasturing or exercising animals. Percolate – filter gradually through a porous surface or substance.

                                   Phenomena – a fact, occurrence, or circumstance observed or observable. 

                                  Phoenix reclinata – is a species of flowering plant in the palm family native to tropical Africa. 

                                  Piscisculture – fish farming

                                   Planktons – organisms that live in the water especially large bodies of water. They provide a crucial source of food to many aquatic organisms, such as fish and whales. 

                                  Ports – a habour; or a place where ships load and unload. 

                                  Power surge – an oversupply of voltage from the power company that can last for a short time. Precambrian – relating to the earliest eon which is a major division of geological time, subdivided into eras. Predators – an animal that naturally preys on others.

                                   Prevailing winds – winds that blow predominantly from a single general direction over a particular point on the Earth’s surface. 

                                  Primate – any member of the group of mammals that includes human beings, apes, and monkeys. 

                                  Pull factor – a positive aspect or condition that motivates one to move into an area like a country or region in migration.

                                   Radioactive – emitting or relating to the emission of ionising radiation or particles.

                                   Reclamation – the process of getting something useful from waste. 

                                  Referendum – a general vote by the electorate on a single political question that has been referred to them for a direct decision. 

                                  Rehabilitate – rebuild a feature back to its former state.

                                   Rejuvenation – development of youthful features of the topography of a landscape.

                                   Repatriation – sending back money or other property to your country of citizenship. 

                                  Respondents – a person who supplies information for a survey or questionnaire. 

                                  Rugged – (of ground or terrain) having a broken, rocky, and uneven surface. 

                                  Rugged relief – uneven land surface that has mountains, hills, valleys and other depressions. 

                                  Shaft – a long, narrow, typically vertical hole that gives access to a mine.

                                   Silage – grass or other green fodder compacted and stored in airtight conditions used as animal feed.

                                   Soil compaction – the method of increasing the density of the soil.

                                   Spatial – relating to space. 

                                  Species – a set of animals or plants in which the members have similar characteristics to each other and can breed with each other.

                                   Spurs – a ridge or line of elevation projecting from or subordinate to the main body of a mountain or mountain range. 

                                  Statistical abstract – figures that describe the social and economic conditions of a state. 

                                  Strata – a layer. 

                                  Subsistence agriculture – self-sufficiency farming in which the farmers grow enough food to feed themselves and their families. 

                                  Suburb – an area on the edge of a large town or city where people who work in the town or city live. Tangent – a straight line or plane that touches a curve or curved surface at a point. 

                                  Tax holidays – a temporary reduction or elimination of a tax usually given by governments as incentives for business investment. 

                                  Temperate climate – the climatic conditions that are experienced in the areas that lie between the Tropic of Cancer and the Arctic Circle in the Northern Hemisphere or between the Tropic of Capricorn and the Antarctic Circle in the Southern Hemisphere. It has a warm climate in the summer, cold in the winter, and moderate in the spring and fall. 

                                  Terrain – the surface features of an area of land; topography.

                                  Trade winds – a wind blowing steadily toward the equator from the northeast in the northern hemisphere or the southeast in the southern hemisphere, especially at sea.

                                  Turbine – a machine for producing continuous power in which a wheel that is fitted with vanes is made to revolve by a fast-moving flow of water, steam, gas or air. 

                                  Undergrowth – a dense growth of shrubs and other plants, especially under trees in woodlands and forests. 

                                  Upland cultivation – cultivation of high elevation areas such as on hills. 

                                  Voltage – the specific amount of electricity available in a circuit. 

                                  Vossia cuspidate – a type of grass that is found in wetland areas and is commonly known as the hippo grass. 

                                  Water hyacinth – a free-floating water plant that is a serious weed of waterways.

                                   Watersheds – an area or ridge of land that separates waters flowing to different rivers, basins, or seas. Water table – the level below the ground which is saturated with water. 

                                  Westerly winds – a wind that blows from the west.

                                  References

                                  1. Abel Nzabona (2007), Physical Geography: Questions and essay guides, Fountain UACE study books, Rwanda

                                   2. Abel Nzabona (2010), Fieldwork, Map work and photograph Interpretation, Rwanda: Fountain Publishers Ltd.

                                   3. Andrews W. A 1973. Soil Ecology: Prentice.

                                   4. Barnes, T., Peck, J., Sheppard, E. and Tickell, A. (Eds) (2003) Reading Economic Geography, London: Wiley-Blackwell 

                                  5. Barry R.G and R.J (1976) Atmosphere, climate and weather 

                                  6. Bennett, H. H, (1955) Elements of soil conservation. (2nd Edition). New York: McGrawHill Book Company 

                                  7. Byamugisha Bweebare (2010), Focus on world geography, Kabs publishers Ltd. 

                                  8. Christopherson, S. and Clark, J. (2009) Remarking the Regional Economies: Power, Labour and Firm Strategies in the Knowledge Economy 

                                  9. Coe, N., Kelly, P., and Yeung, H. (2007) Economic Geography: A Contemporary Introduction, London: John Wiley & Sons 

                                  10. Colin Buckle (1979), Landforms in Africa, Longman 

                                  11. E. Bamusananire, N.K. Twinomujuni, N. Bwebare, A. Nzabona (2013) Fountain Geography for Rwanda Secondary Schools: Advanced Level Senior 6, Fountain Publishers Ltd., Rwanda 

                                  12. Hudson, R., (2005) Economic Geographies: Circuits, Flows and Spaces, London: Sage

                                   13. I. Niwagaba, Geography Senior 6: Population of Rwanda Lesson 87 

                                  14. Leyshon, A., Lee, R., McDowell, L and Sunley, P. (eds) (2011) The Sage Handbook of Economic Geography, London: Sage 

                                  15. List of rivers of Rwanda. Source: Wikipedia: The Free Encyclopedia. 

                                  16. National Institute of Statistics of Rwanda (2008), Republic of Rwanda 

                                  17. Niwagaba Innocent, Geography Senior 6: Population of Rwanda Lesson 87 , Rwanda 

                                  18. Polenske, K. (ed) (2007) The Economic Geography of Innovation, Cambridge University Press: Cambridge

                                   19. Republic of Rwanda: Ministry of Forestry and Mines, Natural Forestry Policy, May 2010

                                   20. Rwanda Development Board Report (2015): Mining in Rwanda

                                   21. Safari S., Silvester M., Godfrey S., Emanuel S., Carol M. Serwanga, JC Mutyaba and Margaret N. Serwanja, (2010) MK Junior Secondary Geography: Pupil’s Book Grade 3,MK Publishers Ltd., Rwanda

                                  22. The New Times (May/27/2013, NAFA to validate forestry strategy. By Ivan R. Mugisha. Author: (Source Coastweek.com) 1/20.2012 Rain forest in Rwanda’s main natural forest in danger of extinction.

                                   23. The travel guide for Rwanda: www.rwanda-direct .com (Source: Great Ape trust of IOWA). 

                                  24. Wikipedia, the free encyclopedia: Tourism in Rwanda 

                                  25. Winfred Williams (2009), Mastering Photographic Interpretation, U.C.E Geography 

                                  26. Safari S., Silvester M., Godfrey S., (2012)MK Senior Secondary Geography: Student’s Book Grade 6, MK Publishers Ltd., Rwanda